<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Acrònim';
$string['add'] = 'Afig';
$string['addmultiplesessions'] = 'Afig múltiples sessions';
$string['addsession'] = 'Afig una sessió';
$string['Afull'] = 'Absent';
$string['all'] = 'Tots';
$string['allcourses'] = 'Tots els cursos';
$string['allpast'] = 'Tots els passats';
$string['attendance:addinstance'] = 'Afig una nova activitat d\'assistència';
$string['attendance:canbelisted'] = 'Apareix a la llista';
$string['attendance:changeattendances'] = 'S\'estan modificant les assistències';
$string['attendance:changepreferences'] = 'S\'estan modificant les preferències';
$string['attendancedata'] = 'Dades d\'assistència';
$string['attendance:export'] = 'Exportació d\'informes';
$string['attendanceforthecourse'] = 'Assistència per al curs';
$string['attendancegrade'] = 'Qualificació de l\'assistència';
$string['attendance:manageattendances'] = 'Gestiona les assistències';
$string['attendancenotstarted'] = 'L\'assistència no ha començat encara per a aquest curs';
$string['attendancepercent'] = 'Percentatge d\'assistència';
$string['attendancereport'] = 'Informe d\'assistència';
$string['attendancesuccess'] = 'L\'assistència s\'ha pres correctament';
$string['attendance:takeattendances'] = 'S\'està prenent l\'assistència';
$string['attendanceupdated'] = 'L\'assistència s\'ha actualitzat correctament';
$string['attendance:view'] = 'S\'estan visualitzant les assistències';
$string['attendance:viewreports'] = 'S\'estan visualitzant els informes';
$string['attforblockdirstillexists'] = 'El directori vell mod/attforblock encara existeix - heu d\'esborrar aquest directori del servidor abans d\'actualitzar';
$string['attrecords'] = 'Registres d\'assistències';
$string['calclose'] = 'Tanca';
$string['calmonths'] = 'Gener,Febrer,Març,Abril,Maig,Juny,Juliol,Agost,Setembre,Octubre,Novembre,Desembre';
$string['calshow'] = 'Trieu una data';
$string['caltoday'] = 'Hui';
$string['calweekdays'] = 'Dg.,Dl.,Dm.,Dc.,Dj.,Dv.,Ds.';
$string['cannottakeforgroup'] = 'No podeu prendre l\'assistència per al grup "{$a}"';
$string['changeattendance'] = 'Modifica l\'assistència';
$string['changeduration'] = 'Modifica la durada';
$string['changesession'] = 'Modifica la sessió';
$string['column'] = 'columna';
$string['columns'] = 'columnes';
$string['commonsession'] = 'Comú';
$string['commonsessions'] = 'Comú';
$string['copyfrom'] = 'Còpia les dades d\'assistència de';
$string['countofselected'] = 'Nombre de seleccionats';
$string['createmultiplesessions'] = 'Crea múltiples sessions';
$string['createmultiplesessions_help'] = 'Aquesta funció permet crear múltiples sessions d\'una sola vegada.

 * <strong>Data d\'inici de sessió</strong>: Seleccioneu la data d\'inici del vostre curs (el primer dia de classe)
  * <strong>Data de final de sessió</strong>: Seleccioneu l\'últim dia de classe (l\'últim dia que voleu prendre l\'assistència).
  * <strong>Dies de les sessions</strong>: Seleccioneu els dies de la setmana en què tindran lloc les classes (per exemple, Dilluns/Dimecres/Divendres).
  * <strong>Freqüència</strong>: Això permet un ajust de la freqüència. Si la vostra classe té lloc una vegada per setmana, seleccioneu 1; si té lloc cada dues setmanes, seleccioneu 2; cada 3 setmanes, seleccioneu 3, etc.';
$string['createonesession'] = 'Crea una sessió per al curs';
$string['days'] = 'Dia';
$string['defaultdisplaymode'] = 'Visualització per defecte';
$string['defaults'] = 'Per defecte';
$string['delete'] = 'Esborra';
$string['deletelogs'] = 'Esborra les dades d\'assistència';
$string['deleteselected'] = 'Esborra el seleccionat';
$string['deletesession'] = 'Esborra la sessió';
$string['deletesessions'] = 'Esborra totes les sessions';
$string['deletingsession'] = 'Esborra la sessió del curs';
$string['deletingstatus'] = 'Esborra l\'estat del curs';
$string['description'] = 'Descripció';
$string['display'] = 'Visualització';
$string['displaymode'] = 'Mode de visualització';
$string['donotusepaging'] = 'No utilitzes paginació';
$string['downloadexcel'] = 'Descarrega en format Excel';
$string['downloadooo'] = 'Descarrega en format OpenOffice';
$string['downloadtext'] = 'Descarrega en format de text';
$string['duration'] = 'Durada';
$string['Eacronym'] = 'J';
$string['editsession'] = 'Edita la sessió';
$string['Efull'] = 'Justificat';
$string['endofperiod'] = 'Final del període';
$string['endtime'] = 'Final de la sessió';
$string['enrolmentend'] = 'La inscripció de l\'usuari finalitza el {$a}';
$string['enrolmentstart'] = 'La inscripció de l\'usuari comença el {$a}';
$string['enrolmentsuspended'] = 'Inscripció suspesa';
$string['errorgroupsnotselected'] = 'Seleccioneu un o més grups';
$string['errorinaddingsession'] = 'S\'ha produït un error en afegir la sessió';
$string['erroringeneratingsessions'] = 'S\'ha produït un error en generar les sessions';
$string['eventdurationupdated'] = 'S\'ha actualitzat la durada de la sessió';
$string['eventreportviewed'] = 'Visualització d\'informe';
$string['eventsessionadded'] = 'Sessió afegida';
$string['eventsessiondeleted'] = 'Sessió esborrada';
$string['eventsessionupdated'] = 'Sessió actualitzada';
$string['eventstatusadded'] = 'Estat afegit';
$string['eventstatusupdated'] = 'Estat actualitzat';
$string['eventtaken'] = 'Assistència presa';
$string['gradebookexplanation'] = 'Qualifica en el llibre de notes';
$string['gradebookexplanation_help'] = 'El mòdul d\'Assistència mostra el vostre grau d\'assistència actual, basat en el nombre de punts que heu guanyat fins a la data i el nombre de punts que es podrien haver obtingut fins a la data; però no inclou els períodes de classes futures. En el llibre de qualificacions, el grau d\'assistència es basa en el percentatge d\'assistència actual i el nombre de punts que es poden guanyar durant tota la durada del curs, incloent-hi períodes de classes futures. Com a tal, els graus d\'assistència que apareixen en el mòdul d\'assistència i en el llibre de qualificacions no poden ser el mateix nombre de punts però són el mateix percentatge.

Per exemple, si heu guanyat 8 dels 10 punts fins a la data (80% d\'assistència) i l\'assistència per a tot el curs val 50 punts, el mòdul d\'Assistència mostrarà 8/10 i el llibre de qualificacions mostrarà 40/50. Encara no heu guanyat 40 punts, però aquest és el valor de punts equivalent al vostre percentatge de participació actual del 80%. El valor dels punts que s\'han guanyat en el mòdul d\'Assistència mai no pot disminuir, ja que es basa només en l\'assistència fins a la data. No obstant això, el valor dels punts d\'assistència que es mostren en el llibre de qualificacions pot augmentar o disminuir en funció de la vostra assistència futura, ja que es basa en l\'assistència per a tot el curs.';
$string['gridcolumns'] = 'Columnes de la graella';
$string['groupsession'] = 'Grup';
$string['hiddensessions'] = 'Sessions ocultes';
$string['hiddensessions_help'] = 'La sessió és oculta si la data d\'inici de la sessió és més antiga que la data d\'inici del curs. Modifiqueu la data d\'inici del curs i les sessions ocultes es mostraran.

Podeu utilitzar aquesta funció per a ocultar sessions anteriors en lloc d\'esborrar-les. Recordeu que només les sessions visibles s\'utilitzen en el llibre de qualificacions';
$string['identifyby'] = 'Identifica l\'estudiant per';
$string['includeall'] = 'Selecciona totes les sessions';
$string['includenottaken'] = 'Inclou les sessions no realitzades';
$string['includeremarks'] = 'Inclou comentaris';
$string['indetail'] = 'En detall...';
$string['invalidsessionenddate'] = 'La data de finalització de la sessió no pot ser anterior a la data d\'inici de la sessió.';
$string['jumpto'] = 'Salta a';
$string['Lacronym'] = 'T';
$string['Lfull'] = 'Tard';
$string['modulename'] = 'Assistència';
$string['modulename_help'] = 'El mòdul d\'activitat d\'assistència permet al professorat prendre nota de l\'assistència a les classes i als estudiants els permet el seu propi registre d\'assistència.

El professorat pot crear diverses sessions i pot marcar l\'estat d\'assistència com a &quot;Present&quot;, &quot;Absent&quot;, &quot;Tard&quot;, o &quot;Justificat&quot; o modificar els estats per a adaptar-se a les seues necessitats.

Els informes estan disponibles per a tota la classe o per als estudiants individualment.';
$string['modulenameplural'] = 'Assistència';
$string['months'] = 'Mesos';
$string['moreattendance'] = 'L\'assistència s\'ha pres correctament per a aquesta pàgina';
$string['myvariables'] = 'Les meues variables';
$string['newdate'] = 'Data nova';
$string['newduration'] = 'Durada nova';
$string['noattforuser'] = 'No existeix cap registre de l\'assistència per a aquest usuari';
$string['nodescription'] = 'Sessió de classe regular';
$string['nogroups'] = 'No podeu afegir sessions de grup. No existeixen grups en aquest curs.';
$string['noguest'] = 'Els visitants no poden visualitzar l\'assistència';
$string['noofdaysabsent'] = 'Nombre d\'absències';
$string['noofdaysexcused'] = 'Nombre d\'absències justificades';
$string['noofdayslate'] = 'Nombre de retards';
$string['noofdayspresent'] = 'Nombre d\'assistències';
$string['nosessiondayselected'] = 'No s\'ha seleccionat cap dia de sessió';
$string['nosessionexists'] = 'No existeixen sessions per a aquest curs';
$string['nosessionsselected'] = 'No hi ha cap sessió seleccionada';
$string['notfound'] = 'No s\'ha trobat l\'activitat d\'assistència en aquest curs!';
$string['noupgradefromthisversion'] = 'El mòdul d\'assistència no pot actualitzar-se des de la versió "attforblock" ja instal·lada. Elimineu "attforblock" o actualitzeu-lo a l\'última versió abans d\'instal·lar el nou mòdul d\'assistència';
$string['olddate'] = 'Data antiga';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Present';
$string['pluginadministration'] = 'Administració de l\'assistència';
$string['pluginname'] = 'Assistència';
$string['remark'] = 'Observacions per a: {a}';
$string['remarks'] = 'Observacions';
$string['report'] = 'Informe';
$string['required'] = 'Requerit*';
$string['resetdescription'] = 'Recordeu que la supressió de les dades d\'assistència, esborrarà la informació de la base de dades. Podeu amagar sessions antigues simplement canviant la data d\'inici del curs!';
$string['resetstatuses'] = 'Restableix els estats per defecte';
$string['restoredefaults'] = 'Restaura els valors predeterminats';
$string['resultsperpage'] = 'Resultats per pàgina';
$string['resultsperpage_desc'] = 'Nombre d\'estudiants mostrats per pàgina';
$string['save'] = 'Guarda l\'assistència';
$string['session'] = 'Sessió';
$string['sessionadded'] = 'La sessió s\'ha afegit correctament';
$string['sessionalreadyexists'] = 'Ja existeix una sessió per a aquesta data';
$string['sessiondate'] = 'Data de sessió';
$string['sessiondays'] = 'Dies de sessió';
$string['sessiondeleted'] = 'La sessió s\'ha esborrat correctament';
$string['sessionexist'] = 'La sessió no s\'ha afegit (ja existeix)';
$string['session_help'] = 'Sessió';
$string['sessions'] = 'Sessions';
$string['sessionscompleted'] = 'Sessions completades';
$string['sessionsgenerated'] = 'Sessions generades correctament';
$string['sessionsids'] = 'ID de les sessions:';
$string['sessionsnotfound'] = 'No hi ha sessions en l\'interval de temps seleccionat';
$string['sessionstartdate'] = 'Data d\'inici de la sessió';
$string['sessiontype'] = 'Tipus de sessió';
$string['sessiontype_help'] = 'Hi ha dos tipus de sessions: comuns i grupals. La possibilitat d\'afegir diferents tipus de sessions depén del mode d\'activitats en grup.

* Si el mode grup és "Sense grups" només podeu afegir sessions comunes.
* Si el mode grup és "Grups visibles" podeu afegir sessions comunes i de grup.
* Si el mode grup és "Grups separats" només podeu afegir sessions de grup.';
$string['sessiontypeshort'] = 'Tipus';
$string['sessionupdated'] = 'La sessió s\'ha actualitzat correctament';
$string['setallstatusesto'] = 'Estableix l\'estat per a tots els usuaris a  «{$a}»';
$string['settings'] = 'Ajustaments';
$string['showdefaults'] = 'Mostra valors predeterminats';
$string['showduration'] = 'Durada de la sessió';
$string['sortedgrid'] = 'Graella ordenada';
$string['sortedlist'] = 'Llista ordenada';
$string['startofperiod'] = 'Inici del període';
$string['status'] = 'Estat';
$string['statusdeleted'] = 'Estat esborrat';
$string['statuses'] = 'Estats';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID de l\'estudiant';
$string['tablerenamefailed'] = 'Ha fallat el canvi de nom de la taula antiga "attforblock" a "attendance"';
$string['takeattendance'] = 'Pren l\'assistència';
$string['thiscourse'] = 'Aquest curs';
$string['update'] = 'Actualitza';
$string['variable'] = 'variable';
$string['variablesupdated'] = 'Les variables s\'han actualitzat correctament';
$string['versionforprinting'] = 'versió per a imprimir';
$string['viewmode'] = 'Mode de visualització';
$string['week'] = 'setmana';
$string['weeks'] = 'Setmanes';
$string['youcantdo'] = 'No podeu fer res';
