<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Connectors d\'autenticació disponibles';
$string['alternatelogin'] = 'Si introduïu un URL ací, s\'utilitzarà com a pàgina d\'inici de sessió d\'aquest lloc. Aquesta pàgina hauria de contindre un formulari, amb la propietat «action» igual a <strong>{$a}</strong> i que camps de retorn <strong>username</strong> i <strong>password</strong>.<br />Tingueu cura de no escriure un URL incorrecte, ja que podríeu impedir l\'entrada dels usuaris en aquest lloc.<br />Si deixeu en blanc aquest paràmetre s\'utilitzarà la pàgina d\'inici de sessió per defecte.';
$string['alternateloginurl'] = 'URL d\'inici de sessió alternatiu';
$string['auth_changepasswordhelp'] = 'Ajuda de canvi de contrasenya';
$string['auth_changepasswordhelp_expl'] = 'Mostra l\'ajuda de canvi de contrasenya als usuaris que hagen oblidat la contrasenya {$a}. L\'ajuda es visualitzarà o a més a més o en lloc de l\'<strong>URL de canvi de contrasenya</strong> o el canvi de contrasenya intern del Moodle.';
$string['auth_changepasswordurl'] = 'URL de canvi de contrasenya';
$string['auth_changepasswordurl_expl'] = 'Especifiqueu l\'URL al qual cal enviar els usuaris que hagen oblidat la contrasenya {$a}. Trieu <strong>No</strong> en <strong>Utilitza la pàgina estàndard de canvi de contrasenya</strong>.';
$string['auth_changingemailaddress'] = 'Heu sol·licitat un canvi d\'adreça de correu. Adreça actual: {$a->oldemail}. Adreça nova: {$a->newemail}. Per a més seguretat us enviarem un missatge de correu a l\'adreça nova, de manera que puguem confirmar que us pertany. El canvi d\'adreça de correu només es farà efectiu si seguiu l\'enllaç que figura en aquell missatge.';
$string['auth_common_settings'] = 'Paràmetres comuns';
$string['auth_data_mapping'] = 'Mapatge de dades';
$string['authenticationoptions'] = 'Opcions d\'autenticació';
$string['auth_fieldlock'] = 'Bloqueja el valor';
$string['auth_fieldlock_expl'] = '<p><b>Bloqueja el valor:</b> si l\'habiliteu, impedirà que els usuaris i administradors del Moodle editen el camp directament. Utilitzeu aquesta opció si manteniu aquestes dades en un sistema d\'autenticació extern.';
$string['auth_fieldlocks'] = 'Bloqueja camps d\'usuari';
$string['auth_fieldlocks_help'] = '<p>Podeu bloquejar els camps de dades d\'usuari. Això és útil en llocs on els administradors mantenen manualment les dades dels usuaris tot editant els registres d\'usuari o per mitjà de l\'opció de càrrega d\'usuaris. Si bloquegeu camps requerits per Moodle, assegureu-vos que aquestes dades s\'introduïsquen en crear els comptes d\'usuari, o en cas contrari no es podran utilitzar els comptes.</p><p>Considereu la possibilitat d\'utilitzar el mode \'Desbloquejat si està buit\' per a evitar aquest problema.</p>';
$string['authinstructions'] = 'Deixeu aquest camp en blanc si voleu mostrar les instruccions d\'inici de sessió per defecte a la pàgina d\'inici de sessió. Si voleu proporcionar instruccions alternatives, introduïu-les ací.';
$string['auth_invalidnewemailkey'] = 'Error: si esteu intentant confirmar un canvi d\'adreça de correu, probablement heu copiat malament l\'enllaç que havíeu rebut. Copieu l\'enllaç complet i torneu-ho a provar.';
$string['authloginviaemail'] = 'Permet l\'inici de sessió mitjançant el correu electrònic';
$string['authloginviaemail_desc'] = 'Permet als usuaris utilitzar indistintament el nom d\'usuari i l\'adreça electrònica (mentre siga única) per a iniciar la sessió.';
$string['auth_multiplehosts'] = 'Podeu especificar diversos ordinadors (p. e. host1.com; host2.com; host3.com)';
$string['auth_notconfigured'] = 'El mètode d\'autenticació {$a} no està configurat.';
$string['auth_outofnewemailupdateattempts'] = 'Heu esgotat els intents d\'actualització de la vostra adreça de correu electrònic. La sol·licitud s\'ha cancel·lat.';
$string['auth_passwordisexpired'] = 'La vostra contrasenya ha caducat. Voleu canviar-la ara?';
$string['auth_passwordwillexpire'] = 'La vostra contrasenya caducarà prompte ({$a} dies). Voleu canviar-la ara?';
$string['auth_remove_delete'] = 'Suprimeix el compte intern';
$string['auth_remove_keep'] = 'Mantín el compte intern';
$string['auth_remove_suspend'] = 'Suspén el compte intern';
$string['auth_remove_user'] = 'Especifiqueu què cal fer amb els comptes d\'usuari interns durant la sincronització en massa, quan l\'usuari s\'ha suprimit en la font externa. Només els usuaris amb la inscripció suspesa es restauren automàticament si reapareixen a la font externa.';
$string['auth_remove_user_key'] = 'Usuari extern suprimit';
$string['auth_sync_script'] = 'Script de sincronització del cron';
$string['auth_updatelocal'] = 'Actualitza dades locals';
$string['auth_updatelocal_expl'] = '<p><b>Actualitza dades locals:</b> si habiliteu aquesta opció, el camp s\'actualitzarà (amb les dades externes d\'autenticació) cada vegada que l\'usuari entre o quan es faça una sincronització d\'usuaris. Els camps definits per a actualitzar-se localment han d\'estar bloquejats.</p>';
$string['auth_updateremote'] = 'Actualitza dades externes';
$string['auth_updateremote_expl'] = '<p>Actualitza dades externes:</b> si habiliteu aquesta opció, les dades externes d\'autenticació s\'actualitzaran quan s\'actualitze el registre de l\'usuari. Els camps s\'ha de desbloquejar per a permetre l\'edició.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Nota:</b> Actualitzar dades LDAP externes requereix definir binddn i dindpw amb un bind-user que tinga privilegis d\'edició en tots els registres d\'usuari. Actualment no preserva valors múltiples en els atributs i suprimeix els valors extra quan es fa l\'actualització.</p>';
$string['auth_user_create'] = 'Habilita la creació d\'usuaris';
$string['auth_user_creation'] = 'Els usuaris nous (anònims) poden crear comptes d\'usuari en la font d\'autenticació externa i confirmar-los via correu electrònic. Si habiliteu aquesta opció, recordeu-vos de configurar també les opcions específiques del mòdul per a la creació d\'usuaris.';
$string['auth_usernameexists'] = 'El nom d\'usuari elegit ja existeix. Trieu-ne un altre.';
$string['auto_add_remote_users'] = 'Afig automàticament usuaris remots';
$string['changepassword'] = 'URL de canvi de contrasenya';
$string['changepasswordhelp'] = 'Ací podeu especificar una adreça en la qual els usuaris poden recuperar o canviar la seua contrasenya si l\'han oblidada. Aquesta opció apareixerà en forma de botó a la pàgina d\'inici de sessió i a la seua pàgina d\'usuari. Si la deixeu en blanc no apareixerà el botó.';
$string['chooseauthmethod'] = 'Trieu un mètode d\'autenticació';
$string['chooseauthmethod_help'] = 'Aquest paràmetre determina el mètode d\'autenticació utilitzat quan l\'usuari inicia la sessió. Només s\'ha de triar els mòduls d\'autenticació habilitats; altrament, l\'usuari ja no podrà iniciar sessió. Per tal d\'evitar que un usuari inicie la sessió, trieu «Sense inici de sessió».';
$string['createpassword'] = 'Genera una contrasenya i notifica-ho a l\'usuari';
$string['createpasswordifneeded'] = 'Crea la contrasenya si cal';
$string['emailchangecancel'] = 'Cancel·la el canvi de correu';
$string['emailchangepending'] = 'Canvi pendent. Obriu l\'enllaç que us hem enviat a l\'adreça {$a->preference_newemail}.';
$string['emailnowexists'] = 'L\'adreça de correu que heu intentat vincular al vostre perfil s\'ha assignat a un altre compte des que vau fer la sol·licitud de canvi de correu. Per tant s\'ha cancel·lat aquesta sol·licitud. Podeu tornar-ho a provar amb una altra adreça.';
$string['emailupdate'] = 'Actualització de l\'adreça de correu';
$string['emailupdatemessage'] = '{$a->fullname},

Heu sol·licitat el canvi d\'adreça de correu electrònic del vostre compte d\'usuari en {$a->site}. Obriu l\'enllaç següent amb el navegador per a confirmar-ne el canvi:

{$a->url}';
$string['emailupdatesuccess'] = 'L\'adreça de correu electrònic de l\'usuari <em>{$a->fullname}</em> s\'ha actualitzat i ara és <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Confirmació d\'actualització d\'adreça de correu en {$a->site}';
$string['enterthenumbersyouhear'] = 'Introduïu els nombres que sentiu';
$string['enterthewordsabove'] = 'Introduïu les paraules de dalt';
$string['errormaxconsecutiveidentchars'] = 'La contrasenya ha de contindre almenys {$a} caràcters consecutius.';
$string['errorminpassworddigits'] = 'La contrasenya ha de contindre almenys {$a} dígit/s.';
$string['errorminpasswordlength'] = 'La longitud mínima de la contrasenya és de {$a} caràcters.';
$string['errorminpasswordlower'] = 'La contrasenya ha de contindre almenys {$a} minúscula/es.';
$string['errorminpasswordnonalphanum'] = 'La contrasenya ha de contindre almenys {$a} caràcter/s no alfanumèric/s.';
$string['errorminpasswordupper'] = 'La contrasenya ha de contindre almenys {$a} majúscula/es.';
$string['errorpasswordupdate'] = 'No s\'ha pogut canviar la contrasenya. S\'ha produït un error.';
$string['eventuserloggedin'] = 'L\'usuari ha entrat';
$string['eventuserloggedinas'] = 'L\'usuari ha iniciat sessió com a un altre usuari';
$string['eventuserloginfailed'] = 'Ha fallat l\'inici de sessió';
$string['forcechangepassword'] = 'Imposa un canvi de contrasenya';
$string['forcechangepasswordfirst_help'] = 'Obliga els usuaris a canviar la contrasenya la primera vegada que inicien la sessió al Moodle.';
$string['forcechangepassword_help'] = 'Obliga els usuaris a canviar la contrasenya la propera vegada que inicien la sessió al Moodle.';
$string['forgottenpassword'] = 'Si introduïu un URL ací, s\'utilitzarà com a pàgina de recuperació de contrasenyes d\'aquest lloc. El paràmetre està pensat per als casos en què les contrasenyes es gestionen totalment fora del Moodle. Deixeu el camp en blanc per a utilitzar el mecanisme per defecte de recuperació de contrasenyes.';
$string['forgottenpasswordurl'] = 'URL de recuperació de contrasenyes';
$string['getanaudiocaptcha'] = 'Obteniu un àudio CAPTCHA';
$string['getanimagecaptcha'] = 'Obteniu una imatge CAPTCHA';
$string['getanothercaptcha'] = 'Obteniu un altre CAPTCHA';
$string['guestloginbutton'] = 'Botó d\'inici de sessió com a visitant';
$string['incorrectpleasetryagain'] = 'Incorrecte. Torneu-ho a provar.';
$string['infilefield'] = 'Camp requerit en el fitxer';
$string['informminpassworddigits'] = 'com a mínim {$a} dígit(s)';
$string['informminpasswordlength'] = 'com a mínim {$a} caràcters';
$string['informminpasswordlower'] = 'com a mínim {$a} minúscula/es';
$string['informminpasswordnonalphanum'] = 'com a mínim {$a} caràcter(s) no alfanumèric(s)';
$string['informminpasswordupper'] = 'com a mínim {$a} majúscula/es';
$string['informpasswordpolicy'] = 'La contrasenya ha de tindre {$a}';
$string['instructions'] = 'Instruccions';
$string['internal'] = 'Intern';
$string['locked'] = 'Bloquejat';
$string['md5'] = 'Resum MD5';
$string['nopasswordchange'] = 'No es pot canviar la contrasenya';
$string['nopasswordchangeforced'] = 'No podeu continuar sense canviar la contrasenya, però no està disponible cap pàgina on pugueu canviar-la. Contacteu amb l\'administració del vostre Moodle.';
$string['noprofileedit'] = 'El perfil no es pot editar';
$string['ntlmsso_attempting'] = 'S\'està intentant l\'autenticació única a través d\'NTLM...';
$string['ntlmsso_failed'] = 'L\'inici de sessió automàtic ha fallat. Proveu d\'iniciar la sessió per la pàgina normal...';
$string['ntlmsso_isdisabled'] = 'L\'autenticació única per NTLM està inhabilitada';
$string['passwordhandling'] = 'Gestió del camp de contrasenya';
$string['plaintext'] = 'Text net';
$string['pluginnotenabled'] = 'El connector d\'autenticació \'{$a}\' no està habilitat.';
$string['pluginnotinstalled'] = 'El connector d\'autenticació \'{$a}\' no està instal·lat.';
$string['potentialidps'] = 'Us identifiqueu usualment en algun altre lloc abans d\'arribar ací?<br />Trieu-lo de la llista següent per a identificar-vos al vostre lloc usual:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'El CAPTCHA s\'usa per a evitar l\'abús dels programes automàtics. Simplement introduïu les paraules al quadre, en ordre i separades per un espai.

Si no sabeu segur quines paraules són, podeu provar un altre CAPTCHA o bé un àudio CAPTCHA.';
$string['security_question'] = 'Pregunta de seguretat';
$string['selfregistration'] = 'Autoregistre';
$string['selfregistration_help'] = 'Si seleccioneu un connector d\'autenticació, com ara l\'autoregistre basat en correu electrònic, llavors es permet que usuaris potencials s\'inscriguen i creen comptes. Això fa possible que s\'envie brossa a fòrums, blogs, etc. Per a evitar aquest perill, inhabiliteu l\'autoregistre o limiteu-lo mitjançant el paràmetre <em>Dominis de correu permesos</em>.';
$string['sha1'] = 'Resum SHA-1';
$string['showguestlogin'] = 'Podeu ocultar o mostrar el botó d\'inici de sessió com a visitant a la pàgina d\'inici de sessió.';
$string['stdchangepassword'] = 'Utilitza la pàgina estàndard de canvi de contrasenya';
$string['stdchangepassword_expl'] = 'Si el sistema extern d\'autenticació permet canvis de contrasenya per mitjà del Moodle, canvieu aquest paràmetre a Sí. Aquest paràmetre substitueix l\'«URL de canvi de contrasenya».';
$string['stdchangepassword_explldap'] = 'NOTA: s\'aconsella que utilitzeu LDAP sobre un túnel xifrat SSL (ldaps://) si el servidor LDAP és remot.';
$string['suspended'] = 'Compte invalidat';
$string['suspended_help'] = 'Els comptes dels usuaris amb la inscripció suspesa no poden connectar-se a Moodle ni utilitzar serveis web, i se\'n descarten els missatges d\'eixida.';
$string['testsettings'] = 'Configuració de la prova';
$string['testsettingsheading'] = 'Paràmetres de la prova d\'autenticació {$a}';
$string['unlocked'] = 'Desbloquejat';
$string['unlockedifempty'] = 'Desbloquejat si està buit';
$string['update_never'] = 'Mai';
$string['update_oncreate'] = 'En crear';
$string['update_onlogin'] = 'En cada inici de sessió';
$string['update_onupdate'] = 'En actualitzar';
$string['user_activatenotsupportusertype'] = 'auth: l\'user_activate() de l\'ldap no admet el tipus d\'usuari seleccionat: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: l\'user_disable() de l\'ldap no admet el tipus d\'usuari seleccionat (...encara)';
