<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activitats';
$string['add'] = 'Afig';
$string['addcommunitycourse'] = 'Afig un curs de la comunitat';
$string['addcourse'] = 'Cerca';
$string['addedtoblock'] = 'S\'ha afegit un enllaç cap a aquest curs al bloc de cerca de la comunitat';
$string['additionalcoursedesc'] = '{$a->lang} Creat per: {$a->creatorname} - Publicat per: {$a->publishername} - Tema: {$a->subject} - Audiència: {$a->audience} - Nivell educatiu: {$a->educationallevel} - Llicència: {$a->license}';
$string['addtocommunityblock'] = 'Guarda l\'enllaç a aquest curs';
$string['audience'] = 'Preparat per';
$string['audience_help'] = 'Quina mena de curs busqueu? De la mateixa manera que podeu trobar un curs destinat a estudiants, podríeu buscar una comunitat d\'educadors o administradors del Moodle.';
$string['blocks'] = 'Blocs';
$string['cannotselecttopsubject'] = 'No es pot establir un tema al capdamunt';
$string['comments'] = 'Comentaris ({$a})';
$string['community:addinstance'] = 'Afig un bloc nou cercador de comunitat';
$string['community:myaddinstance'] = 'Afig un bloc nou cercador de comunitat a la pàgina del Tauler';
$string['contentinfo'] = 'Tema: {$a->subject} - Audiència: {$a->audience} - Nivell educatiu: {$a->educationallevel}';
$string['continue'] = 'Continua';
$string['contributors'] = 'Col·laboracions: {$a}';
$string['coursedesc'] = 'Descripció';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nom';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Etiquetes: {$a}';
$string['donotrestore'] = 'No';
$string['dorestore'] = 'Sí';
$string['download'] = 'Descarrega';
$string['downloadable'] = 'cursos que puc descarregar';
$string['downloadablecourses'] = 'Cursos que es poden descarregar';
$string['downloadconfirmed'] = 'La còpia de seguretat s\'ha guardat en els fitxers privats {$a}';
$string['downloaded'] = '... acabat.';
$string['downloadingcourse'] = 'Descàrrega en curs';
$string['downloadingsize'] = 'Espereu-vos que el fitxer de curs s\'acabe de descarregar ({$a->total}Mb) ...';
$string['downloadtemplate'] = 'Crea un curs des d\'un patró';
$string['educationallevel'] = 'Nivell educatiu';
$string['educationallevel_help'] = 'Per a quin nivell educatiu feu la cerca? Si es tracta de comunitats d\'educadors aquest nivell descriu el nivell educatiu en què exerceixen.';
$string['enroldownload'] = 'Cerca';
$string['enroldownload_help'] = 'Alguns dels cursos enumerats en la col·lectivitat s\'anuncien perquè la gent hi entre i hi participe en el lloc web original.

D\'altres, són plantilles de cursos proporcionats perquè els descarregueu i els utilitzeu al vostre lloc Moodle.';
$string['enrollable'] = 'cursos als quals em puc inscriure';
$string['enrollablecourses'] = 'Cursos que admeten inscripcions';
$string['errorcourselisting'] = 'S\'ha produït un error mentre es recuperava la llista de cursos de la col·lectivitat triada; torneu-ho a provar més tard. ({$a})';
$string['errorhublisting'] = 'S\'ha produït un error mentre es recuperava la llista de la col·lectivitat a Moodle.org; torneu-ho a provar més tard. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Llicència: {$a->license} - Última revisió: {$a->timeupdated}';
$string['hideall'] = 'Amaga els hubs';
$string['hub'] = 'col·lectivitat';
$string['hubnottrusted'] = 'No és de confiança';
$string['hubtrusted'] = 'Moodle.org confia en aquest concentrador (<em>hub</em>)';
$string['install'] = 'Descarrega';
$string['keywords'] = 'Paraules clau';
$string['keywords_help'] = 'Podeu buscar cursos que tinguen un text específic al nom, la descripció o altres camps de la base de dades.';
$string['langdesc'] = 'Idioma: {$a}';
$string['language'] = 'Idioma';
$string['language_help'] = 'Podeu buscar cursos escrits en un idioma';
$string['licence'] = 'Llicència';
$string['licence_help'] = 'Podeu buscar cursos que tinguen una determinada llicència.';
$string['moredetails'] = 'Més detalls';
$string['mycommunities'] = 'Les meues comunitats:';
$string['next'] = 'Següent >>>';
$string['nocomments'] = 'Sense comentaris';
$string['nocourse'] = 'No s\'ha trobat cap curs';
$string['noratings'] = 'Sense qualificar';
$string['operation'] = 'Operació';
$string['orderby'] = 'Ordena per';
$string['orderbyeldest'] = 'Més antic';
$string['orderby_help'] = 'Ordre amb què es mostren els resultats';
$string['orderbyname'] = 'Nom';
$string['orderbynewest'] = 'Més recent';
$string['orderbypublisher'] = 'Publicat per';
$string['orderbyratingaverage'] = 'Puntuació';
$string['outcomes'] = 'Resultats: {$a}';
$string['pluginname'] = 'Cercador de col·lectivitat';
$string['rateandcomment'] = 'Puntua i comenta';
$string['rating'] = 'Puntuació';
$string['removecommunitycourse'] = 'Elimina el curs de la col·lectivitat';
$string['restorecourse'] = 'Restaura el curs';
$string['restorecourseinfo'] = 'Voleu es restaure el curs?';
$string['screenshots'] = 'Captures de pantalla';
$string['search'] = 'Busca';
$string['searchcommunitycourse'] = 'Busca un curs de la comunitat';
$string['searchcourse'] = 'Busca un curs de la comunitat';
$string['selecthub'] = 'Trieu un servidor de distribució';
$string['selecthub_help'] = 'Trieu un servidor de distribució en el qual buscar els cursos';
$string['showall'] = 'Mostra tots els servidors de distribució';
$string['sites'] = 'Llocs';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Per a limitar la vostra cerca a cursos d\'una temàtica particular, trieu-ne una de la llista següent.';
$string['userinfo'] = 'Creat per: { $a->creatorname}) - Publicat per: {$a->publishername})';
$string['visitdemo'] = 'Accés a una demostració';
$string['visitsite'] = 'Accés al lloc';
