<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Any acadèmic (el calendari anual no està dividit)';
$string['all'] = 'Tots';
$string['appearancesettingheading'] = 'Aparença';
$string['blocktitle'] = 'Títol del bloc';
$string['blocktitle_desc'] = 'Aquest nom de pantalla es mostra com a títol del bloc';
$string['category'] = 'Categoria';
$string['categorycoursefilter'] = 'Activa el filtre de categoria';
$string['categorycoursefilter_desc'] = 'Permet als usuaris filtrar cursos per categoria';
$string['categorycoursefilterdisplayname'] = 'Pren el nom de pantalla com a filtre de categoria';
$string['categorycoursefilterdisplayname_desc'] = 'Aquest nom de pantalla es mostra per damunt del filtre de categoria <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de categoria</em>';
$string['categorycoursefiltersettingheading'] = 'Filtre de categoria: activació del filtre';
$string['coursenewsdefault'] = 'Oculta, per defecte, les notícies del curs';
$string['coursenewsdefault_desc'] = 'Si està habilitat, les notícies del curs estan ocultes per defecte per a evitar les llistes de cursos enutjoses. Si està desactivat, les notícies del curs es mostren / s\'expandeixen per defecte per a captar l\'atenció dels usuaris. Des que un usuari opta per ocultar / mostrar les notícies d\'un curs, aquesta configuració deixa de ser operativa per a aquest curs <br /> <em>Aquesta funció només es processa quan s\'activen les notícies del curs</em>';
$string['coursenewsheading'] = 'Llista general de cursos: Notícies';
$string['course_overview_campus:addinstance'] = 'Afig un nou bloc Llista dels cursos del campus\'';
$string['course_overview_campus:myaddinstance'] = 'Afig un nou bloc Llista dels cursos del campus a La meua pàgina inicial';
$string['defaultterm'] = 'Utilitza el terme per defecte';
$string['defaultterm_desc'] = 'Si la persona usuària no ha seleccionat un període per a filtrar períodes, el període que es tria és el valor per defecte. La primera tria és el període actual. Si la persona usuària no està inscrita a cap dels cursos del període actual, es tria l\'anterior més pròxim.<br /><em> Aquesta funció només es processa quan el filtre període està activat.';
$string['enablecoursenews'] = 'Habilita les notícies del curs';
$string['enablecoursenews_desc'] = 'Habilita les notícies del curs a continuació del nom del curs a la llista de cursos si hi haguera notícies al curs.';
$string['firstrowcoursename'] = 'Primera fila: estil del nom del curs';
$string['firstrowcoursename_desc'] = 'Mostra el nom complet del curs o el nom curt del curs a la primera fila de l\'entrada de llista de resum del curs';
$string['hiddencourses'] = 'Cursos ocults';
$string['hidecourse'] = 'Oculta el curs a la llista general de cursos';
$string['hidenews'] = 'Oculta les notícies del curs';
$string['listentriessettingheading'] = 'Llista general de cursos: entrades';
$string['managehiddencourses'] = 'Gestiona els cursos ocults';
$string['mergehomonymouscategories'] = 'Combina categories homònimes';
$string['mergehomonymouscategories_desc'] = 'Si hi ha diverses categories en diferents categories mare, però amb el mateix nom, el filtre de categoria s\'omplirà amb múltiples categories amb el mateix nom per defecte. Això pot ser confús per a l\'usuari. Si voleu combinar totes les categories homònimes en una categoria quan s\'utilitza el filtre de categories, activeu aquest paràmetre <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de categoria</em>';
$string['mergehomonymouscategoriessettingheading'] = 'Filtre de categoria: combina categories homònimes';
$string['nocourses'] = 'Actualment, no esteu inscrit/a en cap curs.';
$string['noteacher'] = 'No hi ha professorat inscrit.';
$string['noteachertext'] = 'Text No hi ha professorat inscrit';
$string['noteachertext_desc'] = 'Aquest text es mostra en comptes dels noms del professorat si no n\'hi ha d\'inscrit al curs. Si no voleu que aparega un text de marcador de posició, simplement esborreu aquest text ací <br /> <em>Aquesta funció només es processa quan s\'activa Mostra el nom del professorat</em>';
$string['ordersettingheading'] = 'Llista general de cursos: ordre';
$string['other'] = 'Altres';
$string['pluginname'] = 'Resum de cursos al campus';
$string['prioritizemyteachedcourses'] = 'Dóna prioritat als cursos en què sóc docent';
$string['prioritizemyteachedcourses_desc'] = 'Els cursos en què la persona usuària té un paper docent es mostren primer a la llista de resum de cursos';
$string['secondrowshowcategoryname'] = 'Segona fila: mostra el nom de la categoria';
$string['secondrowshowcategoryname_desc'] = 'Mostra el nom de la categoria del curs en una segona fila de l\'entrada de llista de resum de cursos';
$string['secondrowshowshortname'] = 'Segona fila: mostra\'n el nom curt';
$string['secondrowshowshortname_desc'] = 'Mostra el nom curt del curs en una segona fila de l\'entrada de llista de resum de cursos';
$string['secondrowshowteachername'] = 'Segona fila: mostra el nom del professorat';
$string['secondrowshowteachername_desc'] = 'Mostra el nom (s) del professorat en una segona fila de l\'entrada de llista resum de cursos';
$string['secondrowshowtermname'] = 'Segona fila: mostra el nom del període';
$string['secondrowshowtermname_desc'] = 'Mostra el nom del període del curs en una segona fila de l\'entrada de llista de resum de cursos';
$string['semester_desc'] = 'Semestre (el calendari anual es divideix en dos períodes)';
$string['showcourse'] = 'Mostra el curs';
$string['shownews'] = 'Mostra les notícies del curs';
$string['skipcoursenews'] = 'Omet les notícies del curs';
$string['skipcoursenews_desc'] = 'En recollir i mostrar les notícies del curs, les notícies de les activitats seleccionades s\'ometran <br /> <em>Aquesta funció només es processa quan està activada l\'opció notícies del curs</em>';
$string['stopmanaginghiddencourses'] = 'Para la gestió dels cursos ocults.';
$string['submitfilter'] = 'Filtra els meus cursos!';
$string['teachercoursefilter'] = 'Activa el filtre de professorat';
$string['teachercoursefilter_desc'] = 'Permet que les persones usuàries filtren cursos per professorat';
$string['teachercoursefilterdisplayname'] = 'Mostra el nom del filtre de professorat';
$string['teachercoursefilterdisplayname_desc'] = 'Aquest nom es mostra per damunt del filtre de professorat <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de professorat</em>';
$string['teachercoursefiltersettingheading'] = 'Filtre de professorat: filtre d\'activació';
$string['teacherroles'] = 'Els rols del professorat';
$string['teacherroles_desc'] = 'Definiu els rols que aquest connector ha de gestionar com els rols del professorat <br /> <em>Aquesta funció només es processa quan s\'activa mostra el nom del professorat o quan s\'activa el filtre de professorat o quan s\'activa la priorització de cursos en què sóc docent</em>';
$string['teacherrolessettingheading'] = 'Els rols del professorat';
$string['term'] = 'Període';
$string['term1'] = 'Període 1';
$string['term1name'] = 'Nom del període 1';
$string['term1name_desc'] = 'Nom descriptiu per al període 1, canvieu-ne el nom d\'acord amb la terminologia del vostre campus (o deixeu-ho en blanc si voleu utilitzar només números d\'any en mode d\'any acadèmic) <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['term1startday'] = 'Dia d\'inici del període 1';
$string['term1startday_desc'] = 'Dia i mes d\'inici del període 1<br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['term2'] = 'Període 2';
$string['term2name'] = 'Nom del període 2';
$string['term2name_desc'] = 'Nom descriptiu per al període 2, canvieu-ne el nom d\'acord amb la terminologia del vostre campus <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a semestre, quadrimestre o trimestre</em>';
$string['term2startday'] = 'Dia d\'inici del període 2';
$string['term2startday_desc'] = 'Dia i mes d\'inici del període 2<br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a semestre, quadrimestre o trimestre</em>';
$string['term3'] = 'Període 3';
$string['term3name'] = 'Nom del període 3';
$string['term3name_desc'] = 'Nom descriptiu per al període 3, canvieu-ne el nom d\'acord amb la terminologia del vostre campus <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a quadrimestre o trimestre</em>';
$string['term3startday'] = 'Dia d\'inici del període 3';
$string['term3startday_desc'] = 'Dia i mes d\'inici del període 3<br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a quadrimestre o trimestre</em>';
$string['term4'] = 'Període 4';
$string['term4name'] = 'Nom del període 4';
$string['term4name_desc'] = 'Nom descriptiu per al període 4, canvieu-ne el nom d\'acord amb la terminologia del vostre campus <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a trimestre</em>';
$string['term4startday'] = 'Dia d\'inici del període 4';
$string['term4startday_desc'] = 'Dia i mes d\'inici del període 4<br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan el mode de període s\'estableix a trimestre</em>';
$string['termbehavioursettingheading'] = 'Filtre de període: comportament del període';
$string['termcoursefilter'] = 'Activa el filtre de període';
$string['termcoursefilter_desc'] = 'Permet a les persones usuàries que filtren els cursos per període';
$string['termcoursefilterdisplayname'] = 'Mostra el nom per al filtre de període';
$string['termcoursefilterdisplayname_desc'] = 'Aquest nom es mostra dalt del filtre de període <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['termcoursefiltersettingheading'] = 'Filtre de període: activació del filtre';
$string['termmode'] = 'Mode de període';
$string['termmode_desc'] = 'Ajusta el mode de període per al filtre de període <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['termnamesettingheading'] = 'Filtre de període: noms del període';
$string['termsettingerror'] = 'Les dates configurades del període són incoherents. Verifiqueu que el període 2 comença després del període 1 i així successivament. El filtre de període no estarà disponible per als usuaris fins que ho corregiu.';
$string['termsettingheading'] = 'Filtre de període: definició del període';
$string['termyearpos'] = 'Posició del període dins de l\'any';
$string['termyearpos_desc'] = 'Defineix si l\'any del període s\'ha d\'afegir com a sufix o prefix al nom del període <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['termyearposprefixnospace_desc'] = 'L\'any s\'afig com a prefix al nom del període sense espai (Exemple: "2013S")';
$string['termyearposprefixspace_desc'] = 'L\'any s\'afig com a prefix al nom del període amb l\'espai (Exemple: "2013 període estiu)';
$string['termyearpossuffixnospace_desc'] = 'L\'any s\'afig com a sufix al nom del període sense espai (Exemple: "S2013")';
$string['termyearpossuffixspace_desc'] = 'L\'any s\'afig com a sufix al nom del període amb l\'espai (Exemple: "període estiu 2013)';
$string['termyearseparation'] = 'Separació del segon any en el nom del període';
$string['termyearseparation_desc'] = 'Si l\'interval del període inclou el dia d\'Any Nou, definiu com s\'ha de separar aquest segon any del primer <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['termyearseparationhyphen_desc'] = 'Separa amb un guió (Exemple: "2013-2014")';
$string['termyearseparationnosecondyear_desc'] = 'No afiges el segon any (Exemple:"2013")';
$string['termyearseparationslash_desc'] = 'Separa amb una barra (Exemple:"2013/2014")';
$string['termyearseparationunderscore_desc'] = 'Separa amb un guió baix (Exemple:"2013_2014")';
$string['tertial_desc'] = 'Quadrimestral (el calendari anual es divideix en tres períodes)';
$string['timelesscourses'] = 'Cursos sense terminis';
$string['timelesscourses_desc'] = 'Activa el suport per als cursos sense terminis al filtre de període. Els cursos sense terminis apareixen no associats a cap període específic<br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període</em>';
$string['timelesscoursesname'] = 'Nom per als cursos sense terminis';
$string['timelesscoursesname_desc'] = 'Aquest nom es mostra al filtre de període per a cursos que són sense terminis <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan s\'activen els cursos sense terminis</em>';
$string['timelesscoursessettingheading'] = 'Filtre de període: cursos sense terminis';
$string['timelesscoursesthreshold'] = 'Llindar dels cursos sense terminis';
$string['timelesscoursesthreshold_desc'] = 'Defineix els cursos amb un any d\'inici abans (i no igual a) d\'enguany com a cursos sense terminis <br /> <em>Aquesta funció només es processa quan s\'activa el filtre de període i quan els cursos sense terminis s\'activen</em>';
$string['trimester_desc'] = 'Trimestral (el calendari anual es divideix en quatre períodes)';
$string['youhave'] = 'Teniu';
