<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Afig una entrada nova';
$string['addnewexternalblog'] = 'Registra un blog extern';
$string['assocdescription'] = 'Si escriviu sobre un curs i/o mòduls d\'activitat, seleccioneu-los ací.';
$string['associated'] = 'Associada {$a}';
$string['associatewithcourse'] = 'Blog sobre el curs {$a->coursename}';
$string['associatewithmodule'] = 'Blog sobre {$a->modtype}: {$a->modname}';
$string['association'] = 'Associació';
$string['associations'] = 'Associacions';
$string['associationunviewable'] = 'Aquesta entrada no es podrà veure per altres fins que li associeu un curs o que canvieu el camp \'Publica a\'';
$string['autotags'] = 'Afig aquestes etiquetes';
$string['autotags_help'] = 'Introduïu una o més etiquetes locals (separades per comes) que vulgueu afegir automàticament a cada entrada del blog copiada des del blog extern, cap al vostre blog.';
$string['backupblogshelp'] = 'Si habiliteu aquesta opció els blogs s\'inclouran en les còpies de seguretat automàtiques del lloc.';
$string['blockexternalstitle'] = 'Blogs externs';
$string['blocktitle'] = 'Títol del bloc d\'etiquetes dels blogs';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog sobre aquest {$a->type}';
$string['blogaboutthiscourse'] = 'Afegiu una entrada sobre aquest curs';
$string['blogaboutthismodule'] = 'Afegiu una entrada sobre aquest {$a}';
$string['blogadministration'] = 'Administració del blog';
$string['blogdeleteconfirm'] = 'Voleu suprimir aquesta entrada del blog?';
$string['blogdisable'] = 'Els blogs estan inhabilitats.';
$string['blogentries'] = 'Entrades del blog';
$string['blogentriesabout'] = 'Entrades del blog sobre {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Entrades del blog sobre {$a->course} fetes per {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Entrades del blog sobre {$a->mod} fetes per {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Entrades del blog sobre {$a->course} fetes per {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Entrades del blog sobre {$a->mod} fetes per {$a->user}';
$string['blogentrybyuser'] = 'Entrada del blog feta per {$a}';
$string['blogpreferences'] = 'Preferències del blog';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'Blogs del curs';
$string['blogssite'] = 'Blogs del lloc';
$string['blogtags'] = 'Etiquetes del blog';
$string['cannotviewcourseblog'] = 'No teniu permís per a veure blogs en aquest curs';
$string['cannotviewcourseorgroupblog'] = 'No teniu permís per a veure blogs en aquest curs/grup';
$string['cannotviewsiteblog'] = 'No teniu permís per a veure tots els blogs del lloc';
$string['cannotviewuserblog'] = 'No teniu permís per a veure els blogs dels usuaris';
$string['configexternalblogcrontime'] = 'Freqüència en què el Moodle revisa els blogs externs a la recerca de noves entrades.';
$string['configmaxexternalblogsperuser'] = 'El nombre de blogs externs que cada usuari té permés d\'enllaçar amb el seu blog del Moodle.';
$string['configuseblogassociations'] = 'Habilita l\'associació d\'entrades del blog amb cursos i mòduls de cursos.';
$string['configuseexternalblogs'] = 'Permet als usuaris especificar agregacions (<em>feeds</em>) de blogs externs. El Moodle comprova regularment aquestes agregacions i copia les noves entrades al blog local d\'aquell usuari.';
$string['courseblog'] = 'Blog del curs: {$a}';
$string['courseblogdisable'] = 'Els blogs d\'un curs no estan habilitats';
$string['courseblogs'] = 'Els usuaris sols poden veure els blogs de gent que comparteix un curs';
$string['deleteblogassociations'] = 'Esborra associacions de blogs';
$string['deleteblogassociations_help'] = 'Si el marqueu, les entrades del blog no s\'associaran més amb aquest curs ni cap activitat ni recurs del curs. Les entrades del blog pròpiament dites no s\'esborraran.';
$string['deleteexternalblog'] = 'Desvincula aquest blog extern';
$string['deleteotagswarn'] = 'Esteu segur que voleu suprimir aquestes etiquetes de totes les entrades del blog i suprimir-les del sistema?';
$string['description'] = 'Descripció';
$string['description_help'] = 'Introduïu una frase o dues que resumisca els continguts del vostre blog. Si no oferiu cap descripció, s\'usarà la descripció gravada al vostre blog extern.';
$string['donothaveblog'] = 'No teniu cap blog personal.';
$string['editentry'] = 'Edita una entrada del blog';
$string['editexternalblog'] = 'Edita aquest blog extern';
$string['emptybody'] = 'No es pot deixar buit el cos d\'una entrada del blog';
$string['emptyrssfeed'] = 'L\'URL que heu introduït no apunta a un canal RSS vàlid';
$string['emptytitle'] = 'No es pot deixar buit el títol d\'una entrada del blog';
$string['emptyurl'] = 'Heu d\'especificar un URL d\'un canal RSS vàlid';
$string['entrybody'] = 'Text de l\'entrada';
$string['entrybodyonlydesc'] = 'Descripció de l\'entrada';
$string['entryerrornotyours'] = 'Aquesta entrada no és vostra';
$string['entrysaved'] = 'S\'ha guardat la vostra entrada';
$string['entrytitle'] = 'Títol de l\'entrada';
$string['eventblogassociationadded'] = 'S\'ha creat l\'associació de blogs';
$string['eventblogentriesviewed'] = 'Entrades de blog visualitzades';
$string['evententryadded'] = 'S\'ha afegit l\'entrada al blog';
$string['evententrydeleted'] = 'S\'ha suprimit l\'entrada del blog';
$string['evententryupdated'] = 'S\'ha actualitzat aquesta entrada';
$string['externalblogcrontime'] = 'Planificació del cron per als blogs externs';
$string['externalblogdeleteconfirm'] = 'Voleu anul·lar el registre d\'aquest blog extern?';
$string['externalblogdeleted'] = 'El blog extern s\'ha desvinculat';
$string['externalblogs'] = 'Blogs externs';
$string['feedisinvalid'] = 'Aquesta agregació no és vàlida';
$string['feedisvalid'] = 'Aquesta agregació és vàlida';
$string['filterblogsby'] = 'Filtreu entrades per ...';
$string['filtertags'] = 'Filtra etiquetes';
$string['filtertags_help'] = 'Podeu utilitzar aquesta característica per a filtrar les entrades que voleu utilitzar. Si especifiqueu etiquetes (separades per comes) ací, aleshores només es copiaran del blog extern les entrades amb aquestes etiquetes.';
$string['groupblog'] = 'Blog del grup: {$a}';
$string['groupblogdisable'] = 'El blog del grup no està habilitat';
$string['groupblogentries'] = 'Entrades del blog associades amb {$a->coursename} del grup {$a->groupname}';
$string['groupblogs'] = 'Usuaris que sols poden veure blogs de gent que comparteix amb un grup';
$string['incorrectblogfilter'] = 'S\'ha especificat un tipus incorrecte de filtre del blog';
$string['intro'] = 'Aquest canal RSS ha estat generat automàticament a partir d\'un o més blogs.';
$string['invalidgroupid'] = 'L\'ID de grup no és vàlid';
$string['invalidurl'] = 'L\'URL és inaccessible';
$string['linktooriginalentry'] = 'Enllaça a l\'entrada del blog original';
$string['maxexternalblogsperuser'] = 'Nombre màxim de blogs externs per usuari';
$string['name'] = 'Nom';
$string['name_help'] = 'Introduïu un nom descriptiu del vostre blog extern. Si no s\'especifica cap nom, s\'usarà el títol del vostre blog extern.';
$string['noentriesyet'] = 'Ací no hi ha entrades visibles';
$string['noguestpost'] = 'Els visitants no poden publicar blogs.';
$string['nopermissionstodeleteentry'] = 'No teniu els permisos adients per a esborrar aquesta entrada del blog';
$string['norighttodeletetag'] = 'No teniu permisos per a suprimir aquesta etiqueta: {$a}';
$string['nosuchentry'] = 'No existeix tal entrada del blog';
$string['notallowedtoedit'] = 'No teniu permís per a editar aquesta entrada';
$string['numberofentries'] = 'Entrades: {$a}';
$string['numberoftags'] = 'Nombre d\'etiquetes per visualitzar';
$string['page-blog-edit'] = 'Pàgines d\'edició del blog';
$string['page-blog-index'] = 'Pàgina de llistat del blog';
$string['page-blog-x'] = 'Totes les pàgines del blog';
$string['pagesize'] = 'Nombre d\'entrades per pàgina';
$string['permalink'] = 'Enllaç permanent';
$string['personalblogs'] = 'Els usuaris només poden veure el seu propi blog';
$string['preferences'] = 'Preferències del blog';
$string['publishto'] = 'Publica per a';
$string['publishtocourse'] = 'Usuaris amb els quals compartiu un curs';
$string['publishtocourseassoc'] = 'Usuaris al curs associat';
$string['publishtocourseassocparam'] = 'Usuaris a {$a}';
$string['publishtogroup'] = 'Usuaris amb els quals compartiu un grup';
$string['publishtogroupassoc'] = 'Els membres del vostre grup al curs associat';
$string['publishtogroupassocparam'] = 'Els membres del vostre grup a {$a}';
$string['publishto_help'] = '<p>Ací hi ha tres opcions possibles:</p>

<p><b>Privat (esborrany)</b>: només l\'autor/a i els administradors podran veure aquesta entrada.</p>

<p><b>Usuaris del lloc</b>: tots els usuaris que tinguen un compte en aquest lloc podran llegir aquesta entrada.</p>

<p><b>Tothom</b>: tothom, inclosos els usuaris visitants, podrà llegir aquesta entrada.</p>';
$string['publishtonoone'] = 'Privat (esborrany)';
$string['publishtosite'] = 'Usuaris del lloc';
$string['publishtoworld'] = 'Tothom';
$string['readfirst'] = 'Llegiu això primer';
$string['relatedblogentries'] = 'Entrades del blog relacionades';
$string['retrievedfrom'] = 'Agafada de';
$string['rssfeed'] = 'Sindicació RSS dels blogs';
$string['searchterm'] = 'Cerca: {$a}';
$string['settingsupdatederror'] = 'S\'ha produït un error. El paràmetre no s\'ha pogut actualitzar.';
$string['siteblog'] = 'Blog del lloc: {$a}';
$string['siteblogdisable'] = 'El blog del lloc no està habilitat';
$string['siteblogheading'] = 'Blog del lloc';
$string['siteblogs'] = 'Tots els usuaris del lloc poden veure totes les entrades dels blogs';
$string['tagdatelastused'] = 'Última utilització de l\'etiqueta';
$string['tagparam'] = 'Etiqueta: {$a}';
$string['tags'] = 'Etiquetes';
$string['tagsort'] = 'Ordena la visualització de les etiquetes per';
$string['tagtext'] = 'Text de l\'etiqueta';
$string['timefetched'] = 'Hora de l\'última sincronització';
$string['timewithin'] = 'Mostra les etiquetes utilitzades en aquest període';
$string['updateentrywithid'] = 'S\'està actualitzant l\'entrada';
$string['url'] = 'URL de la sindicació RSS';
$string['url_help'] = 'Introduïu l\'URL del canal RSS del vostre blog extern';
$string['useblogassociations'] = 'Habilita les associacions dels blogs';
$string['useexternalblogs'] = 'Habilita els blogs externs';
$string['userblog'] = 'Blog d\'usuari: {$a}';
$string['userblogentries'] = 'Entrades del blog de {$a}';
$string['valid'] = 'Vàlida';
$string['viewallblogentries'] = 'Totes les entrades sobre aquest {$a}';
$string['viewallmodentries'] = 'Mostra totes les entrades sobre aquest {$a->type}';
$string['viewallmyentries'] = 'Mostra totes les meues entrades';
$string['viewblogentries'] = 'Entrades sobre aquest {$a->type}';
$string['viewblogsfor'] = 'Mostra totes les entrades per a...';
$string['viewcourseblogs'] = 'Mostra totes les entrades per a aquest curs';
$string['viewentriesbyuseraboutcourse'] = 'Mostra les meues entrades sobre aquest curs de {$a}';
$string['viewgroupblogs'] = 'Visualitza les entrades del grup...';
$string['viewgroupentries'] = 'Entrades del grup';
$string['viewmodblogs'] = 'Visualitza entrades del mòdul...';
$string['viewmodentries'] = 'Entrades del mòdul';
$string['viewmyentries'] = 'Les meues entrades';
$string['viewmyentriesaboutcourse'] = 'Mostra les meues entrades sobre aquest curs';
$string['viewmyentriesaboutmodule'] = 'Mostra les meues entrades sobre {$a}';
$string['viewsiteentries'] = 'Mostra totes les entrades';
$string['viewuserentries'] = 'Mostra totes les entrades de {$a}';
$string['worldblogs'] = 'El món pot llegir les entrades marcades com a accessibles per a tothom';
$string['wrongpostid'] = 'L\'ID de l\'entrada del blog és incorrecte';
