<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Afig un capítol nou';
$string['book:addinstance'] = 'Afig un llibre nou';
$string['book:edit'] = 'Edita els capítols';
$string['book:read'] = 'Llig el llibre';
$string['book:viewhiddenchapters'] = 'Mostra els capítols amagats';
$string['chapters'] = 'Capítols';
$string['chaptertitle'] = 'Títol del capítol';
$string['confchapterdelete'] = 'Esteu segur que voleu esborrar aquest capítol?';
$string['confchapterdeleteall'] = 'Esteu segur que voleu esborrar aquest capítol i tots els seus subcapítols?';
$string['content'] = 'Contingut';
$string['customtitles'] = 'Títols personalitzats';
$string['customtitles_help'] = 'Normalment el títol del capítol es mostra automàticament a l\'índex i com a capçalera damunt del contingut.
Si la casella de selecció dels títols està marcada, el títol del capítol NO es mostrarà com a capçalera damunt del contingut. Es pot introduir un títol diferent com a part del contingut (potser més llarg que el títol del capítol).';
$string['deletechapter'] = 'Elimina el capítol «{$a}»';
$string['editchapter'] = 'Edita el capítol «{$a}»';
$string['editingchapter'] = 'S\'està editant el capítol';
$string['errorchapter'] = 'S\'ha produït un error en llegir el capítol.';
$string['eventchaptercreated'] = 'S\'ha creat el capítol.';
$string['eventchapterdeleted'] = 'S\'ha suprimit el capítol.';
$string['eventchapterupdated'] = 'S\'ha actualitzat el capítol.';
$string['eventchapterviewed'] = 'S\'ha visualitzat el capítol.';
$string['hidechapter'] = 'Amaga el capítol «{$a}»';
$string['modulename'] = 'Llibre';
$string['modulename_help'] = 'El mòdul de llibre permet al professorat crear un recurs de diverses pàgines en un format de llibre, amb capítols i subcapítols. Els llibres poden contindre fitxers multimèdia, així com text, i són útils per a mostrar llargs passatges d\'informació que es poden dividir en seccions.

Un llibre pot utilitzar-se
* Per a mostrar material de lectura per a cada mòdul d\'estudi
* Com a manual departamental del personal
* Com a portafolis de presentació del treball de l\'estudiantat';
$string['modulenameplural'] = 'Llibres';
$string['navexit'] = 'Ix del llibre';
$string['navimages'] = 'Imatges';
$string['navnext'] = 'Següent';
$string['navprev'] = 'Anterior';
$string['navstyle'] = 'Estil de navegació';
$string['navtext'] = 'Text';
$string['nocontent'] = 'No s\'ha afegit encara cap contingut al llibre.';
$string['numbering'] = 'Format dels capítols';
$string['numbering0'] = 'Cap';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Pics';
$string['numbering3'] = 'Sagnat';
$string['numbering_help'] = '* Cap - els títols dels capítols i subcapítols no tenen cap format
* Nombres - els títols dels capítols i subcapítols es numeren (1, 1.1, 1.2, 2, ...)
* Pics - els subcapítols se sagnen i es mostren amb pics en la taula de continguts
* Sagnat - els subcapítols se sagnen en la taula de continguts';
$string['numberingoptions'] = 'Opcions de numeració disponibles';
$string['numberingoptions_desc'] = 'Seleccioneu les opcions de numeració que voleu tindre disponibles en crear llibres nous.';
$string['page-mod-book-x'] = 'Qualsevol pàgina del llibre';
$string['pluginadministration'] = 'Administració del llibre';
$string['pluginname'] = 'Llibre';
$string['showchapter'] = 'Mostra el capítol «{$a}»';
$string['subchapter'] = 'Subcapítol';
$string['subchapternotice'] = '(Disponible només quan s\'ha creat el primer capítol)';
$string['subplugintype_booktool'] = 'Eina del llibre';
$string['subplugintype_booktool_plural'] = 'Eines del llibre';
$string['toc'] = 'Índex';
$string['top'] = 'amunt';
