<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Afig una altra opció d\'activitat vinculada';
$string['addlinktitle'] = 'Feu clic per a afegir una altra opció d\'activitat vinculada';
$string['areaintro'] = 'Introducció del certificat';
$string['awarded'] = 'Concedit';
$string['awardedto'] = 'Concedit a';
$string['back'] = 'Torna';
$string['border'] = 'Vora';
$string['borderblack'] = 'Negre';
$string['borderblue'] = 'Blau';
$string['borderbrown'] = 'Marró';
$string['bordercolor'] = 'Línies de la vora';
$string['bordercolor_help'] = 'Atés que les imatges poden fer augmentar considerablement la mida del fitxer PDF, podeu optar per imprimir una vora de línies en lloc d\'utilitzar una imatge de vora (assegureu-vos que l\'opció Imatge de vora s\'estableix en No). L\'opció Línies de vora imprimirà una bonica vora de tres línies de diferents amples en el color triat.';
$string['bordergreen'] = 'Verd';
$string['borderlines'] = 'Línies';
$string['borderstyle'] = 'Imatge de vora';
$string['borderstyle_help'] = 'L\'opció d\'imatge de vora us permet triar una imatge de vora de la carpeta certificate/pix/borders. Seleccioneu la imatge de vora que voleu a les vores del certificat o seleccioneu sense vora.';
$string['certificate'] = 'Verificació de codi de certificat:';
$string['certificate:addinstance'] = 'Afig una instància de certificat';
$string['certificate:manage'] = 'Gestiona una instància de certificat';
$string['certificatename'] = 'Nom del certificat';
$string['certificate:printteacher'] = 'Aparéixer com a professor en el certificat si l\'opció «imprimeix el professorat» es troba activada';
$string['certificatereport'] = 'Informe de certificats';
$string['certificatesfor'] = 'Certificats per a';
$string['certificate:student'] = 'Recupera un certificat';
$string['certificatetype'] = 'Tipus de certificat';
$string['certificatetype_help'] = 'Ací és on es determina la disposició del certificat. La carpeta de tipus de certificat inclou quatre certificats per defecte:
«A4 Embedded» imprimeix en paper de mida A4 amb tipus de lletra incrustats.
A4 Non-Embedded» imprimeix en paper de mida A4 sense tipus de lletra incrustats.
«Letter Embedded» imprimeix en paper de mida carta amb tipus de lletra incrustats.
«Letter Non-Embedded» imprimeix en paper de mida carta sense tipus de lletra incrustats.

Els tipus «sense tipus de lletra incrustats» utilitzen els tipus Helvetica i Times. Si creieu que els vostres usuaris no tindran aquests tipus en el seu equip o si el vostre idioma utilitza caràcters o símbols que no estan inclosos als tipus Helvetica i Times, aleshores trieu-ne un amb tipus de lletra incrustats. Aquests últims utilitzen els tipus de lletra DejaVuSans i DejaVuSerif. Això farà que el fitxer pdf siga bastant més gran; per això no es recomana l\'ús d\'un tipus incrustat llevat que que siga realment necessari.

Es poden afegir carpetes noves amb tipus a la carpeta certificate/type. El nom de la carpeta i les noves cadenes d\'idioma per al tipus nou s\'han d\'afegir al fitxer d\'idioma del certificat.';
$string['certificate:view'] = 'Visualitza el certificat';
$string['certify'] = 'Aquest document certifica que';
$string['code'] = 'Codi';
$string['completiondate'] = 'Compleció del curs';
$string['course'] = 'Per a';
$string['coursegrade'] = 'Qualificació del curs';
$string['coursename'] = 'Curs';
$string['coursetimereq'] = 'Minuts obligatoris en el curs';
$string['coursetimereq_help'] = 'Introduïu ací la quantitat mínima de temps, en minuts, que l\'estudiant ha d\'estar inscrit al curs abans que puga rebre el certificat.';
$string['credithours'] = 'Hores de formació';
$string['customtext'] = 'Text personalitzat';
$string['customtext_help'] = 'Si voleu que el certificat imprimisca diferents noms per al professorat que els que tenen assignats el rol de professorat, no seleccioneu l\'opció «Imprimeix el professorat» ni cap imatge de signatura excepte l\'opció «línia».  Escriviu els noms del professorat en aquest quadre de text tal com voleu que apareguen.  Per defecte, aquest text es col·loca en la part inferior esquerra del certificat. Les següents etiquetes HTML estan disponibles: <br>, <p>, <b>, <i>, <u>, <img> (els paràmetres «src» i «width» (o «height») són obligatoris), <a> (href és obligatori), <font> (alguns possibles atributs són: color, (codi de color hexadecimal), tipus de lletra, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'El';
$string['datefmt'] = 'Format de data';
$string['datefmt_help'] = 'Trieu un format de data per a imprimir la data en el certificat. O bé, seleccioneu l\'última opció per a tindre la data impresa en el format de l\'idioma triat per l\'usuari.';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Elimina els certificats emesos';
$string['delivery'] = 'Lliurament';
$string['delivery_help'] = 'Trieu ací com us agradaria que els vostres estudiants obtingueren el seu certificat.
Obri en un navegador: obri el certificat en una nova finestra del navegador.
Imposa la descàrrega: obri la finestra de descàrrega de fitxers del navegador.
Per correu electrònic: en triar aquesta opció s\'enviarà el certificat a l\'estudiant com a fitxer adjunt a un correu electrònic..
Quan un usuari rep el certificat, si fa clic en l\'enllaç del certificat de la pàgina principal del curs, veurà la data en què el va rebre i podrà revisar el certificat que ha rebut.';
$string['designoptions'] = 'Opcions de disseny';
$string['download'] = 'Imposa la descàrrega';
$string['emailcertificate'] = 'Correu electrònic';
$string['emailothers'] = 'Envia correu electrònic a tercers';
$string['emailothers_help'] = 'Introduïu les adreces de correu electrònic ací, separades per una coma, dels qui han de ser avisats amb un correu electrònic cada vegada que els estudiants reben un certificat.';
$string['emailstudenttext'] = 'Trobareu adjunt el vostre certificat de {$a->course}.';
$string['emailteachermail'] = '{$a->student} ha rebut el seu certificat: «{$a->certificate}»
de {$a->course}.

Podeu revisar-lo ací:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ha rebut el seu certificat: «<i>{$a->certificate}</i>»
per a {$a->course}.

Podeu revisar-lo ací:

    <a href="{$a->url}">Informe de certificat</a>.';
$string['emailteachers'] = 'Envia un correu electrònic al professorat';
$string['emailteachers_help'] = 'Si està habilitat, llavors el professorat rep un avís per correu electrònic cada vegada que els estudiants reben un certificat.';
$string['entercode'] = 'Introdueix el codi de certificat per verificar:';
$string['fontsans'] = 'Família de tipus de lletra Sans-serif';
$string['fontsans_desc'] = 'Família de tipus de lletra Sans-serif per als certificats amb tipus de lletra incrustats';
$string['fontserif'] = 'Família de tipus de lletra Serif';
$string['fontserif_desc'] = 'Família de tipus de lletra Serif per als certificats amb tipus de lletra incrustats';
$string['getcertificate'] = 'Descarregueu el vostre certificat';
$string['grade'] = 'Qualificació';
$string['gradedate'] = 'Data de la qualificació';
$string['gradefmt'] = 'Format de la qualificació';
$string['gradefmt_help'] = 'Hi ha tres formats disponibles si decidiu imprimir la qualificació en el certificat:

Qualificació en percentatge: imprimeix la qualificació com un percentatge.
Qualificació en punts: imprimeix el valor en punts de la qualificació.
Qualificació en text: imprimeix el percentatge de la qualificació com una lletra.';
$string['gradeletter'] = 'Qualificació en text';
$string['gradepercent'] = 'Qualificació en percentatge';
$string['gradepoints'] = 'Qualificació en punts';
$string['imagetype'] = 'Tipus d\'imatge';
$string['incompletemessage'] = 'Per a descarregar el vostre certificat, heu de completar primer totes les activitats requerides. Torneu al curs per a completar les activitats del curs.';
$string['intro'] = 'Introducció';
$string['issued'] = 'Emés';
$string['issueddate'] = 'Data d\'emissió';
$string['issueoptions'] = 'Opcions d\'emissió';
$string['landscape'] = 'Apaïsat';
$string['lastviewed'] = 'Vau rebre aquest certificat per última vegada el:';
$string['letter'] = 'Carta';
$string['lockingoptions'] = 'Opcions de bloqueig';
$string['modulename'] = 'Certificat';
$string['modulenameplural'] = 'Certificats';
$string['mycertificates'] = 'Els meus certificats';
$string['nocertificates'] = 'No hi ha certificats';
$string['nocertificatesissued'] = 'No hi ha certificats que s\'hagen emés';
$string['nocertificatesreceived'] = 'no s\'ha rebut cap certificat del curs.';
$string['nofileselected'] = 'Heu de triar un fitxer per a carregar-lo';
$string['nogrades'] = 'No hi ha qualificacions disponibles';
$string['notapplicable'] = 'N/D';
$string['notfound'] = 'El número del certificat podria no estar validat.';
$string['notissued'] = 'No s\'ha emés';
$string['notissuedyet'] = 'No s\'ha emés encara';
$string['notreceived'] = 'No heu rebut aquest certificat';
$string['openbrowser'] = 'Obri en una finestra nova';
$string['opendownload'] = 'Feu clic al botó de davall per a guardar el certificat en l\'equip.';
$string['openemail'] = 'Feu clic al botó de davall i rebreu el certificat com a fitxer adjunt de correu electrònic.';
$string['openwindow'] = 'Feu clic al botó de davall per a obrir el certificat en una nova finestra del navegador.';
$string['or'] = 'O';
$string['orientation'] = 'Orientació';
$string['orientation_help'] = 'Seleccioneu si voleu que l\'orientació del certificat siga vertical o apaïsat.';
$string['pluginadministration'] = 'Administració dels certificats';
$string['pluginname'] = 'Certificat';
$string['portrait'] = 'Vertical';
$string['printdate'] = 'Imprimeix la data';
$string['printdate_help'] = 'Aquesta és la data que s\'imprimirà, si se selecciona una data d\'impressió. Si se selecciona la data de la finalització del curs, però l\'estudiant no ha completat el curs, s\'imprimirà la data de recepció. També podeu optar per imprimir la data en funció de quan es va qualificar una activitat. Si un certificat s\'emet abans que l\'activitat s\'haja qualificat, la data de recepció s\'imprimirà.';
$string['printerfriendly'] = 'Format imprimible';
$string['printgrade'] = 'Imprimeix la qualificació';
$string['printgrade_help'] = 'Podeu triar qualsevol element de qualificació disponible del llibre de qualificacions per a imprimir en el certificat la qualificació obtinguda per l\'usuari en aquest element.  Els elements de qualificació s\'enumeren en l\'ordre en què apareixen en el llibre de qualificacions. Trieu ací davall el format de la qualificació.';
$string['printhours'] = 'Imprimeix les hores de formació';
$string['printhours_help'] = 'Introduïu ací el nombre d\'hores de formació que s\'imprimirà en el certificat.';
$string['printnumber'] = 'Imprimeix un codi';
$string['printnumber_help'] = 'Es pot imprimir al certificat un codi únic de 10 dígits de lletres i xifres aleatoris. Aquest es pot verificar per comparació amb el número de codi que apareix a l\'informe dels certificats.';
$string['printoutcome'] = 'Imprimeix  el resultat';
$string['printoutcome_help'] = 'Podeu triar qualsevol resultat per a imprimir el nom del resultat i el resultat rebut de l\'usuari en el certificat. Un exemple podria ser: Resultat del treball: Competent.';
$string['printseal'] = 'Imatge del segell o logotip';
$string['printseal_help'] = 'Aquesta opció us permet seleccionar un segell o logotip per a imprimir-lo en el certificat de la carpeta certificate/pix/seals. Per defecte, aquesta imatge es col·loca en la part inferior dreta del certificat.';
$string['printsignature'] = 'Imatge de la signatura';
$string['printsignature_help'] = 'Aquesta opció us permet imprimir una imatge de la signatura de la carpeta certificate/pix/signatures. Podeu imprimir una representació gràfica d\'una signatura, o imprimir una línia per a una signatura manuscrita. Per defecte, aquesta imatge es col·loca en la part inferior esquerra del certificat.';
$string['printteacher'] = 'Imprimeix el nom del professorat';
$string['printteacher_help'] = 'Per a imprimir el nom del professorat en el certificat, establiu el rol del professorat en el nivell del mòdul. Feu això si, per exemple, teniu més d\'un professor per al curs o si teniu més d\'un certificat en el curs i voleu imprimir diferents noms de professors en cada certificat. Feu clic per a editar el certificat, feu clic a la pestanya de rols assignats localment. A continuació, assigneu el rol del professor (professor editor) per al certificat (que NO CAL que siga professor del curs - es pot assignar aquesta funció a qualsevol). Aquests noms s\'imprimiran en el certificat per al professor.';
$string['printwmark'] = 'Imatge de marca d\'aigua';
$string['printwmark_help'] = 'Un fitxer de marca d\'aigua es pot col·locar com a imatge de fons en el certificat. Una marca d\'aigua és un gràfic atenuat. Una marca d\'aigua podria ser un logotip, segell, cresta, text, o el que vulgueu utilitzar com un fons gràfic.';
$string['receivedcerts'] = 'Certificats rebuts';
$string['receiveddate'] = 'Data de recepció';
$string['removecert'] = 'Certificats emesos eliminats';
$string['report'] = 'Informe';
$string['reportcert'] = 'Informa dels certificats';
$string['reportcert_help'] = 'Si trieu sí, aleshores la data de recepció d\'aquest certificat, número de codi i el nom del curs apareixeran en els informes del certificat d\'usuari. Si decidiu imprimir una qualificació en aquest certificat, llavors la qualificació també es mostrarà en l\'informe del certificat';
$string['requiredtimenotmet'] = 'Heu de passar almenys un mínim de {$a->requiredtime} minuts en el curs abans de poder accedir a aquest certificat';
$string['requiredtimenotvalid'] = 'El temps que es requereix ha de ser un número vàlid més gran que 0';
$string['reviewcertificate'] = 'Comproveu el vostre certificat';
$string['savecert'] = 'Guarda els certificats';
$string['savecert_help'] = 'Si trieu aquesta opció, aleshores es guardarà una còpia del fitxer pdf del certificat de cada usuari en l\'espai de fitxers del certificat. En l\'informe dels certificats es mostrarà un enllaç a cada certificat d\'usuari guardat.';
$string['seal'] = 'Segell';
$string['sigline'] = 'línia';
$string['signature'] = 'Signatura';
$string['statement'] = 'ha completat el curs';
$string['summaryofattempts'] = 'Resum dels certificats rebuts prèviament';
$string['textoptions'] = 'Opcions de text';
$string['title'] = 'CERTIFICAT D\'ASSOLIMENT';
$string['to'] = 'Es concedeix a';
$string['typeA4_embedded'] = 'A4 incrustat';
$string['typeA4_non_embedded'] = 'A4 no incrustat';
$string['typeletter_embedded'] = 'Carta incrustat';
$string['typeletter_non_embedded'] = 'Carta no incrustat';
$string['unsupportedfiletype'] = 'El fitxer ha de ser un fitxer jpeg o png';
$string['uploadimage'] = 'Puja una imatge';
$string['uploadimagedesc'] = 'Aquest botó us portarà a una nova pantalla des d\'on podreu pujar imatges.';
$string['userdateformat'] = 'Format de la data en l\'idioma de l\'usuari';
$string['validate'] = 'Verifica';
$string['verifycertificate'] = 'Verifica un certificat';
$string['viewcertificateviews'] = 'Visualitza {$a} certificats emesos';
$string['viewed'] = 'Heu rebut aquest certificat el:';
$string['viewtranscript'] = 'Visualitza els certificats';
$string['watermark'] = 'Marca d\'aigua';
