<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Afig';
$string['add_group'] = 'Afig un grup';
$string['add_grouping'] = 'Afig un agrupament';
$string['add_groupings'] = 'Afig agrupaments';
$string['add_groups'] = 'Afig grups';
$string['addmorechoices'] = 'Afig més opcions';
$string['afterresultsviewable'] = 'Els resultats seran visibles una vegada hàgeu fet la vostra elecció.';
$string['allowupdate'] = 'Permet modificar l\'elecció.';
$string['and'] = 'i';
$string['answered'] = 'Respost';
$string['applytoallgroups'] = 'Aplica a tots els grups';
$string['available_groups'] = 'Grups disponibles';
$string['byparticipants'] = 'per {$a} participants';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['choice'] = 'Opció';
$string['choicegroup:addinstance'] = 'Afig una activitat d\'elecció de grup';
$string['choicegroup:choose'] = 'Guarda una elecció';
$string['choicegroupclose'] = 'Fins a';
$string['choicegroup:deleteresponses'] = 'Elimina les respostes';
$string['choicegroup:downloadresponses'] = 'Descarrega les respostes';
$string['choicegroupfull'] = 'Aquest grup és ple i no hi ha places lliures.';
$string['choicegroupname'] = 'Nom';
$string['choicegroupopen'] = 'Obri';
$string['choicegroupoptions'] = 'Opcions';
$string['choicegroupoptions_help'] = 'Ací podeu especificar les opcions que poden triar els participants.

Podeu omplir tantes com siga necessari. Si deixeu alguna opció en blanc, no es mostrarà. Si necessiteu més opcions, feu clic al botó "Afegiu 3 camps nous".';
$string['choicegroup:readresponses'] = 'Llig les respostes';
$string['choicegroupsaved'] = 'La vostra elecció s\'ha guardat';
$string['choicetext'] = 'Text de l\'opció';
$string['chooseaction'] = 'Trieu una acció...';
$string['choosegroup'] = 'Trieu un grup';
$string['collapse_all_groupings'] = 'Minimitza tots els agrupaments';
$string['completionsubmit'] = 'Mostra com a completat quan l\'usuari trie una opció';
$string['createdate'] = 'Data de creació del grup';
$string['defaultsettings'] = 'Paràmetres per defecte';
$string['del'] = 'Elimina';
$string['del_group'] = 'Elimina el grup';
$string['del_groups'] = 'Elimina grups';
$string['displayhorizontal'] = 'Mostra horitzontalment';
$string['displaymode'] = 'Mode de visualització';
$string['displayvertical'] = 'Mostra verticalment';
$string['double_click_grouping_legend'] = 'Feu doble clic en un agrupament per a mostrar/ocultar de forma individual.';
$string['double_click_group_legend'] = 'Feu doble clic en un grup per a afegir-lo';
$string['event:answered'] = 'S\'ha creat l\'elecció';
$string['event:answered_desc'] = 'L\'usuari amb ID \'{$a->userid}\' ha triat un grup a l\'activitat d\'elecció de grup amb l\'ID de mòdul de curs \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'S\'ha eliminat l\'elecció';
$string['event:removed_desc'] = 'L\'usuari amb ID \'{$a->userid}\' ha eliminat la seua tria a l\'activitat d\'elecció de grup ID de mòdul de curs \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'S\'ha visualitzat l\'informe';
$string['event:reportviewed_desc'] = 'L\'usuari amb ID \'{$a->userid}\' ha vist l\'informe d\'activitat de tria de grup al curs amb ID \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Mostra tots els agrupaments';
$string['expired'] = 'Aquesta activitat es va tancar el dia {$a} i ja no està disponible';
$string['fillinatleastoneoption'] = 'Cal que especifiqueu com a mínim una resposta possible.';
$string['fillinatleasttwooptions'] = 'Cal que especifiqueu com a mínim dues respostes possibles.';
$string['full'] = '(Ple)';
$string['generallimitation'] = 'Limitacions generals';
$string['groupdoesntexist'] = 'Alguns dels grups especificats no existeixen al curs. El professorat ha de crear els grups necessaris o modificar l\'activitat.';
$string['groupmembers'] = 'Membres del grup';
$string['groupsheader'] = 'Grups';
$string['havetologin'] = 'Us heu d\'autenticar per a poder trametre la vostra elecció.';
$string['hidedescription'] = 'Amaga les descripcions';
$string['limit'] = 'Límit';
$string['limitanswers'] = 'Límit de respostes permeses';
$string['limitanswers_help'] = 'Aquesta opció us permet limitar el nombre de participants que poden seleccionar cada opció.
Quan s\'haja arribat al límit ningú podrà triar aquesta opció.

Si el límit està inhabilitat, qualsevol nombre de participants poden triar cadascuna de les opcions.';
$string['members/'] = 'Ocupació';
$string['members/max'] = 'Ocupació / Capacitat';
$string['modulename'] = 'Elecció de grup';
$string['modulename_help'] = 'El mòdul Tria grup permet als estudiants afegir-se ells mateixos a un grup d\'un curs. El professorat pot triar quins grups podran triar els estudiants i el màxim de membres en cada grup';
$string['modulenameplural'] = 'Elecció de grups';
$string['moveselectedusersto'] = 'Mou els usuaris seleccionats a...';
$string['multipleenrollmentspossible'] = 'Permet la inscripció a diferents grups';
$string['mustchooseone'] = 'Heu de triar una resposta abans de guardar. No s\'ha guardat res.';
$string['name'] = 'Nom';
$string['neverresultsviewable'] = 'Els resultats no són visibles.';
$string['noguestchoose'] = 'Els visitants no tenen permís per a fer canvis.';
$string['noresultsviewable'] = 'Els resultats no es poden veure en aquests moments.';
$string['notanswered'] = 'Encara no s\'ha respost';
$string['notenrolledchoose'] = 'Només els usuaris inscrits poden participar en consultes.';
$string['notopenyet'] = 'Aquesta activitat no estarà disponible fins al dia {$a}';
$string['notyetresultsviewable'] = 'Els resultats seran visibles una vegada es tanque l\'activitat.';
$string['numberofuser'] = 'Nombre d\'usuaris';
$string['option'] = 'Grup';
$string['page-mod-choice-x'] = 'Pàgina del mòdul Elecció de grup qualsevol';
$string['pleasesetgroups'] = 'Creeu almenys dos grups al curs.';
$string['pluginadministration'] = 'Administració de l\'elecció';
$string['pluginname'] = 'Elecció de grup';
$string['privacy'] = 'Privacitat dels resultats';
$string['publish'] = 'Publica els resultats';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants una vegada hagen respost';
$string['publishafterclose'] = 'Mostra els resultats als estudiants només després que l\'activitat s\'haja tancat';
$string['publishalways'] = 'Mostra sempre els resultats als estudiants';
$string['publishanonymous'] = 'Publica els resultats de forma anònima, no mostres el nom dels estudiants';
$string['publishnames'] = 'Publica els resultats complets, mostra els noms i les seues eleccions';
$string['publishnot'] = 'No publiques els resultats als estudiants';
$string['removemychoicegroup'] = 'Esborra la meua elecció';
$string['removeresponses'] = 'Esborra totes les respostes';
$string['responses'] = 'Respostes';
$string['responsesto'] = 'Respostes a {$a}';
$string['samegroupused'] = 'No es pot fer servir el mateix grup diverses vegades.';
$string['savemychoicegroup'] = 'Guarda la meua elecció';
$string['selected_groups'] = 'Grups seleccionats';
$string['set_limit_for_group'] = 'Limitació per';
$string['showdescription'] = 'Mostra les descripcions';
$string['showunanswered'] = 'Mostra una columna per als que no tenen resposta';
$string['skipresultgraph'] = 'Omet la gràfica de resultats';
$string['sortgroupsby'] = 'Ordena els grups per';
$string['spaceleft'] = 'espai disponible';
$string['spacesleft'] = 'espais disponibles';
$string['systemdefault_date'] = 'Valor per defecte del sistema (actualment la Data de creació del grup)';
$string['systemdefault_name'] = 'Valor per defecte del sistema (actualment el Nom)';
$string['taken'] = 'Agafat';
$string['the_value_you_entered_is_not_a_number'] = 'El valor que heu introduït no és un número.';
$string['timerestrict'] = 'Restringeix les respostes a aquest període';
$string['viewallresponses'] = 'Mostra {$a} respostes';
$string['withselected'] = 'Amb la selecció';
$string['yourselection'] = 'La vostra selecció';
