<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'ca', branch 'MOODLE_29_STABLE'
 *
 * @package   dataform
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accés';
$string['accessadd'] = 'Afig un context d\'accés';
$string['accessedit'] = 'S\'està editant {$a}';
$string['accessenabled'] = 'Habilitat';
$string['accessnew'] = 'Nou {$a}';
$string['alignment'] = 'Alineació';
$string['and'] = 'I';
$string['andor'] = 'i/o';
$string['ascending'] = 'Ascendent';
$string['author'] = 'Autor';
$string['authorinfo'] = 'Informació de l\'autor';
$string['availablefrom'] = 'Disponible des de';
$string['availableplugins'] = 'Connectors disponibles';
$string['between'] = 'Entre';
$string['cancel'] = 'Cancel·la';
$string['cancelbutton'] = 'Cancel·la';
$string['columns'] = 'columnes';
$string['comment'] = 'Comentari';
$string['commentadd'] = 'Afig un comentari';
$string['commentbynameondate'] = 'per {4a->name} - {$a->date}';
$string['commentdeleted'] = 'S\'ha esborrat el comentari';
$string['commentedit'] = 'Edita el comentari';
$string['comments'] = 'Comentaris';
$string['commentsn'] = '{$a} comentaris';
$string['commentsnone'] = 'Sense comentaris';
$string['configplugins'] = 'Habiliteu tots els connectors que calguen i arrangeu-los en l\'ordre apropiat.';
$string['contains'] = 'Conté';
$string['conversation'] = 'Conversa';
$string['correct'] = 'Correcte';
$string['csscode'] = 'Codi CSS';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Inclou un CSS extern';
$string['csssaved'] = 's\'ha guardat el CSS';
$string['cssupload'] = 'Puja fitxers CSS';
$string['csvdelimiter'] = 'delimitador';
$string['dataform:entryanonymousadd'] = 'Entrada anònima - Afig';
$string['dataform:entryanonymousdelete'] = 'Entrada anònima - Esborra';
$string['dataform:entryanonymousexport'] = 'Entrada anònima - Exporta';
$string['dataform:entryanonymousupdate'] = 'Entrada anònima - Actualitza';
$string['dataform:entryanonymousview'] = 'Entrada anònima - Visualitza';
$string['dataform:entryownadd'] = 'Entrada pròpia - Afig';
$string['dataform:entryowndelete'] = 'Entrada pròpia - Esborra';
$string['dataform:entryownexport'] = 'Entrada pròpia - Exporta';
$string['dataform:entryownupdate'] = 'Entrada pròpia - Actualitza';
$string['dataform:entryownview'] = 'Entrada pròpia - Visualitza';
$string['dataform:indexview'] = 'Visualitza l\'índex';
$string['dataform:viewaccess'] = 'Visualitza l\'accés';
$string['dataform:viewaccessearly'] = 'Visualitza - Accés anticipat';
$string['dataform:viewaccesshidden'] = 'Visualitza - Accés ocult';
$string['deleteactivity'] = 'Esborra l\'activitat';
$string['descending'] = 'Descendent';
$string['documenttype'] = 'Tipus de document';
$string['dots'] = '...';
$string['download'] = 'Descarrega';
$string['editordisable'] = 'Inhabilita l\'editor';
$string['editorenable'] = 'Habilita l\'editor';
$string['email'] = 'Correu electrònic';
$string['empty'] = 'Buit';
$string['enabled'] = 'Habilitat';
$string['entries'] = 'Entrades';
$string['entriesadded'] = '{$a} entrada/s afegida/es';
$string['entriescount'] = '{$a} entrada/des';
$string['entriesdeleteall'] = 'Esborra totes les entrades';
$string['entriesdeleted'] = '{$a} entrada/es esborrada/es';
$string['entriesmax'] = 'Entrades màximes';
$string['entriespending'] = 'Pendent';
$string['entriesrequired'] = 'Entrades requerides';
$string['entry'] = 'Entrada';
$string['entryaddmultinew'] = 'Afig entrades noves';
$string['entryaddnew'] = 'Afig una entrada nova';
$string['entryinfo'] = 'Informació de l\'entrada';
$string['entrynew'] = 'Entrada nova';
$string['entrysettings'] = 'Paràmetres de l\'entrada';
$string['entrytemplate'] = 'Plantilla de l\'entrada';
$string['equal'] = 'Igual';
$string['err_lowername'] = 'El nom no pot contindre lletres en majúscula.';
$string['event'] = 'Esdeveniment';
$string['event_entry_created'] = 'S\'ha creat l\'entrada';
$string['event_entry_deleted'] = 'S\'ha esborrat l\'entrada';
$string['event_entry_updated'] = 'S\'ha actualitzat l\'entrada';
$string['event_field_deleted'] = 'S\'ha esborrat l\'entrada';
$string['event_field_updated'] = 'S\'ha actualitzat l\'entrada';
$string['event_filter_created'] = 'S\'ha creat el filtre';
$string['event_filter_deleted'] = 'S\'ha esborrat el filtre';
$string['event_filter_updated'] = 'S\'ha actualitzat el filtre';
$string['events'] = 'Esdeveniments';
$string['event_view_created'] = 'S\'ha creat la vista';
$string['event_view_deleted'] = 'S\'ha esborrat la vista';
$string['event_view_updated'] = 'S\'ha actualitzat la vista';
$string['export'] = 'Exporta';
$string['exportcontent'] = 'Exporta el contingut';
$string['field'] = 'camp';
$string['fieldadd'] = 'Afig un camp';
$string['fieldallowautolink'] = 'Permet l\'autoenllaçat';
$string['fieldattributes'] = 'Atributs del camp';
$string['fieldcreate'] = 'Crea un camp nou';
$string['fielddescription'] = 'Descripció del camp';
$string['fieldedit'] = 'S\'està editant \'{$a}';
$string['fieldeditable'] = 'Editable';
$string['fieldids'] = 'Identificadors de camp';
$string['fieldname'] = 'Nom del camp';
$string['fieldnew'] = 'Camp nou {$a}';
$string['fields'] = 'Camps';
$string['fieldsadded'] = 'Camps afegits';
$string['invalidurl'] = 'L\'URL que heu introduït no és vàlid';
$string['notopenyet'] = 'Aquesta activitat no estarà disponible fins al dia {$a}';
$string['ruleadd'] = 'Afig una regla';
$string['ruleenabled'] = 'Habilitat';
$string['rules'] = 'Regles';
$string['save'] = 'Guarda';
$string['savebutton'] = 'Guarda';
$string['savecont'] = 'Guarda i continua';
$string['savecontbutton'] = 'Guarda i continua';
$string['search'] = 'Cerca';
$string['separateentries'] = 'Cada entrada en un fitxer separat';
$string['subject'] = 'Assumpte';
$string['submissiondefaultmessage'] = 'Gràcies';
$string['submissionredirect'] = 'Redirigeix a una altra vista';
$string['timeinterval'] = 'Duració';
$string['tools'] = 'Eines';
$string['type'] = 'Tipus';
$string['unlock'] = 'Desbloqueja';
$string['userpref'] = 'Preferències d\'usuari';
$string['view'] = 'vista';
$string['viewadd'] = 'Afig una vista';
$string['viewcreate'] = 'Crea una vista nova';
$string['viewcurrent'] = 'Visualització actual';
$string['viewdescription'] = 'Visualitza la descripció';
$string['viewdisabled'] = 'Inhabilitat';
$string['viewedit'] = 'S\'està editant \'{$a}';
$string['vieweditthis'] = 'Edita aquesta vista';
$string['viewfilter'] = 'Filtre';
$string['viewhidden'] = 'Ocult';
$string['viewintervalsettings'] = 'Paràmetres d\'interval';
$string['viewname'] = 'Mostra el nom';
$string['viewnew'] = 'Vista nova {$a}';
$string['viewnoneforaction'] = 'No s\'han trobat vistes per a l\'acció sol·licitada';
$string['viewnoneindataform'] = 'No hi ha vistes definides per a aquest dataform';
$string['viewoptions'] = 'Mostra les opcions';
$string['viewperpage'] = 'Per pàgina';
$string['viewreturntolist'] = 'Torna a la llista';
$string['views'] = 'Vistes';
$string['viewsadded'] = '{$a} vistes afegides';
$string['viewsdeleted'] = '{$a} vistes eliminades';
$string['viewsectionpos'] = 'Posició de la secció';
$string['viewsupdated'] = '{$a} vistes actualitzades';
$string['viewtemplate'] = 'Mostra la plantilla';
$string['viewvisibility'] = 'Visibilitat';
$string['viewvisible'] = 'Visible';
