<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Després de guardar els paràmetres, potser voldreu';
$string['allowunenrol'] = 'Permet que les dades IMS <strong>cancel·len les inscripcions</strong> d\'estudiantat i/o professorat';
$string['allowunenrol_desc'] = 'Si s\'habilita, la inscripció dels cursos s\'esborrarà quan s\'especifique a les dades del connector Enterprise.';
$string['basicsettings'] = 'Paràmetres bàsics';
$string['coursesettings'] = 'Opcions de les dades de cursos';
$string['createnewcategories'] = 'Crea noves categories de cursos (ocultes) si no existeixen al Moodle';
$string['createnewcategories_desc'] = 'Si l\'<org><orgunit>element és present a les dades inicials del curs, els seus continguts s\'utilitzaran per a especificar una categoria si el curs s\'ha creat des de zero. El connector NO canviarà de categoria els cursos que ja existeixen.

Si no existeix cap categoria amb el nom desitjat es crearà una categoria oculta.';
$string['createnewcourses'] = 'Crea cursos nous (ocults) si no existeixen al Moodle';
$string['createnewcourses_desc'] = 'Si s\'habilita, el connector d\'inscripció IMS Enterprise pot crear cursos nous per a qualsevol que es trobe a les dades IMS però no en la base de dades del Moodle. Qualsevol curs nou creat estarà inicialment ocult.';
$string['createnewusers'] = 'Crea comptes d\'usuari per a usuaris no registrats al Moodle';
$string['createnewusers_desc'] = 'La inscripció de dades IMS Enterprise descriu de forma típica un conjunt d\'usuaris. Si està habilitada, es poden crear comptes d\'usuaris per a usuaris que no es troben a la base de dades del Moodle.

Els usuaris es busquen primer pel «número ID» i després, pel nom d\'usuari del Moodle. Les contrasenyes no s\'importen amb el connector IMS Enterprise. Es recomana l\'ús d\'un connector d\'autenticació a per autenticar usuaris.';
$string['cronfrequency'] = 'Freqüència de processament';
$string['deleteusers'] = 'Suprimeix comptes d\'usuari quan ho especifiquen les dades IMS';
$string['deleteusers_desc'] = 'Si s\'habilita, les dades d\'inscripció IMS Enterprise poden especificar la supressió de comptes d\'usuari (si l\'indicador «recstatus» es configura a l\'estat 3, que representa la supressió d\'un compte d\'usuari). Com és estàndard al Moodle, les dades de l\'usuari no s\'esborren realment de la base de dades, però s\'establirà un indicador que marca el compte com a esborrat.';
$string['doitnow'] = 'executa ara una importació IMS Enterprise';
$string['emptyattribute'] = 'Deixa-ho buit';
$string['filelockedmail'] = 'El procés del cron no pot suprimir el fitxer que esteu utilitzant per a inscripcions basades en IMS Enterprise ({$a}). Generalment això vol dir que té permisos erronis. Arregleu els permisos de manera que el Moodle puga suprimir aquest fitxer, o en cas contrari podria processar-se repetidament.';
$string['filelockedmailsubject'] = 'Error important: fitxer d\'inscripcions';
$string['fixcasepersonalnames'] = 'Canvia a majúscules les inicials dels noms de persones';
$string['fixcaseusernames'] = 'Canvia a minúscules els noms d\'usuari';
$string['ignore'] = 'Ignora';
$string['importimsfile'] = 'Importa el fitxer IMS Enterprise';
$string['imsrolesdescription'] = 'L\'especificació IMS Enterprise inclou huit tipus de rol distints. Trieu com voleu que s\'assignen al Moodle, i si preferiu ignorar-ne cap.';
$string['location'] = 'Ubicació del fitxer';
$string['logtolocation'] = 'Ubicació del fitxer de registre (en blanc si no voleu registre)';
$string['mailadmins'] = 'Notifica-ho a l\'administrador per correu electrònic';
$string['mailusers'] = 'Notifica-ho als usuaris per correu electrònic';
$string['messageprovider:imsenterprise_enrolment'] = 'Missatges d\'inscripcions mitjançant IMS Enterprise';
$string['miscsettings'] = 'Miscel·lània';
$string['pluginname'] = 'Fitxer IMS Enterprise';
$string['pluginname_desc'] = 'Aquest mètode comprovarà de forma cíclica en un procés un fitxer de text formatat en la localització que heu indicat. El fitxer seguirà les especificacions IMS Enterprise i contindrà  els elements XML persona, grup i categoria.';
$string['processphoto'] = 'Afig la foto de l\'usuari al perfil';
$string['processphotowarning'] = 'Avís: el processament d\'imatges probablement afegirà una càrrega significativa al vostre servidor. Es recomana no activar aquesta opció si espereu que es processe un gran nombre d\'estudiants.';
$string['restricttarget'] = 'Processa les dades només si s\'especifica l\'objectiu següent';
$string['restricttarget_desc'] = 'Un fitxer de dades IMS Enterprise pot preveure\'s per a diferents «objectius» —diferents entorns virtuals d\'aprenentatge, o diferents sistemes dins d\'un centre educatiu/universitat. És possible especificar al fitxer IMS Enterprise que les dades estiguen previstes per a un o més sistemes amb nom posant aquest nom en etiquetes <target> contingudes dins de l\'etiqueta <properties>.

En general, no heu de preocupar-vos d\'això. Deixeu el paràmetre en blanc i el Moodle processarà sempre les dades del fitxer, tant si s\'especifica un <target> com si no. Altrament, poseu dins de l\'etiqueta <target> el nom exacte que s\'extraurà.';
$string['roles'] = 'Rols';
$string['settingfullname'] = 'Etiqueta de descripció IMS per al nom complet del curs';
$string['settingfullnamedescription'] = 'El nom complet és un camp obligatori del curs, així que heu de definir l\'etiqueta de descripció seleccionada en el fitxer IMS Enterprise';
$string['settingshortname'] = 'Etiqueta de descripció IMS per al nom curt del curs';
$string['settingshortnamedescription'] = 'El nom curt és un camp obligatori del curs, així que heu de definir l\'etiqueta de descripció seleccionada en el fitxer IMS Enterprise';
$string['settingsummary'] = 'Etiqueta de descripció IMS per al resum del curs';
$string['settingsummarydescription'] = 'És un camp opcional, seleccioneu «Deixa-ho buit» si no voleu especificar un resum del curs.';
$string['sourcedidfallback'] = 'Utilitza el "sourcedid" com a userid si el camp "userid" no hi és';
$string['sourcedidfallback_desc'] = 'A les dades IMS, el camp <sourcedid> representa la identificació persistent d\'una persona en el sistema font. El camp <userid> és un camp separat que conté el codi d\'identificació utilitzat per l\'usuari quan inicia sessió al sistema. En molt casos aquests dos codis poden ser el mateix, però no sempre és així.

Alguns sistemes d\'informació d\'estudiants tenen errors en obtindre el camp <userid>. En aquest cas, és recomanable que habiliteu aquest paràmetre per a permetre utilitzar <sourcedid> com a identificació de l\'usuari al Moodle. En cas contrari, deixeu el paràmetre inhabilitat.';
$string['truncatecoursecodes'] = 'Trunca els codis de curs a aquesta longitud';
$string['truncatecoursecodes_desc'] = 'En algunes situacions podeu tindre codis de cursos que voleu truncar a una determinada longitud abans de processar-los. En un cas així, introduïu el nombre de caràcters en aquest quadre. En cas contrari, deixeu el quadre buit i no es truncarà res.';
$string['usecapitafix'] = 'Activeu aquest quadre si esteu utilitzant "Capita" (el seu format XML és lleugerament erroni)';
$string['usecapitafix_desc'] = 'El sistema de dades de l\'estudiant produïdes per Capita ha trobat un error lleu en aquesta eixida XML. Si esteu utilitzant Capita heu d\'habilitar aquest paràmetre - en cas contrari deixeu-lo inhabilitat.';
$string['usersettings'] = 'Opcions de les dades d\'usuari';
$string['zeroisnotruncation'] = '0 indica no truncar';
