<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Afig un criteri';
$string['alwaysshowdefinition'] = 'Permet als usuaris previsualitzar rúbriques utilitzades al mòdul (en cas contrari les rúbriques sols són visibles després de qualificar)';
$string['backtoediting'] = 'Torna a l\'edició';
$string['confirmdeletecriterion'] = 'Esteu segur de voler suprimir aquest criteri?';
$string['confirmdeletelevel'] = 'Esteu segur de voler suprimir aquest nivell ?';
$string['criterionaddlevel'] = 'Afig un nivell';
$string['criteriondelete'] = 'Suprimeix el criteri';
$string['criterionempty'] = 'Prem per a editar el criteri';
$string['criterionmovedown'] = 'Mou avall';
$string['criterionmoveup'] = 'Mou amunt';
$string['definerubric'] = 'Defineix una rúbrica';
$string['description'] = 'Descripció';
$string['enableremarks'] = 'Permet al professorat afegir notes de text per a cada criteri';
$string['err_mintwolevels'] = 'Cada criteri ha de tindre almenys dos nivells';
$string['err_nocriteria'] = 'La rúbrica ha de tindre almenys un criteri';
$string['err_nodefinition'] = 'La definició del nivell no pot estar buida';
$string['err_nodescription'] = 'La descripció del criteri no pot estar buida';
$string['err_scoreformat'] = 'El nombre de punts per a cada nivell ha de ser un nombre vàlid no negatiu';
$string['err_totalscore'] = 'El nombre de punts màxim possible quan es qualifica amb una rúbrica ha de ser major de zero';
$string['gradingof'] = 'S\'està qualificant {$a}';
$string['leveldelete'] = 'Suprimeix el nivell';
$string['levelempty'] = 'Prem per a editar el nivell';
$string['name'] = 'Nom';
$string['needregrademessage'] = 'La definició de la rúbrica ha canviat després que aquest estudiant haja estat qualificat. L\'estudiant no pot veure aquesta rúbrica malgrat que comproveu la rúbrica i actualitzeu la qualificació.';
$string['pluginname'] = 'Rúbrica';
$string['previewrubric'] = 'Previsualitza la rúbrica';
$string['regrademessage1'] = 'Ara guardareu canvis en una rúbrica que s\'ha utilitzat per a qualificar. Indiqueu si les qualificacions que ja existeixen s\'han de revisar. Si ho configureu així, llavors, la rúbrica s\'ocultarà als estudiants fins que els seus elements es tornen a qualificar.';
$string['regrademessage5'] = 'Ara guardareu canvis en una rúbrica que s\'ha utilitzat per a qualificar. El quadern de notes no canviarà, però la rúbrica s\'ocultarà als estudiants fins que els seus elements es tornen a qualificar.';
$string['regradeoption0'] = 'No marqueu per a requalificar';
$string['regradeoption1'] = 'Marqueu per a requalificar';
$string['restoredfromdraft'] = 'NOTA: L\'últim intent per a qualificar aquesta persona no s\'ha guardat correctament, per això les qualificacions en brut s\'han restaurat. Si voleu cancel·lar aquest canvis utilitzeu el botó \'Cancel·la\' a continuació.';
$string['rubric'] = 'Rúbrica';
$string['rubricmapping'] = 'Puntuació per a qualificar el mapatge de les regles.';
$string['rubricmappingexplained'] = 'La puntuació mínima per a aquesta rúbrica és de <b>{$a->minscore} punts</b> i es
convertirà en la qualificació mínima disponible per a aquest mòdul (la qual és zero llevat que s\'utilitze l\'escala). <br/>
La puntuació màxima de <b>{$a->maxscore} punts</b> es convertirà en la qualificació màxima. <br/>
Les puntuacions intermèdies es convertiran i s\'arredoniran a la qualificació més pròxima. <br/>
Si una escala s\'usa com a qualificació, la puntuació es convertirà en elements de l\'escala com si foren nombres enters consecutius.';
$string['rubricnotcompleted'] = 'Trieu alguna cosa per a cada criteri.';
$string['rubricoptions'] = 'Opcions de rúbrica';
$string['rubricstatus'] = 'Estat de la rúbrica actual';
$string['save'] = 'Guarda';
$string['saverubric'] = 'Guarda la rúbrica i fes-la efectiva';
$string['saverubricdraft'] = 'Guarda com a esborrany';
$string['scorepostfix'] = '{$a}punts';
$string['showdescriptionstudent'] = 'Mostra la descripció de la rúbrica als estudiants que s\'estan qualificant';
$string['showdescriptionteacher'] = 'Mostra la descripció de la rúbrica durant l\'avaluació';
$string['showremarksstudent'] = 'Mostra les anotacions als estudiants que s\'estan qualificant';
$string['showscorestudent'] = 'Mostra els punts de cada nivell per als estudiants que s\'estan qualificant';
$string['showscoreteacher'] = 'Mostra els punts de cada nivell durant l\'avaluació';
$string['sortlevelsasc'] = 'Criteri d\'ordenació per als nivells:';
$string['sortlevelsasc0'] = 'Per puntuacions decreixents';
$string['sortlevelsasc1'] = 'Per puntuacions creixents';
