<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Afig captures de pantalla';
$string['advertise'] = 'Anuncia aquest curs a la gent per a unir-se';
$string['advertised'] = 'Anunciat';
$string['advertiseon'] = 'Anuncia aquest curs en {$a}';
$string['advertiseonhub'] = 'Anuncia aquest curs al concentrador';
$string['advertiseonmoodleorg'] = 'Anuncia aquest curs a moodle.org';
$string['advertisepublication_help'] = 'Anunciar el vostre curs en la comunitat del concentrador permet a la gent trobar-lo i vindre per inscriure\'s.';
$string['all'] = 'Tots';
$string['allowglobalsearch'] = 'Publica aquest concentrador i permet la cerca global de tots els cursos';
$string['allowpublicsearch'] = 'Publica aquest concentrador per tal que la gent es puga unir';
$string['audience'] = 'Audiència';
$string['audienceadmins'] = 'Administradors del Moodle';
$string['audienceeducators'] = 'Educadors';
$string['audience_help'] = 'Selecciona l\'audiència prevista per al curs.';
$string['audiencestudents'] = 'Estudiants';
$string['badgesnumber'] = 'Nombre d\'insígnies ({$a})';
$string['badurlformat'] = 'Mal format d\'URL';
$string['cannotsearchcommunity'] = 'No teniu els permisos adequats per a veure aquesta pàgina.';
$string['community'] = 'Comunitat';
$string['communityremoved'] = 'Aquest enllaç al curs ha sigut suprimit de la vostra llista';
$string['confirmregistration'] = 'Confirmació de registre';
$string['contactable'] = 'Contacte amb el públic';
$string['contactable_help'] = 'Si s\'estableix en sí, el concentrador mostrarà la vostra adreça de correu electrònic.';
$string['contactemail'] = 'Contacte per correu electrònic';
$string['contactname'] = 'Nom';
$string['contactphone'] = 'Telèfon';
$string['contactphone_help'] = 'Els números de telèfon es mostren a l\'administrador del concentrador solament i no es fan públics.';
$string['continue'] = 'Continua';
$string['contributornames'] = 'Altres contribuïdors';
$string['contributornames_help'] = 'Podeu utilitzar aquest camp per a llistar els noms de qualsevol que haja contribuït al vostre curs.';
$string['coursemap'] = 'Mapa del curs';
$string['coursename'] = 'Nom';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Públic';
$string['coursepublished'] = 'Aquest curs s\'ha publicat correctament en \'{$a}\'.';
$string['courseshortname'] = 'Nom curt';
$string['courseshortname_help'] = 'Introduïu un nom curt per al vostre curs. No cal que siga únic.';
$string['coursesnumber'] = 'Nombre de cursos ({$a})';
$string['courseunpublished'] = 'El curs {$a->courseshortname} ja no està publicat en {$a->hubname}.';
$string['courseurl'] = 'URL del curs';
$string['courseurl_help'] = 'És l\'URL del vostre curs. Aquest URL es mostra com un enllaç en la cerca de resultats.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'El creador és l\'autor del curs';
$string['creatornotes'] = 'Notes del creador';
$string['creatornotes_help'] = 'Les notes del creador són una guia per al professorat de com utilitzar aquest curs.';
$string['deletescreenshots'] = 'Suprimeix aquestes captures de pantalla';
$string['deletescreenshots_help'] = 'Suprimeix totes les captures de pantalla penjades.';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Introduïu l\'URL de demostració del vostre curs. Per defecte és l\'URL del vostre curs. L\'URL de demostració es mostra com un enllaç als resultats de cerca.';
$string['description'] = 'Descripció';
$string['description_help'] = 'Aquest text de descripció es mostrarà al llistat de cursos al concentrador.';
$string['detectednotexistingpublication'] = '{$a->hubname} és el llistat de cursos que ja no existeix. Aviseu l\'administrador del concentrador que el número de publicació  {$a->id} ha de suprimir-se.';
$string['downloadable'] = 'Descarregable';
$string['educationallevel'] = 'Nivell educatiu';
$string['educationallevel_help'] = 'Seleccioneu el nivell educatiu més apropiat en el qual el curs encaixe';
$string['edulevelassociation'] = 'Associació';
$string['edulevelcorporate'] = 'Corporació';
$string['edulevelgovernment'] = 'Govern';
$string['edulevelother'] = 'Altre';
$string['edulevelprimary'] = 'Primària';
$string['edulevelsecondary'] = 'Secundària';
$string['eduleveltertiary'] = 'Postsecundària / Batxillerat';
$string['emailalert'] = 'Notificacions per correu electrònic';
$string['emailalert_help'] = 'Si s\'habilita l\'administrador del concentrador us enviarà correus electrònics amb notificacions sobre seguretat i altres notícies importants.';
$string['enrollable'] = 'Disponible per a inscripció';
$string['errorbadimageheightwidth'] = 'La imatge ha de tindre una mida màxima de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'S\'ha produït un error quan es rebien metadades del concentrador ({$a}). Torneu a provar de recuperar les metadades del curs des del concentrador recarregant aquesta pàgina. Altrament, podeu continuar el procés de registre amb les metadades per defecte següents.';
$string['errorcoursepublish'] = 'S\'ha produït un error mentre es publicava el curs ({$a}). Torneu-ho a provar més tard.';
$string['errorcoursewronglypublished'] = 'El concentrador ha retornat un error de publicació. Torneu-ho a provar més tard.';
$string['errorcron'] = 'S\'ha produït un error durant l\'actualització del registre en "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC cal que estiga habilitat per a actualitzar registres.';
$string['errorhublisting'] = 'S\'ha produït un error quan es rebia la llista del concentrador des de Moodle.org; torneu-ho a provar més tard. ({$a})';
$string['errorlangnotrecognized'] = 'El codi proporcionat per a l\'idioma és desconegut per al Moodle. Poseu-vos en contacte amb {$a}';
$string['errorregistration'] = 'S\'ha produït un error durant el registre, torneu-ho a provar més tard. ({$a})';
$string['errorunpublishcourses'] = 'A causa d\'un error inesperat, els cursos no es poden suprimir del concentrador. Torneu-ho a provar després (recomanat) o poseu-vos en contacte amb l\'administrador del concentrador.';
$string['existingscreenshotnumber'] = '{$a} captures de pantalla existents. Podeu veure aquestes captures de pantalla en aquesta pàgina, quan l\'administrador del concentrador habilite el vostre curs.';
$string['existingscreenshots'] = 'Captures de pantalla existents';
$string['forceunregister'] = 'Sí, suprimeix les dades del registre';
$string['forceunregisterconfirmation'] = 'El vostre lloc no pot arribar a {$a}. El concentrador deu haver caigut temporalment. A menys que estigueu segur de voler continuar amb la supressió del registre localment, cancel·leu-ho  i torneu-ho a provar més tard.';
$string['geolocation'] = 'Geolocalització';
$string['geolocation_help'] = 'En un futur poden proporcionar-vos cerca basada en la  geolocalització. Si voleu especificar la localització del vostre curs utilitzeu un valor de latitud/longitud ací (ex: -31.947884,115.871285). Una forma de trobar això és utilitzar Google Maps.';
$string['hub'] = 'Concentrador';
$string['imageurl'] = 'URL de la imatge';
$string['imageurl_help'] = 'Aquesta imatge es mostrarà al concentrador. Ha d\'estar disponible al concentrador en qualsevol moment i ha de tindre una mida màxima de {$a->width} X {$a->height}';
$string['information'] = 'Informació';
$string['issuedbadgesnumber'] = 'Nombre d\'insígnies emeses ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'L\'idioma principal d\'aquest curs.';
$string['lasttimechecked'] = 'Última vegada que s\'ha comprovat.';
$string['licence'] = 'Llicència';
$string['licence_help'] = 'Seleccioneu la llicència amb la qual voleu distribuir el vostre curs.';
$string['logourl'] = 'URL del logotip';
$string['modulenumberaverage'] = 'Mitjana del nombre de mòduls del curs ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Cal que seleccioneu un objecte';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest nom es mostrarà al llistat de cursos';
$string['neverchecked'] = 'Mai comprovat';
$string['next'] = 'Següent';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Aquest lloc no està registrat al concentrador i per això l\'estat no es pot comprovar.';
$string['nohubselected'] = 'No heu seleccionat cap concentrador';
$string['none'] = 'Cap';
$string['nosearch'] = 'No publiqueu el concentrador o els cursos';
$string['notregisteredonhub'] = 'El vostre administrador ha de registrar aquest lloc en almenys un concentrador abans que pugueu publicar un curs. Poseu-vos en contacte amb l\'administrador.';
$string['notregisteredonmoodleorg'] = 'Al vostre administrador li cal registrar aquest lloc a moodle.org';
$string['operation'] = 'Accions';
$string['orenterprivatehub'] = 'De forma alternativa, introduïu un URL d\'un concentrador privat:';
$string['participantnumberaverage'] = 'Mitjana del nombre de participants ({$a})';
$string['postaladdress'] = 'Adreça postal';
$string['postaladdress_help'] = 'Adreça postal d\'aquest lloc, o de l\'entitat representada per aquest lloc.';
$string['postsnumber'] = 'Nombre d\'enviaments ({$a})';
$string['previousregistrationdeleted'] = 'El registre previ s\'ha eliminat de {$a}. Podeu reiniciar el procés de registre. Gràcies.';
$string['prioritise'] = 'Prioritza';
$string['privacy'] = 'Privacitat';
$string['privacy_help'] = 'El concentrador pot voler mostrar-vos en una llista de llocs registrats. Si és així podeu triar si voleu aparéixer en aquesta llista.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL de concentrador privat';
$string['publicationinfo'] = 'Informació de publicació del curs';
$string['publichub'] = 'Concentrador públic';
$string['publishcourse'] = 'Fes públic {$a}';
$string['publishcourseon'] = 'Fes públic en {$a}';
$string['publishedon'] = 'Publicat en';
$string['publisheremail'] = 'Correu electrònic del que publica';
$string['publisheremail_help'] = 'El correu electrònic del que publica permet a l\'administrador del concentrador avisar-lo de qualsevol canvi en l\'estat del curs publicat.';
$string['publishername'] = 'El que publica';
$string['publishername_help'] = 'El que publica és la persona o organització que publica oficialment el curs. En general, sou el que publica el curs, a menys que el publiqueu en nom d\'altri.';
$string['publishon'] = 'Publicat en';
$string['publishonspecifichub'] = 'Publica en un altre concentrador';
$string['questionsnumber'] = 'Nombre de preguntes ({$a})';
$string['readvertiseon'] = 'Informació amb avisos de l\'actualització de {$a}';
$string['registeredcourses'] = 'Cursos registrats';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Concentradors en els quals esteu registrat';
$string['registeredsites'] = 'Llocs registrats';
$string['registermoochtips'] = 'Registreu el vostre lloc a Moodle per a obtindre avisos de seguretat i per a accedir a Moodle.net, la nostra plataforma per a compartir cursos.';
$string['registersite'] = 'Registrat a {$a}';
$string['registerwith'] = 'Registre en un concentrador';
$string['registrationconfirmed'] = 'Confirmat el registre del lloc';
$string['registrationconfirmedon'] = 'Esteu ara registrat al concentrador {$a}. Podeu publicar cursos en aquest concentrador, utilitzant l\'enllaç "Fes public" al menú d\'administració del curs.';
$string['registrationinfo'] = 'Informació de registre';
$string['registrationupdated'] = 'El registre s\'ha actualitzat';
$string['registrationupdatedfailed'] = 'L\'actualització del registre ha fallat';
$string['removefromhub'] = 'Elimina del concentrador';
$string['renewregistration'] = 'Renova el registre';
$string['resourcesnumber'] = 'Nombre de recursos ({$a})';
$string['restartregistration'] = 'Reinicia el registre';
$string['roleassignmentsnumber'] = 'Nombre de rols assignats ({$a})';
$string['screenshots'] = 'Captures de pantalla';
$string['screenshots_help'] = 'No s\'ha mostrat cap captura de pantalla als resultats de cerca';
$string['search'] = 'Cerca';
$string['selecthub'] = 'Selecciona un concentrador';
$string['selecthubforadvertise'] = 'Selecciona un concentrador per a fer notificacions';
$string['selecthubforsharing'] = 'Selecciona un concentrador per a pujar';
$string['selecthubinfo'] = 'La comunitat del concentrador és un servidor que enumera cursos. Sols podeu fer públics els vostres cursos als concentradors en què Moodle estiga registrat. Si el concentrador que busqueu no està enumerat a continuació, contacteu amb el vostre administrador del lloc.';
$string['sendfollowinginfo'] = 'Més informació';
$string['sendfollowinginfo_help'] = 'La informació següent s\'enviarà sols per a contribuir a les estadístiques. No es farà pública en cap lloc.';
$string['sendingcourse'] = 'S\'està enviant el curs';
$string['sendingsize'] = 'Espereu, el fitxer del curs s\'està penjant ({$a->total}Mb)...';
$string['sent'] = '... acabat';
$string['settings'] = 'Configuració';
$string['settingsupdated'] = 'Els paràmetres s\'han actualitzat.';
$string['share'] = 'Comparteix aquest curs amb la gent per tal que se\'l descarregue.';
$string['shared'] = 'Compartit';
$string['shareon'] = 'Penja aquest curs a {$a}';
$string['shareonhub'] = 'Puja aquest curs al concentrador';
$string['sharepublication_help'] = 'Quan pugeu el curs a la comunitat del concentrador permetreu que la gent puga baixar-lo, i instal·lar-lo als seus llocs Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'El nom complet de l\'administrador del lloc';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país de la vostra organització és';
$string['sitecreated'] = 'Lloc creat';
$string['sitedesc'] = 'Descripció';
$string['sitedesc_help'] = 'La descripció del vostre lloc es pot mostrar  al llistat de llocs. Utilitzeu sols text net.';
$string['siteemail'] = 'Adreça de correu electrònic';
$string['siteemail_help'] = 'Heu de proporcionar un correu electrònic a l\'administrador del concentrador perquè hi puga posar-se en contacte. Això no s\'utilitzarà per a cap altre propòsit. És recomanable introduir un correu que reflectisca la vostra posició (ex.: adminlloc@exemple.com) i no directament un de personal.';
$string['sitegeolocation'] = 'Geolocalització';
$string['sitegeolocation_help'] = 'En un futur podem proporcionar cerca basada en la geolocalització als concentradors. Si voleu especificar la localització del vostre lloc utilitzeu la latitud / longitud ací (ex: -31.947884,115.871285). Una manera de trobar-la és utilitzar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'L\'idioma del vostre lloc pot mostrar-se al llistat de llocs.';
$string['sitename'] = 'Nom';
$string['sitename_help'] = 'El nom del lloc es mostrarà a continuació en la llista de llocs si el concentrador ho permet.';
$string['sitephone'] = 'Telèfon';
$string['sitephone_help'] = 'El vostre número de telèfon sols el veurà l\'administrador del concentrador.';
$string['siteprivacy'] = 'Privat';
$string['siteprivacylinked'] = 'Fes públic el nom del lloc amb un enllaç';
$string['siteprivacynotpublished'] = 'No faces públic aquest lloc';
$string['siteprivacypublished'] = 'Fes públic sols el nom del lloc';
$string['siteregconfcomment'] = 'Us cal una confirmació final en {$a} (per a evitar correu brossa en {$a} )';
$string['siteregistrationcontact'] = 'Poseu-vos en contacte amb';
$string['siteregistrationcontact_help'] = 'Si ho permeteu, altra gent hi podrà posar-se en contacte a través d\'un formulari del concentrador. Però mai veuran el vostre correu electrònic.';
$string['siteregistrationemail'] = 'Notificacions per correu electrònic';
$string['siteregistrationemail_help'] = 'Si ho habiliteu l\'administrador del concentrador podrà enviar-vos correus electrònics per a informar-vos de notícies importants sobre seguretat.';
$string['siteregistrationupdated'] = 'Registre del lloc actualitzat';
$string['siterelease'] = 'Versió del Moodle';
$string['siterelease_help'] = 'Nombre de versió del Moodle en aquest lloc.';
$string['siteupdatedcron'] = 'Registre del lloc actualitzat en "{$a}"';
$string['siteupdatesend'] = 'Ha finalitzat l\'actualització del registre al concentrador.';
$string['siteupdatesstart'] = 'S\'està iniciant l\'actualització del registre al concentrador...';
$string['siteurl'] = 'URL del lloc';
$string['siteurl_help'] = 'L\'URL és l\'adreça d\'aquest lloc. Si els paràmetres de privadesa permeten a la gent veure l\'adreça del lloc, llavors aquest és l\'URL que s\'utilitzarà.';
$string['siteversion'] = 'Versió del Moodle';
$string['siteversion_help'] = 'La versió del Moodle d\'aquest lloc.';
$string['specifichubregistrationdetail'] = 'També podeu registrar el vostre lloc web en altres concentradors de la comunitat';
$string['statistics'] = 'Estadístiques de privacitat';
$string['status'] = 'Llistat de concentradors';
$string['statuspublished'] = 'Llistat';
$string['statusunpublished'] = 'No llistat';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Selecciona el tema principal, que cobreix el curs.';
$string['tags'] = 'Etiquetes';
$string['tags_help'] = 'Les etiquetes ajuden a classificar encara més el vostre curs i ajuden a trobar-lo. Utilitzeu paraules senzilles, significatives i separades amb una coma. Exemple:  matemàtiques, àlgebra, geometria';
$string['trustme'] = 'Confia';
$string['type'] = 'Anunciats / Compartits';
$string['unknownstatus'] = 'Desconegut';
$string['unlistedurl'] = 'Trau la llista d\'URL del concentrador';
$string['unprioritise'] = 'Trau la prioritat';
$string['unpublish'] = 'Defés la publicació';
$string['unpublishalladvertisedcourses'] = 'Trau tots els cursos que actualment s\'anuncien al concentrador';
$string['unpublishalluploadedcourses'] = 'Tots els cursos que havíeu pujat al concentrador s\'han tret.';
$string['unpublishconfirmation'] = 'Esteu segur que voleu suprimir el curs "{$a->courseshortname}" del concentrador "{$a->hubname}"';
$string['unpublishcourse'] = 'Desfés la publicació {$a}';
$string['unregister'] = 'Esborra el registre';
$string['unregisterconfirmation'] = 'Esteu a punt d\'esborrar el registre d\'aquest lloc al concentrador {$a}. Una vegada us hagueu desconnectat no podreu gestionar cap curs que hagueu deixat compartit ací. Esteu segur de voler esborrar el registre?';
$string['unregisterfrom'] = 'Esborra el registre des de {$a}';
$string['unregistrationerror'] = 'S\'ha produït un error quan el lloc ha intentat esborrar el registre des del concentrador: {$a}';
$string['untrustme'] = 'No confies';
$string['update'] = 'Actualitza';
$string['updatesite'] = 'Actualitza el registre en {$a}';
$string['updatestatus'] = 'Comprova-ho ara.';
$string['uploaded'] = 'Penjat';
$string['url'] = 'URL del concentrador';
$string['urlalreadyregistered'] = 'El vostre lloc sembla que ja està registrat en aquest concentrador, i això significa que alguna cosa ha anat malament. Poseu-vos en contacte amb l\'administrador del concentrador per a restablir el registre perquè pugueu tornar-ho a provar.';
$string['usersnumber'] = 'Nombre d\'usuaris ({$a})';
$string['warning'] = 'AVÍS';
$string['wrongtoken'] = 'El registre ha fallat per alguna raó desconeguda (xarxa?). Torneu-ho a provar.';
$string['wrongurlformat'] = 'Format d\'URL incorrecte';
$string['xmlrpcdisabledcommunity'] = 'L\'extensió XML-RPC no està habilitada al servidor.  No podeu buscar i descarregar cursos.';
$string['xmlrpcdisabledpublish'] = 'L\'extensió XML-RPC no està habilitada al servidor. No podeu publicar cursos ni gestionar els cursos publicats.';
$string['xmlrpcdisabledregistration'] = 'L\'extensió XML-RPC no està habilitada al servidor. No esteu habilitat per a suprimir ni actualitzar el vostra registre fins que l\'habiliteu.';
