<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Si voleu carregar diversos fitxers alhora, podeu comprimir-los en un fitxer zip que continga les imatges, i les imatges amb format vàlid s\'incorporaran a la galeria.';
$string['addcomment'] = 'Afig un comentari';
$string['addimage'] = 'Afig imatges';
$string['addimage_help'] = 'Busqueu una imatge a l\'equip local per a afegir-la a la galeria actual.

També podeu seleccionar un arxiu zip que continga diverses imatges, que s\'extraurà al directori en haver-se carregat.';
$string['allowcomments'] = 'Permet comentaris';
$string['allowrss'] = 'Permet canals RSS';
$string['allpluginsdisabled'] = 'Ho sentim, tots els complements d\'edició estan inhabilitats, de moment.';
$string['autoresize'] = 'Canvi de dimensions automàtic';
$string['autoresize_help'] = 'Podeu controlar si es canvia la mida de les imatges de la galeria i com es fa. Hi ha diverses possibilitats:
* Pantalla: les imatges de dimensions que sobrepassen la pantalla dels usuaris es reduiran perquè càpien.
* De pujada: les imatges es redimensionaran a les especificades quan s\'afigen a la galeria.

També hi ha un complement per a redimensionar-les a través de l\'editor, manualment.';
$string['backtogallery'] = 'Torna a la galeria';
$string['captionfull'] = 'Mostra complet el text de la llegenda?';
$string['captionpos'] = 'Posició de la llegenda';
$string['commentadded'] = 'El comentari s\'ha enviat a la galeria';
$string['commentcount'] = '{$a} comentaris';
$string['commentdelete'] = 'Esteu segur que voleu suprimir el comentari?';
$string['configdisabledplugins'] = 'Connectors desactivats';
$string['configdisabledpluginsdesc'] = 'Seleccioneu els complements d\'edició d\'imatges que vulgueu desactivar.';
$string['configenablerssfeeds'] = 'Habilita canals RSS';
$string['configenablerssfeedsdesc'] = 'Permet generar canals RSS des de les galeries.';
$string['configimagelifetime'] = 'Temps de vida de la imatge';
$string['configimagelifetimedesc'] = 'Duració de temps (en segons) perquè les imatges romanguen en la memòria cau del navegador.';
$string['configoverwritefiles'] = 'Sobreescriu els fitxers';
$string['configoverwritefilesdesc'] = 'Sobreescriu les imatges quan se\'n carreguen de noves amb el mateix nom.';
$string['configstrictfilenames'] = 'Utilitza noms estrictes de fitxers';
$string['configstrictfilenamesdesc'] = 'Imposa l\'editor d\'imatges a polir els noms de fitxer segons les normes de denominació del Moodle.';
$string['currentsize'] = 'Mida actual';
$string['dimensions'] = 'Dimensions';
$string['dirdown'] = 'Avall';
$string['dirleft'] = 'A l\'esquerra';
$string['dirright'] = 'A la dreta';
$string['dirup'] = 'Amunt';
$string['displayinggallery'] = 'Mostra la galeria: {$a}';
$string['edit_caption'] = 'Subtítol';
$string['edit_choose'] = 'Trieu ...';
$string['edit_crop'] = 'Retalla';
$string['edit_delete'] = 'Esborra';
$string['edit_flip'] = 'Capgira';
$string['editimage'] = 'Edita la imatge';
$string['edit_resize'] = 'Canvia de mida';
$string['edit_resizescale'] = 'Escala';
$string['edit_rotate'] = 'Gira';
$string['edit_tag'] = 'Etiqueta';
$string['edit_thumbnail'] = 'Miniatura';
$string['errornofile'] = 'L\'arxiu sol·licitat no s\'ha trobat: {$a}';
$string['errornoimages'] = 'No hi ha imatges disponibles a la galeria';
$string['errornosearchresults'] = 'La vostra cerca no ha filtrat cap imatge';
$string['erroruploadimage'] = 'El fitxer que carregueu ha de ser un fitxer d\'imatge';
$string['extendedinfo'] = 'Mostra la informació de la imatge';
$string['imageadd'] = 'Afig imatges';
$string['imagecount'] = 'Recompte d\'imatges';
$string['imagecounta'] = '{$a} imatges';
$string['imagedirectory'] = 'Directori d\'imatges';
$string['imagedirectory_help'] = 'Seleccioneu el directori que conté les imatges que voleu mostrar a la galeria. Quan s\'utilitza l\'opció &quot;Afig imatge&quot; galeria, les imatges carregades s\'inclouran al directori.';
$string['imagedownload'] = 'Descarrega la imatge';
$string['imageresized'] = 'Imatge redimensionada: {$a}';
$string['images'] = 'Imatges';
$string['imagesperpage'] = 'Imatges per pàgina';
$string['imagesperrow'] = 'Imatges per fila';
$string['imageuploaded'] = 'Imatge carregada: {$a}';
$string['invalidlightboxgalleryid'] = 'L\'ID de la galeria lightbox és invàlid';
$string['lightboxgallery'] = 'Galeria lightbox';
$string['lightboxgallery:addcomment'] = 'Afig un comentari a la galeria';
$string['lightboxgallery:addimage'] = 'Afig imatges a la galeria';
$string['lightboxgallery:addinstance'] = 'Afig una galeria Lightbox';
$string['lightboxgallery:edit'] = 'Edita una galeria Lightbox';
$string['lightboxgallery:submit'] = 'Envia una galeria Lightbox';
$string['lightboxgallery:viewcomments'] = 'Visualitza els comentaris de la galeria';
$string['makepublic'] = 'Publica';
$string['metadata'] = 'Metadades';
$string['modulename'] = 'Galeria Lightbox';
$string['modulenameadd'] = 'Galeria lightbox';
$string['modulename_help'] = 'El mòdul de recursos Galeria Lightbox permet als participants veure una galeria d\'imatges.

Aquest recurs us permet crear una galeria d\'imatges  &quot;Lightbox&quot; dins del curs Moodle. Com a professorat del curs, podeu crear, editar i esborrar galeries.

Es generen miniatures que s\'utilitzen per a navegar-hi per dins. En fer clic a qualsevol de les miniatures la imatge associada es presenta a la pantalla, i hom pot desplaçar-se per la galeria com es vulga.

Es poden fer servir els scripts propis de la galeria per a crear efectes de transició vistosos en passar d\'una imatge a l\'altra. Si està permés, els usuaris poden deixar comentaris a la galeria.';
$string['modulenameplural'] = 'Galeries Lightbox';
$string['modulenameshort'] = 'Galeria';
$string['newgallerycomments'] = 'Comentaris recents de la galeria';
$string['norssfeedavailable'] = 'Flux no disponible';
$string['pluginadministration'] = 'Administració de la galeria Lightbox';
$string['pluginname'] = 'Galeria Lightbox';
$string['position_bottom'] = 'A la part inferior';
$string['position_top'] = 'A la part superior';
$string['resizeto'] = 'Canvia la mida';
$string['rsssubscribe'] = 'Flux RSS de la galeria';
$string['saveimage'] = 'Guarda {$a}';
$string['screen'] = 'Pantalla';
$string['selectflipmode'] = 'Seleccioneu el mode d\'inversió';
$string['selectrotation'] = 'Seleccioneu l\'angle de rotació';
$string['selectthumbpos'] = 'Desplaçament de la miniatura (des del centre)';
$string['setasindex'] = 'Establiu la imatge com a índex';
$string['showall'] = 'Mostra-ho tot';
$string['tagscurrent'] = 'Etiquetes actuals';
$string['tagsdisabled'] = 'L\'editor d\'etiquetes està inhabilitat';
$string['tagsimport'] = 'Importació d\'etiquetes';
$string['tagsimportconfirm'] = 'Esteu segur que voleu importar les etiquetes de cada imatge en aquesta galeria?';
$string['tagsimportfinish'] = 'S\'ha acabat la importació de {$a->tags} d\'etiquetes de {$a->images} d\'imatges';
$string['tagsiptc'] = 'Etiquetes IPTC';
$string['tagspopular'] = 'Etiquetes comunes';
$string['tagsrelated'] = 'Nota:';
$string['thumbnailoffset'] = 'Desplaçament';
$string['zipextracted'] = 'Arxiu zip extret: {$a}';
$string['zipnonewfiles'] = 'No s\'ha trobat cap altra imatge - assegureu-vos que les imatges siguen al directori arrel de l\'arxiu';
