<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepta';
$string['accept_grades'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades amb les instàncies d\'aquest tipus d\'eina.

Alguns subministradors d\'eina permeten retornar informes de qualificacions al Moodle basades en accions preses dins de l\'eina, amb la qual cosa es crea una experiència més integrada.';
$string['accept_grades_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades sols amb aquesta instància externa de l\'eina.

Alguns subministradors d\'eina permeten retornar informes de qualificacions al Moodle basades en accions preses dins de l\'eina, amb la qual cosa es crea una experiència més integrada.

Fixeu-vos que aquest paràmetre es pot sobreescriure en la configuració de l\'eina.';
$string['action'] = 'Acció';
$string['active'] = 'Activa';
$string['activity'] = 'Activitat';
$string['addnewapp'] = 'Habilita l\'aplicació externa';
$string['addserver'] = 'Afig un nou servidor de confiança';
$string['addtype'] = 'Afig la configuració externa de l\'eina';
$string['allow'] = 'Permet';
$string['allowinstructorcustom'] = 'Permet al professorat afegir paràmetres personalitzats';
$string['allowsetting'] = 'Permet a l\'eina emmagatzemar 8K de paràmetres en el Moodle';
$string['always'] = 'Sempre';
$string['automatic'] = 'Automàtic, basat en l\'URL d\'inici';
$string['baseurl'] = 'URL base';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Activitats LTI';
$string['basiclti_base_string'] = 'Cadena base d\'OAuth LTI';
$string['basiclti_endpoint'] = 'Llançament del protocol endpoint LTI';
$string['basicltifieldset'] = 'Paràmetre d\'exemple personalitzat';
$string['basiclti_in_new_window'] = 'La vostra activitat s\'ha obert en una finestra nova.';
$string['basicltiintro'] = 'Descripció de l\'activitat';
$string['basicltiname'] = 'Nom de l\'activitat';
$string['basiclti_parameters'] = 'Paràmetres de llançament LTI';
$string['basicltisettings'] = 'Paràmetres d\'interoperabilitat de l\'eina d\'aprenentatge bàsic';
$string['cannot_delete'] = 'No podeu suprimir aquesta configuració de l\'eina';
$string['cannot_edit'] = 'No podeu editar aquesta configuració de l\'eina';
$string['comment'] = 'Comentari';
$string['configpassword'] = 'Contrasenya de l\'eina remota per defecte';
$string['configpreferheight'] = 'Alçària preferida per defecte';
$string['configpreferwidget'] = 'Configura el giny per al llançarment per defecte.';
$string['configpreferwidth'] = 'Amplària preferida per defecte';
$string['configresourceurl'] = 'URL per defecte';
$string['configtoolurl'] = 'URL de l\'eina remota per defecte';
$string['configtypes'] = 'Habilita aplicacions LTI';
$string['courseid'] = 'Nombre d\'ID de curs';
$string['coursemisconf'] = 'El curs està desconfigurat';
$string['course_tool_types'] = 'Tipus d\'eines al curs';
$string['createdon'] = 'Creat amb';
$string['curllibrarymissing'] = 'La biblioteca CURL de PHP cal que estiga instal·lada per a utilitzar LTI';
$string['custom'] = 'Paràmetres personalitzats';
$string['custom_config'] = 'S\'està utilitzant la configuració de l\'eina personalitzada';
$string['custom_help'] = 'Els paràmetres personalitzats són paràmetres utilitzats pel proveïdor de l\'eina. Per exemple, un paràmetre personalitzat es pot utilitzar per a mostrar un recurs especific del proveïdor.

És segur deixar aquest camp sense canvis llevat que el canvi el duga el proveïdor de l\'eina.';
$string['custominstr'] = 'Paràmetres personalitzats.';
$string['debuglaunch'] = 'Opció de depuració';
$string['debuglaunchoff'] = 'Llançament normal';
$string['debuglaunchon'] = 'Llançament amb depuració';
$string['default'] = 'Per defecte';
$string['default_launch_container'] = 'Contenidor de llançament per defecte';
$string['default_launch_container_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles reals de l\'eina, i d\'altres proporcionen una sensació més integrada amb el Moodle.

* **Per defecte** — Utilitza el contenidor de llançament especificat en l\'eina de configuració.

* **Incrustat** — L\'eina es mostra amb la finestra del Moodle, de forma pareguda a altres tipus d\'activitats.

* **Incrustat, sense blocs** — L\'eina es mostra dins de la finestra del Moodle, amb els controls a la part superior de la pàgina.

* **Finestra nova** — L\'eina s\'obri en una finestra nova, i ocupa tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

És possible que alguns navegadors bloquegen l\'obertura de finestres noves.';
$string['delegate'] = 'Delega al professorat';
$string['delete'] = 'Suprimeix';
$string['delete_confirmation'] = 'Esteu segur que voleu suprimir aquesta configuració externa de l\'eina?';
$string['deletetype'] = 'Suprimeix la configuració externa de l\'eina';
$string['display_description'] = 'Mostra la descripció de l\'activitat quan es llance.';
$string['display_description_help'] = 'Si s\'habilita, la descripció de l\'activitat  mostrarà amunt el contingut del proveïdor de l\'eina.

La descripció es pot utilitzar per a proporcionar instruccions addicionals als llançadors de l\'eina, però no cal fer-ho obligatòriament.

La descripció no es mostra mai quan el contenidor de llançament de l\'eina està en una finestra nova.';
$string['display_name'] = 'Mostra el nom de l\'activitat quan es llance.';
$string['display_name_help'] = 'Si s\'habilita el nom de l\'activitat es mostrarà dalt del contingut del proveïdor de l\'eina.

És possible que el proveïdor de l\'eina mostre el títol. Aquesta opció pot impedir que el títol de l\'activitat es mostre dues vegades.

El títol no es mostra mai quan el llançador de l\'activitat està en una finestra nova.';
$string['domain_mismatch'] = 'El llançador de dominis d\'URL no concorda amb la configuració de l\'eina.';
$string['donot'] = 'No envies';
$string['donotaccept'] = 'No acceptes';
$string['donotallow'] = 'No permetes';
$string['edittype'] = 'Edita la configuració externa de l\'eina.';
$string['embed'] = 'Incrustada';
$string['embed_no_blocks'] = 'Incrustada sense blocs';
$string['enableemailnotification'] = 'Envia qualificacions per correu';
$string['enableemailnotification_help'] = 'Si s\'habilita, els alumnes rebran un correu amb els enviaments qualificats.';
$string['errormisconfig'] = 'Eina no configurada. Demaneu a l\'administrador del Moodle que arregle la configuració de l\'eina.';
$string['extensions'] = 'Serveis d\'extensió LTI';
$string['external_tool_type'] = 'Tipus d\'eina externa';
$string['external_tool_type_help'] = 'El propòsit principal de la configuració de l\'eina és establir un canal de comunicació segur entre el Moodle i el proveïdor de l\'eina. També proporciona l\'oportunitat de configurar les opcions per defecte i els possibles serveis addicionals de l\'eina.

* **Automàtica, basada en l\'URL de llançament** — Aquest paràmetre es pot utilitzar en la majoria de casos. El Moodle seleccionarà la configuració més adequada per a l\'eina basada en l\'URL de llançament. S\'utilitzaran tant eines configurades per un administrador com dins d\'aquest curs.
Quan s\'especifica l\'URL de llançament, el Moodle informa si el reconeix o no. Si no reconeix l\'URL de llançament, haureu d\'introduir els detalls de configuració de l\'eina de forma manual.

* **Un tipus específic d\'eina** — Si seleccioneu un tipus específic d\'eina, podeu imposar a Moodle una configuració de l\'eina quan es comunique amb el proveïdor extern de l\'eina. Si l\'URL de llançament no pareix pertànyer al proveïdor de l\'eina es mostrarà un missatge d\'avís. En alguns casos no cal introduir un URL de llançament quan es defineix un tipus d\'eina específic (sempre que no es llance un recurs particular dins del proveïdor de l\'eina).

* **Configuració personalitzada** — Per a una configuració personalitzada de l\'eina només en aquesta instància, visualitzeu les Opcions avançades i introduïu la clau de consumidor i el secret compartit. Si no teniu una clau de consumidor i un secret compartit, els heu de sol·licitar al proveïdor de l\'eina.
No totes les eines requereixen una clau de consumidor i un secret compartit, casos en els quals es poden deixar en blanc aquests camps.

### Edició de tipus d\'eina

Es mostraran tres icones després del menú desplegable de Tipus d\'eina externa:

* **Afig** — Crea una configuració d\'eina al nivell del curs. Totes les instàncies d\'eina externa en aquest curs podran utilitzar la configuració de l\'eina.
* **Edita** — Seleccioneu en la llista un tipus d\'eina del nivell del curs i després premeu aquesta icona. Els detalls de la configuració de l\'eina es poden editar.
* **Suprimeix** — Suprimeix el tipus d\'eina del nivell del curs.';
$string['external_tool_types'] = 'Tipus d\'eines externes';
$string['failedtoconnect'] = 'El Moodle no pot comunicar-se amb el sistema «{$a}»';
$string['filter_basiclti_configlink'] = 'Configureu els vostres llocs favorits i les contrasenyes.';
$string['filter_basiclti_password'] = 'La contrasenya és obligatòria';
$string['filterconfig'] = 'Administració de LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilitzeu una configuració ja existent per a la instància sense configurar';
$string['fixnew'] = 'Configuració nova';
$string['fixnewconf'] = 'Definiu una configuració nova per a la instància sense configurar';
$string['fixold'] = 'Utilitza l\'existent';
$string['forced_help'] = 'Aquest paràmetre és obligatori en aquest curs o configuració d\'eina. No podeu canviar-lo amb aquesta interfície.';
$string['force_ssl'] = 'Imposa SSL';
$string['force_ssl_help'] = 'Quan seleccioneu aquesta opció, imposeu que tots els llançaments amb aquesta eina utilitzen SSL.

A més a més, totes les peticions de serveis web des del proveïdor de l\'eina utilitzaran SSL.

Si trieu aquesta opció, confirmeu que el lloc web Moodle i el proveïdor de l\'eina admeten SSL.';
$string['generaltool'] = 'Eina general';
$string['global_tool_types'] = 'Tipus d\'eina globals';
$string['grading'] = 'Encaminament de la qualificació';
$string['icon_url'] = 'URL de la icona';
$string['icon_url_help'] = 'L\'URL de la icona permet a la icona mostrar el llistat del curs per a aquesta activitat per a ser modificat. En lloc d\'utilitzar la icona per defecte, es mostrarà una icona que transporta el tipus d\'activitat.';
$string['id'] = 'id';
$string['invalidid'] = 'La identificació d\'LTI és incorrecta';
$string['launch_in_moodle'] = 'Executa l\'eina al Moodle';
$string['launchinpopup'] = 'Executa el contenidor';
$string['launch_in_popup'] = 'Executa l\'eina emergent';
$string['launchinpopup_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan s\'executa des del curs. Alguns contenidors de llançament proporcionen més pantalles d\'estat a l\'eina, i d\'altres proporcionen una sensació més integrada amb Moodle.

* **Per defecte** — Utilitza el contenidor de llançament especificat per la configuració de l\'eina.

* **Incrustat** — L\'eina es mostra dins de la finestra del Moodle, de forma pareguda a altres activitats de Moodle.

* **Incrustada sense blocs** — L\'eina es mostra dins de la finestra del Moodle, amb els controls de navegació a la part superior de la pàgina.

* **Finestra nova** — L\'eina s\'obri en una finestra nova, i ocupa tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

És possible que alguns navegadors bloquegen l\'obertura de finestres noves.';
$string['launchoptions'] = 'Opcions de llançament';
$string['launch_url'] = 'URL de llançament';
$string['launch_url_help'] = 'L\'URL de llançament indica l\'adreça web de l\'eina externa, i pot contindre informació addicional, com ara algun recurs per mostrar.

Si no esteu segur de què heu d\'introduir per a l\'URL de llançament, consulteu el proveïdor de l\'eina per a més informació.

Si heu seleccionat un tipus específic d\'eina, pot ser no us cal introduir un URL de llançament. Probablement es done el cas que l\'enllaç de l\'eina només s\'utilitze per a executar-se en el sistema del proveïdor de l\'eina, i no per a anar a un recurs específic.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Qualifica activitats LTI';
$string['lti:addinstance'] = 'Afig una activitat LTI nova';
$string['lti_administration'] = 'Gestió LTI';
$string['lti_errormsg'] = 'L\'eina ha retornat el següent missatge d\'error: "{$a}"';
$string['lti:grade'] = 'Qualifica activitats LTI';
$string['lti_launch_error'] = 'S\'ha produït un error quan s\'executava l\'eina externa.';
$string['lti_launch_error_tool_request'] = '<p> Per a enviar una petició a un administrador completeu la configuració de l\'eina, premeu<a href="{$a->admin_request_url}" target="_top">ací</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Aquest error pot ser resultat de la falta d\'una clau de consumidor i una contrasenya secreta compartida per al proveïdor de l\'eina.</p>
<p>Si teniu la clau de consumidor i la contrasenya secreta compartida, cal que la introduïu quan editeu la instància de l\'eina externa (comproveu que les opcions avançades són visibles).</p>
<p>De forma alternativa, podeu crear una configuració de proveïdor de l\'eina al nivell del curs <a href="{$a->course_tool_editor}">ací</a>.</p>';
$string['lti:manage'] = 'Esdevindré professor/a quan l\'eina s\'execute';
$string['lti:requesttooladd'] = 'Envia una eina de configuració als administradors';
$string['lti_tool_request_added'] = 'La petició de configuració de l\'eina s\'ha enviat correctament. Podeu contactar amb l\'administrador per a completar la configuració de l\'eina.';
$string['lti_tool_request_existing'] = 'Una configuració d\'eina per al domini de l\'eina ja s\'ha enviat.';
$string['ltiunknownserviceapicall'] = 'Crida API a servei d\'LTI desconegut';
$string['lti:view'] = 'Executa activitats d\'eines externes';
$string['main_admin'] = 'Ajuda general';
$string['main_admin_help'] = 'Les eines externes permeten als usuaris del Moodle interaccionar de forma fluida amb recursos d\'aprenentatge allotjats de manera remota. Mitjançant un protocol de llançament especial, l\'eina remota té accés a informació general sobre l\'usuari que l\'executa; per exemple, el nom de la institució, l\'ID del curs, l\'ID de l\'usuari, i altres informacions com el nom de l\'usuari o l\'adreça de correu electrònic.

Els tipus d\'eines enumerades en aquesta pàgina es divideixen en tres categories:

* **Activa** —Aquests proveïdors d\'eines han estat aprovats i configurats per un administrador. Es poden utilitzar des de dins de qualsevol curs en aquesta instància de Moodle. Si s\'introdueixen una clau de consumidor i una contrasenya secreta compartida, s\'estableix una relació de confiança entre aquesta instància de Moodle i l\'eina remota, de manera que es proporciona un canal de comunicació segur.
* **Pendent** —Aquests proveïdors d\'eines han entrat a través de la importació d\'un paquet, però no han estat configurats per un administrador.
Amb tot, el professorat pot utilitzar eines d\'aquests proveïdors si tenen una clau de consumidor i una contrasenya secreta compartida, o si no en cal cap.
* **Rebutjada** —Aquests proveïdors d\'eines s\'han marcats com aquells que un administrador no té intenció de posar a disposició de tota la instància Moodle.
Amb tot, el professorat pot utilitzar eines d\'aquests proveïdors si tenen una clau de consumidor i una contrasenya secreta compartida, o si no en cal cap.';
$string['miscellaneous'] = 'Miscel·lània';
$string['misconfiguredtools'] = 'S\'han detectat instàncies d\'eina sense configurar.';
$string['missingparameterserror'] = 'Aquesta pàgina no està configurada: "{$a}"';
$string['module_class_type'] = 'Tipus de mòdul de Moodle';
$string['modulename'] = 'Eina externa';
$string['modulename_help'] = 'Les eines externes permeten als usuaris de Moodle interactuar amb recursos d\'aprenentatge i activitats d\'altres llocs web. Per exemple, una eina externa pot proporcionar accés a un tipus d\'activitat nou o a materials d\'aprenentatge d\'un editor.

Per a configurar una instància d\'eina externa d\'un proveïdor d\'eines cal que admeta LTI (interoperabilitat d\'eines d\'aprenentatge). Si trobeu un proveïdor d\'eines que admeta LTI, us proporcionarà instruccions per a configurar l\'eina externa. A més a més, els tipus d\'eina configurats per un administrador de lloc també estaran disponibles per al seu ús.

Les eines externes diferiran en els recursos URL en alguns aspectes:
* **Informació de context** — Les eines externes tenen accés a informació sobre l\'usuari que executa l\'eina, com ara la institució, el curs, el nom i altres informacions.

* **Integració avançada** — Les eines externes permeten llegir, actualitzar i suprimir qualificacions associades amb l\'activitat de què es tracte. Es planegen més punts d\'integració en versions futures.

* **Seguretat** — Les configuracions de les eines externes creen relacions de confiança entre el  Moodle i l\'eina; permeten una comunicació segura entre si.';
$string['modulenameplural'] = 'LTI bàsics';
$string['modulenamepluralformatted'] = 'Instàncies';
$string['never'] = 'Mai';
$string['new_window'] = 'Finestra nova';
$string['noattempts'] = 'No s\'han fet intents amb aquesta eina';
$string['no_lti_configured'] = 'No hi ha eines externes actives configurades.';
$string['no_lti_pending'] = 'No hi ha eines externes pendents.';
$string['no_lti_rejected'] = 'No hi ha eines externes rebutjades.';
$string['noltis'] = 'No hi ha instàncies LTI';
$string['noservers'] = 'No s\'han trobat servidors';
$string['notypes'] = 'No hi ha eines LTI configurades actualment al Moodle. Feu clic a l\'enllaç d\'instal·lació i afegiu-ne alguna.';
$string['noviewusers'] = 'No s\'han trobat usuaris amb permís per a utilitzar aquesta eina.';
$string['optionalsettings'] = 'Paràmetres opcionals';
$string['organization'] = 'Detalls de l\'organització';
$string['organizationdescr'] = 'Descripció de l\'organització';
$string['organizationid'] = 'ID de l\'organització';
$string['organizationid_help'] = 'Un únic identificador per a aquesta instància de Moodle. De forma típica s\'utilitza el nom de DNS de l\'organització.

Si deixeu aquest camp en blanc s\'utilitzarà el nom del servidor del vostre lloc Moodle per defecte.';
$string['organizationurl'] = 'URL de l\'organització';
$string['organizationurl_help'] = 'L\'URL base per a aquesta instància de Moodle.

Si deixeu aquest camp en blanc, s\'utilitzarà el valor per defecte en la configuració del lloc.';
$string['pagesize'] = 'Enviaments mostrats a la pàgina';
$string['password'] = 'Contrasenya';
$string['password_admin'] = 'Contrasenya (admin)';
$string['password_admin_help'] = 'La contrasenya s\'utilitza per a autenticar l\'usuari en l\'accés a l\'eina. Se sol proporcionar amb una clau per al proveïdor de l\'eina.

Les eines que no demanen comunicació segura amb Moodle i no proporcionen serveis addicionals (com ara els informes de qualificacions) poden no exigir una contrasenya.';
$string['password_help'] = 'Per a les eines preconfigurades, no cal introduir una contrasenya secreta compartida, ja que esta es proporcionarà com a part del procés de configuració.

Aquest camp s\'ha d\'introduir si es crea un enllaç a un proveïdor d\'eina que no s\'ha configurat ja.
Si el proveïdor de l\'eina s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració d\'eina per al curs.

Podem considerar la contrasenya secreta compartida com una contrasenya utilitzada per a autenticar l\'accés a l\'eina. El proveïdor de l\'eina l\'hauria de proporcionar juntament amb la clau de consumidor.

Potser que a les eines que no requereixen una comunicació segura amb Moodle i que no proporcionen serveis addicionals (com ara els informes de qualificacions) no els calga la contrasenya secreta compartida.';
$string['pending'] = 'Pendent';
$string['pluginadministration'] = 'Gestió de LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Alçària preferida';
$string['preferwidget'] = 'Executa el giny preferit';
$string['preferwidth'] = 'Amplària preferida';
$string['press_to_submit'] = 'Premeu per a executar aquesta activitat';
$string['privacy'] = 'Privacitat';
$string['quickgrade'] = 'Permet la qualificació fàcil';
$string['quickgrade_help'] = 'Si s\'habilita, es podran qualificar múltiples eines en cada pàgina. Afegiu qualificacions i comentaris i llavors premeu el botó "Guarda tota la meua retroacció" per a guardar tots els canvis de la pàgina.';
$string['redirect'] = 'Sereu redirigit en pocs segons. Si no sou redirigit, premeu el botó.';
$string['reject'] = 'Rebutja';
$string['rejected'] = 'Rebutjat';
$string['resource'] = 'Recurs';
$string['resourcekey'] = 'Clau';
$string['resourcekey_admin'] = 'Clau (admin)';
$string['resourcekey_admin_help'] = 'La clau permet a l\'usuari autenticar-se per a accedir a l\'eina. Pot utilitzar-se sols per a identificar el lloc Moodle des del qual els usuaris executen l\'eina.

La clau serà proporcionada pel proveïdor de l\'eina. El mètode d\'obtenció d\'una clau varia entre els proveïdors d\'eines. Pot ser un procés automatitzat, o pot caldre el diàleg amb el proveïdor de l\'eina.

A les eines que no utilitzen la comunicació segura amb el Moodle i no proporcionen serveis addicionals (com els informes de qualificacions) no els cal l\'ús de la clau.';
$string['resourcekey_help'] = 'Per a les eines preconfigurades no cal introduir ací una clau de recurs, ja que la clau de consumidor es proporcionarà com a part del procés de configuració.

Aquest camp s\'ha d\'introduir si es crea un enllaç a un proveïdor d\'eina que no s\'ha configurat ja. Si el proveïdor d\'eina s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració d\'eina per al curs.

Podem considerar la clau de consumidor com un nom d\'usuari que s\'utilitza per a autenticar l\'accés a l\'eina. El proveïdor de l\'eina el pot utilitzar per a identificar especialment el lloc Moodle des del qual els usuaris executen l\'eina.

El proveïdor de l\'eina ha de proporcionar la clau de consumidor. El mètode d\'obtenció d\'una clau de consumidor varia entre proveïdors d\'eina. Pot ser un procés automatitzat, o pot caldre un diàleg amb el proveïdor de l\'eina.

És possible que les eines que no requereixen una comunicació segura amb el Moodle i que no proporcionen serveis addicionals (com els informes de qualificacions) no necessiten una clau de recurs.';
$string['resourceurl'] = 'URL del recurs';
$string['return_to_course'] = 'Prem <a href="{$a->link}" target="_top">ací</a> per a tornar al curs.';
$string['saveallfeedback'] = 'Guarda totes les meues retroaccions';
$string['secure_icon_url'] = 'Icona d\'URL segura';
$string['secure_icon_url_help'] = 'Semblant a la icona d\'URL, però que s\'utilitza quan l\'usuari accedeix al Moodle mitjançant SSL. El propòsit principal d\'aquest camp és evitar que el navegador avise l\'usuari si s\'ha accedit a la pàgina subjacent amb SSL, però li demana si vol mostrar una imatge insegura.';
$string['secure_launch_url'] = 'URL de llançament segur';
$string['secure_launch_url_help'] = 'Semblant al llançament d\'URL, però que s\'utilitza quan el llançament d\'alta seguretat és obligatori. El Moodle utilitzarà el llançament d\'URL segur en lloc del llançament d\'URL si s\'accedeix al lloc Moodle amb SSL, o si l\'eina de configuració està configurada per a llançar sempre mitjançant SSL.

El llançament d\'URL es pot configurar també cap a una adreça https de forma obligatòria, i aquest camp es deixarà en blanc.';
$string['send'] = 'Envia';
$string['setupoptions'] = 'Opcions de configuració';
$string['share_email'] = 'Comparteix el correu de l\'usuari amb l\'eina';
$string['share_email_admin'] = 'Comparteix el correu de l\'usuari amb l\'eina (admin)';
$string['share_email_admin_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que executa l\'eina es compartirà amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per a distingir usuaris amb el mateix nom a la UI o enviar correus electrònics als usuaris en funció de les accions de l\'eina.';
$string['share_email_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que executa l\'eina es compartirà amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per a distingir usuaris amb el mateix nom o enviar correus electrònics als usuaris en funció de les accions de l\'eina.

Fixeu-vos que aquest paràmetre es pot sobreescriure en la configuració de l\'eina.';
$string['share_name'] = 'Comparteix els nom de l\'usuari amb l\'eina';
$string['share_name_admin'] = 'Comparteix el nom de l\'usuari amb l\'eina';
$string['share_name_admin_help'] = 'Especifica de quina forma el nom complet de l\'usuari que executa l\'eina es compartirà amb el proveïdor de l\'eina.
L\'eina pot necessitar els noms dels usuaris per a mostrar informació significativa dins de l\'eina.';
$string['share_name_help'] = 'Especifica de quina forma el nom complet de l\'usuari que executa l\'eina es compartirà amb el proveïdor de l\'eina. L\'eina pot necessitar els noms dels usuaris per a mostrar informació significativa dins de l\'eina.

Fixeu-vos que aquest paràmetre es pot sobreescriure en la configuració de l\'eina.';
$string['share_roster'] = 'Permet a l\'eina l\'accés a aquesta llista del curs';
$string['share_roster_admin'] = 'L\'eina pot accedir a la llista del curs';
$string['share_roster_admin_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits al curs des que l\'eina s\'executa.';
$string['share_roster_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits a aquest curs.

Fixeu-vos que aquest paràmetre es pot sobreescriure en la configuració de l\'eina.';
$string['show_in_course'] = 'Mostra el tipus d\'eina quan es creen instàncies d\'eina.';
$string['show_in_course_help'] = 'Si ho seleccioneu, aquesta configuració d\'eina apareixerà en el desplegable "Tipus d\'eina externa" quan el professorat configure eines externes dins dels seus cursos.

En molts casos, aquesta opció no cal que se seleccione. El professorat pot utilitzar la configuració d\'eina basada en el llançament d\'URL buscant l\'eina basada en l\'URL, la qual és el mètode preferit.

L\'únic cas en el qual aquesta opció s\'ha de seleccionar és si la configuració de l\'eina es fa sols per a una mostra. Per exemple, si tots els llançaments de l\'eina porten l\'usuari a una pàgina de prova en lloc de dur-lo a un recurs especific.';
$string['size'] = 'Mida dels paràmetres';
$string['submission'] = 'Tramesa';
$string['submissions'] = 'Trameses';
$string['submissionsfor'] = 'Trameses per a {$a}';
$string['subplugintype_ltisource'] = 'Font LTI';
$string['subplugintype_ltisource_plural'] = 'Fonts LTI';
$string['toggle_debug_data'] = 'Commuta dades de depuració';
$string['tool_config_not_found'] = 'La configuració de l\'eina no s\'ha trobat per a aquest URL';
$string['tool_settings'] = 'Configuració de l\'eina';
$string['toolsetup'] = 'Configuració de l\'eina externa';
$string['toolurl'] = 'URL base de l\'eina';
$string['toolurl_help'] = 'L\'URL base de l\'eina s\'utilitza per a buscar URL de llançament d\'eines per a configurar correctament l\'eina.
Posar el prefix amb http(s) és opcional.

A més a més, l\'URL base s\'utilitza com a URL de llançament si l\'URL de llançament no està especificat en la instància de l\'eina externa.

 <table>
<thead>
<tr>
<td>
<b>URL base</b>
 </td>
 <td>
<b>Cerques</b>
 </td>
 </tr>
</thead>
<tbody>
<tr>
<td> tool.com </td>
 <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td>
 </tr>
 <tr>
<td> www.tool.com/quizzes
</td>
<td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
</td>
</tr>
<tr>
<td> quiz.tool.com
</td>
<td> quiz.tool.com, quiz.tool.com/take.php?id=10
</td>
 </tr>
</tbody>
 </table>

Si dues configuracions d\'eines tenen el mateix domini, s\'usarà la cerca més específica.';
$string['typename'] = 'Nom de l\'eina';
$string['typename_help'] = 'El nom de l\'eina s\'utilitza per a identificar el proveïdor de l\'eina dins de Moodle.  El nom introduït serà visible per al professorat quan afig eines externes dins dels cursos.';
$string['types'] = 'Tipus';
$string['update'] = 'Actualitza';
$string['using_tool_configuration'] = 'S\'està utilitzant la configuració de l\'eina:';
$string['validurl'] = 'Un URL vàlid cal que comence amb http(s)://';
$string['viewsubmissions'] = 'Mostra enviaments i qualificacions a la pantalla';
