<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'El vostre servidor';
$string['accesslevel'] = 'Nivell d\'accés';
$string['addhost'] = 'Afig un servidor';
$string['addnewhost'] = 'Afig un servidor nou';
$string['addtoacl'] = 'Afig al control d\'accés';
$string['allhosts'] = 'Tots els servidors';
$string['allhosts_no_options'] = 'No hi ha opcions disponibles quan es veuen múltiples servidors';
$string['allow'] = 'Habilita';
$string['applicationtype'] = 'Tipus d\'aplicació';
$string['authfail_nosessionexists'] = 'Autorització errònia: la sessió mnet no existeix.';
$string['authfail_sessiontimedout'] = 'Autorització errònia: la sessió mnet ha acabat.';
$string['authfail_usermismatch'] = 'Autorització errònia: l\'usuari no concorda.';
$string['authmnetdisabled'] = 'El connector d\'autenticació MNet està <strong>inhabilitat</strong>.';
$string['badcert'] = 'Aquest no és un certificat vàlid';
$string['certdetails'] = 'Detalls Cert';
$string['configmnet'] = 'MNet permet les comunicacions d\'aquest servidor amb els altres servidors de serveis.';
$string['couldnotgetcert'] = 'No s\'ha trobat un certificat a <br />{$a}. <br />El servidor por haver caigut o s\'ha configurat incorrectament.';
$string['couldnotmatchcert'] = 'Això no coincideix amb el certificat publicat actualment pel servidor web.';
$string['courses'] = 'cursos';
$string['courseson'] = 'cursos sobre';
$string['currentkey'] = 'Clau pública actual';
$string['current_transport'] = 'Transport actual';
$string['databaseerror'] = 'No es poden escriure els detalls en la base de dades.';
$string['deleteaserver'] = 'S\'està suprimint el servidor';
$string['deletedhostinfo'] = 'Aquest servidor s\'ha suprimit. Si voleu recuperar-lo, canvieu l\'estat d\'eliminat de nou a \'No\'.';
$string['deletedhosts'] = 'Servidors suprimits: {$a}';
$string['deletehost'] = 'Servidor suprimit';
$string['deletekeycheck'] = 'Esteu absolutament segur que voleu suprimir aquesta clau?';
$string['deleteoutoftime'] = 'El temps de 60 segons per a suprimir aquesta clau ha expirat. Torneu a començar.';
$string['deleteuserrecord'] = 'SSO ACL: Esborra la dada de l\'usuari  \'{$a->user}\' a {$a->host}.';
$string['deletewrongkeyvalue'] = 'S\'ha produït un error. Si no volíeu esborrar la vostra clau SSL del servidor, és possible que hàgeu sofert un atac maliciós. No s\'ha pres cap acció.';
$string['deny'] = 'Denega';
$string['description'] = 'Descripció';
$string['duplicate_usernames'] = 'Ha fallat la creació d\'un índex en les columnes "mnethostid" i "username" en la taula d\'usuaris.<br />Això pot passar quan hi ha <a href="{$a}" target="_blank">noms d\'usuari duplicats en la taula d\'usuaris</a>.<br />L\'actualització hauria de reeixir igualment. Feu clic en l\'enllaç de dalt si voleu obtindre instruccions per a solucionar aquest problema en una nova finestra. Podeu seguir-les al final de l\'actualització. <br />';
$string['enabled_for_all'] = '(Aquest servei s\'ha habilitat per a tots els servidors)';
$string['enterausername'] = 'Introduïu el nom d\'usuari, o una llista de noms d\'usuari separats per comes.';
$string['error7020'] = 'Aquest error normalment es produeix si el lloc remot ha creat un registre amb un paràmetre wwwroot incorrecte, per exemple, http://yoursite.com  en lloc d\'http://www.yoursite.com. Cal que us poseu en contacte amb l\'administrador del lloc remot amb el vostre wwwroot (com s\'especifica en config.php) i demanar-li que actualitze el registre per al vostre servidor.';
$string['error7022'] = 'El missatge que heu enviat al lloc remot s\'ha xifrat però no signat.  Això és inesperat; hauríeu d\'enviar un fitxer sobre aquest error si torna a ocórrer (si doneu més informació sobre la versió de l\'aplicació en qüestió, ... , es millorarà el suport )';
$string['error7023'] = 'El lloc remot ha intentat desxifrar el missatge amb totes les claus que té en la base de dades per al vostre lloc. Cap d\'aquestes no ha funcionat. Hauríeu de poder resoldre açò connectant amb el lloc remot i identificant-vos manualment. Això és poc probable que passe a menys que no hàgeu comunicat amb el lloc remot durant diversos mesos.';
$string['error7024'] = 'Heu enviat un missatge no xifrat al lloc remot, però el lloc remot no ha acceptat la comunicació no xifrada del vostre lloc. Això és molt inesperat, probablement hauríeu de presentar un informe d\'error si això passa (i donar tanta informació com siga possible sobre les versions de l\'aplicació en qüestió, etc.)';
$string['error7026'] = 'La clau amb què el missatge s\'ha firmat es diferencia de la clau que el servidor remot té en els seus arxius per al vostre servidor. A més, la màquina remota ha intentat recuperar la clau actual i no ho ha aconseguit. Torneu a connectar-vos manualment amb el servidor remot i torneu a intentar-ho.';
$string['error709'] = 'El lloc remot ha fallat en obtindre una clau SSL des del vostre servidor.';
$string['eventaccesscontrolcreated'] = 'Control d\'accés creat';
$string['eventaccesscontrolupdated'] = 'Control d\'accés actualitzat';
$string['expired'] = 'Aquesta clau ha caducat';
$string['expires'] = 'Vàlida fins a';
$string['expireyourkey'] = 'Suprimeix aquesta clau';
$string['expireyourkeyexplain'] = 'El Moodle modifica automàticament les claus cada 28 dies (per defecte), però teniu l\'opció de fer caducar <em>manualment</em> aquesta clau en qualsevol moment. Això només és útil si creeu que aquesta clau ha estat compromesa. Es generarà automàticament un reemplaçament de manera immediata. <br /> La supressió d\'aquesta clau impedirà que altres aplicacions es comuniquen amb aquest servidor, fins que contacteu manualment amb cada administrador per donar-los la clau nova.';
$string['exportfields'] = 'Camps que s\'han d\'exportar';
$string['failedaclwrite'] = 'S\'ha produït un error en escriure al control d\'accés MNet  per a l\'usuari «{$a}».';
$string['findlogin'] = 'Busca el nom d\'usuari';
$string['forbidden-function'] = 'Aquesta funció no s\'ha habilitat per RPC.';
$string['forbidden-transport'] = 'El mètode de transport que esteu intentant utilitzar no és permés.';
$string['forcesavechanges'] = 'Imposa guardar els canvis';
$string['helpnetworksettings'] = 'Configura la comunicació MNet';
$string['hidelocal'] = 'Oculta usuaris locals';
$string['hideremote'] = 'Oculta usuaris remots';
$string['host'] = 'servidor de bases de dades';
$string['hostcoursenotfound'] = 'No s\'ha trobat el servidor ni el curs';
$string['hostdeleted'] = 'D\'acord - Servidor suprimit';
$string['hostexists'] = 'Un registre existeix per al servidor amb aquest nom (pot ser suprimit). <a href="{$a}">Premeu ací</a> per a editar aquest registre.';
$string['hostlist'] = 'Llista de servidors de treball';
$string['hostname'] = 'Nom del servidor';
$string['hostnamehelp'] = 'El nom del domini complet del servidor remot, exemple: www.exemple.com';
$string['hostnotconfiguredforsso'] = 'El servidor no està configurat per a iniciar sessions remotament.';
$string['hostsettings'] = 'Paràmetres del servidor';
$string['http_self_signed_help'] = 'Permet connexions utilitzant un certificat DIY SSL autofirmat al servidor remot.';
$string['https_self_signed_help'] = 'Permet connexions utilitzant un certificat DIY SSL autofirmat al servidor remot en PHP.';
$string['https_verified_help'] = 'Permet connexions utilitzant un certificat SSL  verificat al servidor remot.';
$string['http_verified_help'] = 'Permet connexions utilitzant un certificat SSL verificat al servidor remot en PHP, però sobre http (no https).';
$string['id'] = 'ID';
$string['idhelp'] = 'Aquest valor s\'assigna de forma automàtica i no es pot canviar';
$string['importfields'] = 'Camps que s\'han d\'importar';
$string['inspect'] = 'Inspecciona';
$string['installnosuchfunction'] = 'Error de codificació! Algú està intentant instal·lar una funció xmlrpc  mnet ({$a->method}) des del fitxer ({$a->file}) i no es pot trobar!';
$string['installnosuchmethod'] = 'Error de codificació! Algú està intentant instal·lar una funció xmlrpc mnet ({$a->method}) en la classe ({$a->class}) i no es pot trobar!';
$string['installreflectionclasserror'] = 'Error de codificació! La inspecció MNet ha fallat per al mètode \'{$a->method} en la classe \'{$a->class}. El missatge d\'error original, en cas que ajude, és \'{$a->error}';
$string['installreflectionfunctionerror'] = 'Error de codificació! La inspecció MNet ha fallat per a la funció \'{$a->method} al fitxer \'{$a->file}. El missatge d\'error original, en cas que ajude, és \'{$a->error}';
$string['invalidaccessparam'] = 'Paràmetre d\'accés no vàlid.';
$string['invalidactionparam'] = 'Paràmetre d\'acció no vàlid.';
$string['invalidhost'] = 'Cal que proporcioneu un identificador vàlid per al servidor';
$string['invalidpubkey'] = 'La clau no és una clau SSL vàlida. ({$a})';
$string['invalidurl'] = 'El paràmetre URL no és vàlid';
$string['ipaddress'] = 'Adreça IP';
$string['is_in_range'] = 'La adreça IP <code>{$a}</code> representa un servidor vàlid de confiança.';
$string['ispublished'] = '{$a} ha habilitat aquest servei al vostre servidor.';
$string['issubscribed'] = '{$a} està subscrit a aquest servei al vostre servidor.';
$string['keydeleted'] = 'La vostra clau s\'ha esborrat correctament i s\'ha reemplaçat.';
$string['keymismatch'] = 'La clau pública que teniu per a aquest servidor és diferent de la clau pública actual. La clau publica actual és la següent:';
$string['last_connect_time'] = 'Hora de l\'última connexió.';
$string['last_connect_time_help'] = 'L\'hora de l\'última connexió a aquest servidor.';
$string['last_transport_help'] = 'El transport que heu utilitzat en l\'última connexió a aquest servidor.';
$string['leavedefault'] = 'Utilitzeu al seu lloc la configuració per defecte';
$string['listservices'] = 'Llista de serveis.';
$string['loginlinkmnetuser'] = '<br/>Si sou un usuari remot de Moodle en Xarxa i podeu <a href="{$a}">confirmar la vostra adreça electrònica ací</a>, us podem redirigir a la vostra pàgina d\'inici de sessió.<br />';
$string['logs'] = 'registres';
$string['managemnetpeers'] = 'Gestiona parells';
$string['method'] = 'mètode';
$string['methodhelp'] = 'Mètode d\'ajuda per a {$a}';
$string['methodsavailableonhost'] = 'Mètode disponible a {$a}';
$string['methodsavailableonhostinservice'] = 'Mètode disponible per a {$a->service} a {$a->host}';
$string['methodsignature'] = 'Mètode de firma per a {$a}';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Concatena (fins a) 3 cadenes i retorna el resultat';
$string['mnetdisabled'] = 'MNet està <strong>inhabilitat</strong>';
$string['mnetidprovider'] = 'Proveïdor d\'identificació per MNet';
$string['mnetidproviderdesc'] = 'Podeu utilitzar aquesta funció per a obtindre un enllaç que permeta connectar-vos, si podeu proporcionar l\'adreça de correu electrònic correcta perquè coincidisca amb el nom d\'usuari que ja ha intentat iniciar la sessió.';
$string['mnetidprovidermsg'] = 'Heu de poder iniciar la sessió al vostre proveïdor {$a}.';
$string['mnetidprovidernotfound'] = 'No s\'ha trobat cap informació addicional.';
$string['mnetpeers'] = 'Iguals';
$string['mnetservices'] = 'Serveis';
$string['mnet_session_prohibited'] = 'Als usuaris del vostre servidor no se\'ls permet actualment anar a {$a}.';
$string['mnetsettings'] = 'Paràmetres d\'MNet';
$string['moodle_home_help'] = 'El camí a la pàgina principal de l\'aplicació MNet al servidor remot, ex. /moodle/.';
$string['name'] = 'Nom';
$string['net'] = 'Xarxa';
$string['networksettings'] = 'Paràmetres de xarxa';
$string['never'] = 'Mai';
$string['noaclentries'] = 'No hi ha entrades a la llista de control d\'accés SSO';
$string['noaddressforhost'] = 'No s\'ha pogut connectar amb aquest servidor ({$a})!';
$string['nocurl'] = 'La biblioteca cURL de PHP no està instal·lada.';
$string['nolocaluser'] = 'No existeix cap registre per a aquest usuari remot, i no es pot crear, ja que aquest servidor no permet l\'autocreació d\'usuaris. Poseu-vos en contacte amb l\'administrador.';
$string['nomodifyacl'] = 'No teniu permís per a modificar la llista de control d\'accés MNet.';
$string['nonmatchingcert'] = 'Subjecte del certificat: <br /><em>{$a->subject}</em><br />no concorda amb el servidor que procedeix de:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'Hi ha un problema en recuperar la clau pública.
<br /> Potser el servidor no permet Mnet o la clau no és vàlida.';
$string['nosite'] = 'No s\'ha trobat el lloc en l\'àmbit de curs';
$string['nosuchfile'] = 'El fitxer/funció {$a} no existeix.';
$string['nosuchfunction'] = 'No es pot trobar la funció, o funció prohibida per RPC.';
$string['nosuchmodule'] = 'La funció s\'ha especificat incorrectament i no pot ser localitzada. Utilitzeu el format mod/modulename/lib/functionname';
$string['nosuchpublickey'] = 'No es pot obtindre la clau pública per a verificar la firma.';
$string['nosuchservice'] = 'El servei RPC no funciona en aquesta màquina.';
$string['nosuchtransport'] = 'No existeix cap transport amb aquesta ID.';
$string['notBASE64'] = 'Aquesta cadena no està codificada en format base64. No pot ser una clau vàlida.';
$string['notenoughidpinfo'] = 'El vostre proveïdor d\'identitat no ens ha donat la informació suficient per a crear o actualitzar el vostre compte en l\'àmbit local.';
$string['not_in_range'] = 'L\'adreça IP <code> {$a} </ code> no representa un servidor vàlid de confiança.';
$string['notinxmlrpcserver'] = 'Intent d\'accés al client remot Mnet, no durant l\'execució del servidor XMLRPC';
$string['notmoodleapplication'] = 'ATENCIÓ: Aquesta no és una aplicació de Moodle, de manera que alguns dels mètodes d\'inspecció no funcionen correctament.';
$string['notPEM'] = 'Aquesta clau no té format PEM. No funcionarà.';
$string['notpermittedtojump'] = 'No teniu permís per a iniciar una sessió remota en aquest servidor Moodle.';
$string['notpermittedtojumpas'] = 'No podeu iniciar una sessió remota mentre esteu identificat com un altre usuari.';
$string['notpermittedtoland'] = 'No teniu permís per a iniciar una sessió remota.';
$string['off'] = 'Apaga';
$string['on'] = 'Engega';
$string['options'] = 'Opcions';
$string['peerprofilefielddesc'] = 'Ací es pot reemplaçar la configuració global per cada camp del perfil per a enviar o importar quan es cree un usuari nou.';
$string['permittedtransports'] = 'Transports permesos.';
$string['phperror'] = 'Un error intern de PHP impedeix que la vostra petició siga complida.';
$string['position'] = 'Posició';
$string['postrequired'] = 'La funció de supressió requereix una sol·licitud POST.';
$string['profileexportfields'] = 'Camps que s\'han d\'enviar';
$string['profilefielddesc'] = 'Ací podeu configurar la llista de camps de perfil que s\'envien i es reben sobre MNet quan els usuaris dels comptes es creen, o s\'actualitzen. Podeu també sobreescriure això per a cada parell MNet individualment. Fixeu-vos que els camps següents s\'envien sempre i no són opcionals: {$a}';
$string['profilefields'] = 'Camps del perfil';
$string['profileimportfields'] = 'Camps que s\'han d\'importar';
$string['promiscuous'] = 'Promiscu';
$string['publickey'] = 'Clau pública';
$string['publickey_help'] = 'La clau pública s\'obté de forma automàtica al servidor remot';
$string['publickeyrequired'] = 'Heu de proporcionar una clau pública.';
$string['publish'] = 'Publica';
$string['reallydeleteserver'] = 'Esteu segur que voleu suprimir el servidor?';
$string['receivedwarnings'] = 'S\'han rebut els avisos següents';
$string['recordnoexists'] = 'No existeix el registre.';
$string['reenableserver'] = 'No - Seleccioneu aquesta opció per a tornar a habilitar aquest servidor.';
$string['registerallhosts'] = 'Registra tots els servidors (mode promiscu)';
$string['registerallhostsexplain'] = 'Podeu optar per registrar tots els servidors que intenten connectar-se-vos de forma automàtica. Això significa que apareixerà un registre a la vostra llista de servidors per a qualsevol lloc web MNet que se us connecte i sol·licite la vostra clau pública. <br /> Teniu l\'opció de davall per a configurar els serveis per a \'Tots els servidors\' i, habilitant alguns dels serveis allí, podreu proporcionar serveis a qualsevol servidor remot de manera indiscriminada.';
$string['registerhostsoff'] = 'El registre de tots els servidors està actualment <b>inhabilitat</b>';
$string['registerhostson'] = 'El registre de tots els servidors està actualment <b>habilitat</b>';
$string['remotecourses'] = 'Cursos remots';
$string['remotehost'] = 'Servidor remot';
$string['remotehosts'] = 'Servidors remots';
$string['remoteuserinfo'] = 'Usuari remot {$a->remotetype}  - perfil obtingut de <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Us cal l\'extensió OpenSSL per a treballar amb la xarxa.';
$string['restore'] = 'Restaura';
$string['returnvalue'] = 'Valor de retorn';
$string['reviewhostdetails'] = 'Reviseu els detalls del servidor';
$string['reviewhostservices'] = 'Reviseu els serveis del servidor';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP sense xifrar';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (autofirmat)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (autofirmat)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (firmat)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (firmat)';
$string['selectaccesslevel'] = 'Seleccioneu un nivell d\'accés de la llista.';
$string['selectahost'] = 'Seleccioneu un servidor remot.';
$string['service'] = 'Nom del servei';
$string['serviceid'] = 'ID del servei';
$string['servicesavailableonhost'] = 'Serveis disponibles a {$a}';
$string['serviceswepublish'] = 'Serveis que publiquem en {$a}.';
$string['serviceswesubscribeto'] = 'Serveis en {$a} als quals ens hem subscrit';
$string['settings'] = 'Paràmetres';
$string['showlocal'] = 'Mostra usuaris locals';
$string['showremote'] = 'Mostra usuaris remots';
$string['ssl_acl_allow'] = 'SSO ACL: Permet l\'usuari {$a-> user} de {$a-> host}';
$string['ssl_acl_deny'] = 'SSO ACL: Denega l\'usuari {$a-> user} de {$a-> host}';
$string['ssoaccesscontrol'] = 'Control d\'accés SSO';
$string['ssoacldescr'] = 'Utilitzeu aquesta pàgina per a atorgar/denegar l\'accés a determinats usuaris des del servidor remot MNet. Això és funcional quan s\'estan oferint serveis SSO a usuaris remots. Per a controlar la capacitat dels usuaris <em>locals</em> de migrar a altres servidors Moodle en xarxa (MNet), utilitzeu el sistema de permisos per a atorgar-los la capacitat <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'Per tal que aquesta funcionalitat estiga habilitada, us cal activar el treball en xarxa, i el connector d\'autenticació per a Moodle en Xarxa.';
$string['strict'] = 'Estricte';
$string['subscribe'] = 'Subscriu';
$string['system'] = 'Sistema';
$string['testclient'] = 'Client de prova de Moodle en Xarxa (MNet).';
$string['testtrustedhosts'] = 'Prova una adreça';
$string['testtrustedhostsexplain'] = 'Introduïu una adreça IP per a veure si es tracta d\'un servidor de confiança.';
$string['theypublish'] = 'Fan pública';
$string['theysubscribe'] = 'Subscriuen';
$string['transport_help'] = 'Aquestes opcions són recíproques, de manera que sols podeu forçar un servidor remot a utilitzar SSL certificat si el vostre servidor és un servidor SSL certificat.';
$string['trustedhosts'] = 'Servidors XML-RPC';
$string['trustedhostsexplain'] = '<p> El mecanisme de servidors de confiança permet a les màquines específiques executar crides a través d\'XML-RPC a qualsevol part de l\'API de Moodle. Això està disponible per als scripts a fi de controlar el comportament de Moodle i pot ser una opció molt perillosa d\'habilitar. En cas de dubte, manteniu-la desconnectada. </p><p> <strong>No és necessària per a cap característica Mnet estàndard!</strong> Activeu-la només si sabeu el que esteu fent. </p><p> Per a activar-la, escriviu una llista d\'adreces IP o xarxes, una a cada línia. Alguns exemples: </p> El vostre servidor local: <br /> 127.0.0.1 <br /> El vostre servidor local (amb un bloc de xarxa): <br /> 127.0.0.1/32 <br /> Només el servidor amb adreces IP 192.168.0.7: <br /> 192.168.0.7/32 <br /> Qualsevol servidor amb una adreça IP entre 192.168.0.1 i 192.168.0.255: <br /> 192.168.0.0/24 <br /> Qualsevol servidor que siga: <br /> 192.168.0.0/0 <br /> Òbviament, l\'últim exemple <strong>no</strong> és una configuració recomanada.';
$string['turnitoff'] = 'Para';
$string['turniton'] = 'Engega';
$string['type'] = 'Tipus';
$string['unknown'] = 'Desconegut';
$string['unknownerror'] = 'S\'ha produït un error durant la negociació';
$string['usercannotchangepassword'] = 'No podeu canviar la contrasenya ací ja que sou en un servidor remot.';
$string['userchangepasswordlink'] = '<br /> Podeu habilitar el canvi de la contrasenya al  vostre<a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> proveïdor.';
$string['usernotfullysetup'] = 'El vostre compte d\'usuari està incomplet. Us cal tornar <a href="{$a}">al vostre proveïdor</a> i comprovar que el vostre perfil s\'ha completat allí. Pot ser que us calga eixir i tornar a entrar per a assegurar-vos que els canvis tinguen efecte.';
$string['usersareonline'] = 'AVÍS: {$a} usuaris d\'aquest servidor han entrat al vostre lloc.';
$string['validated_by'] = 'Això està validat per la xarxa: <code>{$a}</code>';
$string['verifysignature-error'] = 'La verificació de la firma ha fallat. S\'ha produït un error.';
$string['verifysignature-invalid'] = 'La verificació de la firma ha fallat. Pareix que aquest bloc d\'informació no l\'heu firmat.';
$string['version'] = 'Versió';
$string['warning'] = 'Avís';
$string['wrong-ip'] = 'La vostra adreça IP no coincideix amb l\'adreça que tenim registrada.';
$string['xmlrpc-missing'] = 'Us cal instal·lar XML-RPC al PHP per a habilitar l\'ús d\'aquesta característica.';
$string['yourhost'] = 'El vostre servidor';
$string['yourpeers'] = 'Els vostres iguals';
