<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Resol les exportacions actives';
$string['activeportfolios'] = 'Portafolis disponibles';
$string['addalltoportfolio'] = 'Exporta-ho tot al portafolis';
$string['addnewportfolio'] = 'Afig un portafolis nou';
$string['addtoportfolio'] = 'Exporta al portafolis';
$string['alreadyalt'] = 'S\'està exportant - premeu ací per a resoldre aquesta transferència';
$string['alreadyexporting'] = 'Disposeu d\'una exportació de portafolis activa per aquesta sessió. Abans de continuar, heu de completar-la, o cancel·lar-la. Voleu continuar? (No es cancel·larà)';
$string['availableformats'] = 'Formats d\'exportació disponibles';
$string['callbackclassinvalid'] = 'La classe crida de retorn especificada no era vàlida o no pertany a la jerarquia del portfolio_caller';
$string['callercouldnotpackage'] = 'No s\'ha pogut generar el paquet de dades per exportar: l\'error original ha sigut {$a}';
$string['cannotsetvisible'] = 'Això no es pot establir com a visible; el connector s\'ha desactivat completament a causa d\'una mala configuració';
$string['commonportfoliosettings'] = 'Configuració comuna del portafolis';
$string['commonsettingsdesc'] = '<p>Quan una transferència es considera que pot implicar una quantitat \'Moderada\' o \'Alta\' de canvis, l\'usuari pot decidir si espera que es complete o no.</ p><p>El límit pròxim a \'Moderat\' vol dir que s\'executarà immediatament sense consultar l\'usuari, \'Moderat\' i \'Alt\' significa que s\'oferirà l\'opció s\'informarà l\'usuari que pot tardar una estona.</p><p>A més, alguns connectors del portafolis poden ignorar aquesta opció i enviar a la cua totes les transferències.</p>';
$string['configexport'] = 'Configura les dades exportades';
$string['configplugin'] = 'Configura el connector del portafolis';
$string['configure'] = 'Configura';
$string['confirmcancel'] = 'Esteu segur que voleu cancel·lar aquesta exportació?';
$string['confirmexport'] = 'Confirmeu aquesta exportació';
$string['confirmsummary'] = 'Resum de la vostra exportació';
$string['continuetoportfolio'] = 'Continueu al vostre portafolis';
$string['deleteportfolio'] = 'Suprimeix la instància del portafolis';
$string['destination'] = 'Destinació';
$string['disabled'] = 'L\'exportació del portafolis no està habilitada en aquest lloc';
$string['disabledinstance'] = 'Inhabilitat';
$string['displayarea'] = 'Àrea d\'exportació';
$string['displayexpiry'] = 'El tems de transferència s\'ha esgotat';
$string['displayinfo'] = 'Informació d\'exportació';
$string['dontwait'] = 'No esperes';
$string['enabled'] = 'Habilita els portafolis';
$string['enableddesc'] = 'Això permet als administradors configurar serveis remots per als usuaris per a exportar el contingut';
$string['err_uniquename'] = 'El nom del portafolis ha de ser únic (per connector)';
$string['exportalreadyfinished'] = 'S\'ha completat l\'exportació del portafolis';
$string['exportalreadyfinisheddesc'] = 'S\'ha completat l\'exportació del portafolis';
$string['exportcomplete'] = 'S\'ha completat l\'exportació del portafolis';
$string['exportedpreviously'] = 'Exportacions anteriors';
$string['exportexceptionnoexporter'] = 'S\'ha produït una portfolio_export_exception en una sessió activa però sense cap objecte exporter';
$string['exportexpired'] = 'L\'exportació del portafolis ha vençut';
$string['exportexpireddesc'] = 'Heu intentat repetir l\'exportació de certa informació, o iniciar una exportació buida. Per a fer-ho correctament cal anar de nou a la ubicació original i tornar a començar. De vegades, això passa si s\'utilitza el botó de darrere després de completar una exportació o per un URL invàlid a la llista d\'adreces d\'interés.';
$string['exporting'] = 'S\'està exportant al portafolis';
$string['exportingcontentfrom'] = 'S\'està exportant el contingut de {$a}';
$string['exportingcontentto'] = 'S\'està exportant el contingut a {$a}';
$string['exportqueued'] = 'L\'exportació del portafolis s\'ha enviat a la cua de transferència correctament';
$string['exportqueuedforced'] = 'L\'exportació del portafolis s\'ha enviat a la cua de transferència correctament (el sistema remot ha enviat a la cua les transferències)';
$string['failedtopackage'] = 'No he pogut trobar fitxers per a empaquetar';
$string['failedtosendpackage'] = 'És impossible enviar les vostres dades al sistema de portafolis seleccionat: l\'error original ha sigut {$a}';
$string['filedenied'] = 'Accés denegat per a aquest fitxer';
$string['filenotfound'] = 'No s\'ha trobat el fitxer';
$string['fileoutputnotsupported'] = 'La reescriptura del fitxer d\'eixida no s\'admet per a aquest format';
$string['format_document'] = 'Document';
$string['format_file'] = 'Fitxer';
$string['format_image'] = 'Imatge';
$string['format_leap2a'] = 'Format de portafolis Leap2A';
$string['format_mbkp'] = 'Format de còpia de seguretat de Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Presentació';
$string['format_richhtml'] = 'HTML amb adjunts';
$string['format_spreadsheet'] = 'Full de càlcul';
$string['format_text'] = 'Text net';
$string['format_video'] = 'Vídeo';
$string['highdbsizethreshold'] = 'La mida de la base de dades implica una transferència alta';
$string['highdbsizethresholddesc'] = 'Nombre de registres amb els quals es calcularà la duració de la transferència';
$string['highfilesizethreshold'] = 'La mida del fitxer implica una transferència alta';
$string['highfilesizethresholddesc'] = 'Les mides dels fitxers per damunt d\'aquest límit impliquen un alt temps de transferència';
$string['insanebody'] = 'Esteu rebent aquest missatge com a administrador de {$a->sitename}.

Algunes instàncies dels connectors de portafolis s\'han inhabilitat automàticament a causa de males configuracions. Això significa que els usuaris no poden actualment exportar el contingut d\'aquests portafolis.

La llista dels connectors de portafolis que s\'han inhabilitat és:

{$a->textlist}

Això s\'hauria de corregir al més prompte possible, visiteu {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Esteu rebent aquest missatge com a administrador de {$a->sitename}.</p><p>Algunes instàncies dels connectors de portafolis s\'han inhabilitat automàticament a causa de males configuracions. Això significa que els usuaris no poden actualment exportar el contingut d\'aquests portafolis.</p><p>La llista dels connectors de portafolis que s\'han inhabilitat és:</p>
{$a->htmllist}
<p>Això s\'hauria de corregir al més prompte possible, visiteu <a href="{$a->fixurl}"> les pàgines de configuració del portafolis</a></p>';
$string['insanebodysmall'] = 'Esteu rebent aquest missatge com a administrador de {$a->sitename}. Algunes instàncies dels connectors de portafolis s\'han inhabilitat automàticament a causa de males configuracions. Això significa que els usuaris no poden actualment exportar el contingut d\'aquests portafolis. Això s\'hauria de corregir al més prompte possible, visiteu {$a->fixurl}.';
$string['insanesubject'] = 'S\'han inhabilitat automàticament algunes instàncies de portafolis';
$string['instancedeleted'] = 'S\'ha suprimit el portafolis correctament';
$string['instanceismisconfigured'] = 'La instància del portafolis està mal configurada, s\'omet. L\'error ha sigut: {$a}';
$string['instancenotdelete'] = 'No s\'ha pogut suprimir el portafolis';
$string['instancenotsaved'] = 'No s\'ha pogut guardar el portafolis';
$string['instancesaved'] = 'Portafolis guardat correctament';
$string['invalidaddformat'] = 'No és vàlid el format que s\'ha d\'afegir enviat al portfolio_add_button. ({$a}) Ha de ser PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'No s\'ha pogut trobar la propietat ({$a}) de portfolio_button';
$string['invalidconfigproperty'] = 'No s\'ha pogut trobar la propietat de configuració ({$a->property}) de {$a->class})';
$string['invalidexportproperty'] = 'No s\'ha pogut trobar la propietat d\'exportació ({$a->property}) de {$a->class})';
$string['invalidfileareaargs'] = 'No són vàlids els arguments de l\'àrea de fitxers passat a set_file_and_format_data - ha de contindre el número ID del context, el component, l\'àrea de fitxers i el número ID de l\'element';
$string['invalidformat'] = 'Alguna cosa s\'està exportant en un format no vàlid, {$a}';
$string['invalidinstance'] = 'No s\'ha pogut trobat la instància del portafolis';
$string['invalidpreparepackagefile'] = 'No és vàlida la crida a prepare_package_file - s\'ha d\'establir un o múltiples fitxers';
$string['invalidproperty'] = 'No s\'ha pogut trobar la propietat ({$a->property}) de {$a->class})';
$string['invalidsha1file'] = 'No és vàlida la crida a get_sha1_file - s\'ha d\'establir un o múltiples fitxers';
$string['invalidtempid'] = 'No és vàlid el número ID de l\'exportació. Potser ha vençut';
$string['invaliduserproperty'] = 'No s\'ha pogut trobar la propietat de configuració d\'usuari ({$a->property}) de {$a->class})';
$string['leap2a_emptyselection'] = 'No s\'ha seleccionar un valor necessari';
$string['leap2a_entryalreadyexists'] = 'Heu provat d\'afegir una entrada Leap2A amb un número ID ({$a}) que ja existeix';
$string['leap2a_feedtitle'] = 'Exportació Leap2A de Moodle per a {$a}';
$string['leap2a_filecontent'] = 'S\'ha tractat d\'establir el contingut d\'una entrada de Leap2A a un fitxer, en lloc d\'utilitzar la subclasse fitxer';
$string['leap2a_invalidentryfield'] = 'Heu tractat d\'establir un camp d\'entrada que no existia ({$a}) o que no podeu establir directament';
$string['leap2a_invalidentryid'] = 'Heu tractat d\'accedir a una entrada amb un número ID que no existia ({$a})';
$string['leap2a_missingfield'] = 'Falta el camp d\'entrada Leap2A necessari {$a}';
$string['leap2a_nonexistantlink'] = 'Una entrada Leap2A ({$a->from}) ha provat d\'enllaçar una entrada inexistent ({$a->to}) amb rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'S\'està sobreescrivint el tipus d\'entrada original ({$a}) a la selecció en make_selection';
$string['leap2a_selflink'] = 'Una entrada Leap2A ({$a->id}) ha provat d\'enllaçar-se ella mateixa amb rel {$a->rel}';
$string['logs'] = 'Registres de transferències';
$string['logsummary'] = 'Transferències anteriors satisfactòries';
$string['manageportfolios'] = 'Gestiona els portafolis';
$string['manageyourportfolios'] = 'Gestioneu els vostres portafolis';
$string['mimecheckfail'] = 'El connector de portafolis {$a->plugin} no admet aquest mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'S\'ha perdut l\'argument de la crida de retorn {$a->arg} per a la classe {$a->class}';
$string['moderatedbsizethreshold'] = 'Mida de base de dades de transferència moderada';
$string['moderatedbsizethresholddesc'] = 'Nombre de registres de la base de dades a partir dels quals es considera que prenen un temps moderat de transferència';
$string['moderatefilesizethreshold'] = 'Mida de fitxer de transferència moderada';
$string['moderatefilesizethresholddesc'] = 'Mida del fitxer per damunt d\'aquest llindar es considera que prenen un temps moderat de transferència';
$string['multipleinstancesdisallowed'] = 'S\'està intentant crear una altra instància del connector que ha rebutjat múltiples instàncies ({$a})';
$string['mustsetcallbackoptions'] = 'Cal que configureu les crida de retorn ja siga al constructor portfolio_add_button o utilitzant el mètode set_callback_options';
$string['noavailableplugins'] = 'No hi ha disponibles portafolis per a exportar';
$string['nocallbackclass'] = 'No es troba la classe de la crida de retorn que s\'ha d\'utilitzar ({$a})';
$string['nocallbackcomponent'] = 'No es pot trobar el component especificat {$a}.';
$string['nocallbackfile'] = 'Alguna cosa en el mòdul que esteu tractant d\'exportar està trencada - no s\'ha trobat el fitxer que cal ({$a})';
$string['noclassbeforeformats'] = 'Us cal configurar la classe de la crida de retorn abans de cridar set_formats al portfolio_button';
$string['nocommonformats'] = 'No hi ha formats comuns entre el connector de portafolis disponible i la crida a lloc {$a->location} (formats compatibles {$a->formats})';
$string['noinstanceyet'] = 'No s\'han seleccionat';
$string['nologs'] = 'No hi ha registres per mostrar!';
$string['nomultipleexports'] = 'El portafolis de destinació ({$a->plugin}) no funciona amb exportacions múltiples simultànies. <a href="{$a->link}">Acabeu-ne primer l\'actual</a> i torneu-ho a provar.';
$string['nonprimative'] = 'Un valor no simple s\'ha passat com a argument d\'una crida de retorn al portfolio_add_button. S\'esta rebutjant continuar. La clau ha sigut {$a->key} i el valor ha sigut {$a->value}';
$string['nopermissions'] = 'No teniu els permisos necessaris per a exportar fitxers des d\'aquesta zona.';
$string['notexportable'] = 'El tipus de document que intenteu exportar no és exportable.';
$string['notimplemented'] = 'Esteu intentant exportar contingut en un format que encara no està implementat ({$a})';
$string['notyetselected'] = 'No s\'ha seleccionat encara';
$string['notyours'] = 'Esteu tractant de reprendre una exportació de portafolis que no us pertany!';
$string['nouploaddirectory'] = 'No es pot crear un directori temporal per a empaquetar-hi les vostres dades.';
$string['off'] = 'Habilitat i ocult';
$string['on'] = 'Habilitat i visible';
$string['plugin'] = 'Connector de portafolis';
$string['plugincouldnotpackage'] = 'Hi ha hagut un error en empaquetar les vostres dades per a exportar-les: L\'error original ha sigut {$a}';
$string['pluginismisconfigured'] = 'El connector de portafolis està mal configurat, s\'està ometent. L\'error ha sigut: {$a}';
$string['portfolio'] = 'Portafolis';
$string['portfolios'] = 'Portafolis';
$string['queuesummary'] = 'Transferències actuals a la cua';
$string['returntowhereyouwere'] = 'Torneu on éreu';
$string['save'] = 'Guarda';
$string['selectedformat'] = 'Trieu el format d\'exportació';
$string['selectedwait'] = 'Triat per esperar?';
$string['selectplugin'] = 'Trieu una destinació';
$string['singleinstancenomultiallowed'] = 'Sols una instància del connector de portafolis està disponible, no s\'admeten múltiples exportacions per a cada sessió, i ja hi ha una exportació activa en la sessió d\'ús d\'aquest connector!';
$string['somepluginsdisabled'] = 'Alguns connectors de portafolis s\'han inhabilitat completament per estar mal configurats o per aquest altre motiu:';
$string['sure'] = 'Esteu completament segur que voleu suprimir \'{$a}\'? Aquesta acció no es podrà desfer.';
$string['thirdpartyexception'] = 'Una excepció d\'una tercera part s\'ha produït durant l\'exportació del portafolis ({$a}). S\'ha capturat i s\'ha tornat a generar, però s\'hauria d\'arreglar.';
$string['transfertime'] = 'Temps de transferència';
$string['unknownplugin'] = 'Desconegut (pot haver estar suprimit per l\'administrador)';
$string['wait'] = 'Espereu';
$string['wanttowait_high'] = 'No es recomana que espereu fins que aquesta transferència es complete, però podeu fer-ho si esteu segur i sabeu el que feu';
$string['wanttowait_moderate'] = 'Voleu esperar que es complete aquesta transferència? Pot tardar uns minuts';
