<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['addanotherhint'] = 'Afig una altra pista';
$string['addcategory'] = 'Afig una categoria';
$string['addmorechoiceblanks'] = 'Blancs per a {no} preguntes més';
$string['adminreport'] = 'Informe sobre possibles problemes en la vostra base de dades de preguntes';
$string['advancedsearchoptions'] = 'Opcions de cerca';
$string['alltries'] = 'Tots els intents';
$string['answer'] = 'Resposta';
$string['answers'] = 'Respostes';
$string['answersaved'] = 'Resposta guardada';
$string['attemptfinished'] = 'Intent acabat';
$string['attemptfinishedsubmitting'] = 'Envia l\'intent acabat';
$string['attemptoptions'] = 'Opcions de l\'intent';
$string['availableq'] = 'Disponible?';
$string['badbase'] = 'Base errònia abans de **: {$a}**';
$string['behaviour'] = 'Comportament';
$string['behaviourbeingused'] = 'Comportament que s\'està utilitzant: {$a}';
$string['broken'] = 'Aquest enllaç no funciona. Apunta a un fitxer que no existeix.';
$string['byandon'] = 'per
<em>{$a->user}</em>
en
<em>{$a->time}</em>';
$string['cannotcopybackup'] = 'No s\'ha pogut copiar el fitxer de còpies de seguretat';
$string['cannotcreate'] = 'No s\'ha pogut crear una altra entrada a la taula d\'intents de la pregunta (question_attemps)';
$string['cannotcreatepath'] = 'No es pot crear el camí: {$a}';
$string['cannotdeletebehaviourinuse'] = 'No podeu esborrar aquest comportament \'{$a}\'. L\'utilitzen algunes preguntes.';
$string['cannotdeletecate'] = 'No podeu esborrar aquesta categoria, és la categoria per defecte en aquest context.';
$string['cannotdeleteneededbehaviour'] = 'No es pot esborrar el comportament de la pregunta \'{$a}\'. Hi ha altres comportaments instal·lats que en depenen.';
$string['cannotdeleteqtypeinuse'] = 'No podeu esborrar el tipus de pregunta \'{$a}\'. Encara hi ha preguntes d\'aquest tipus al banc de preguntes.';
$string['cannotdeleteqtypeneeded'] = 'No podeu esborrar el tipus de pregunta \'{$a}\'. Hi ha altres tipus de preguntes que s\'hi basen.';
$string['cannotenable'] = 'La pregunta del tipus {$a} no es pot crear directament.';
$string['cannotenablebehaviour'] = 'El comportament de la pregunta {$a} no es pot utilitzar directament. És només per a ús intern.';
$string['cannotfindcate'] = 'No s\'ha pogut trobar el registre de la categoria';
$string['cannotfindquestionfile'] = 'No s\'han pogut trobar les dades de la pregunta al zip';
$string['cannotgetdsfordependent'] = 'No s\'ha pogut obtindre el conjunt de dades específic d\'una pregunta que depén d\'un conjunt de dades! (pregunta: {$a->id},  element del conjunt: {$a->item})';
$string['cannotgetdsforquestion'] = 'No s\'ha pogut obtindre el conjunt de dades d\'una pregunta de resposta calculada! (pregunta: {$a})';
$string['cannothidequestion'] = 'No s\'ha pogut ocultar la pregunta';
$string['cannotimportformat'] = 'La importació d\'aquest format encara no s\'ha implementat';
$string['cannotinsertquestion'] = 'No s\'ha pogut inserir una pregunta!';
$string['cannotinsertquestioncatecontext'] = 'No s\'ha pogut inserir la nova categoria de pregunta {$a->cat} per un identificador de context erroni {$a->ctx}';
$string['cannotloadquestion'] = 'No s\'ha pogut carregar una pregunta';
$string['cannotmovequestion'] = 'No podeu utilitzar aquest script per a moure preguntes que tenen associats fitxers procedents d\'àrees diverses.';
$string['cannotopenforwriting'] = 'No es pot obrir per a escriure-hi: {$a}';
$string['cannotpreview'] = 'No podeu previsualitzar aquestes preguntes!';
$string['cannotread'] = 'No es pot llegir el fitxer d\'importació (o potser el fitxer és buit)';
$string['cannotretrieveqcat'] = 'No s\'ha pogut recuperar la categoria de la pregunta';
$string['cannotunhidequestion'] = 'No s\'ha pogut mostrar la pregunta.';
$string['cannotunzip'] = 'No s\'ha pogut descomprimir el fitxer zip';
$string['cannotwriteto'] = 'No es poden escriure les preguntes exportades a {$a}';
$string['categories'] = 'Categories';
$string['category'] = 'Categoria';
$string['categorycurrent'] = 'Categoria actual';
$string['categorycurrentuse'] = 'Utilitza aquesta categoria';
$string['categorydoesnotexist'] = 'Aquesta categoria no existeix';
$string['categoryinfo'] = 'Informació de la categoria';
$string['categorymove'] = 'La categoria \'{$a->name}\' conté {$a->count} preguntes (algunes poden ser antigues, estar ocultes o ser utilitzades per qüestionaris existents). Trieu a quina altra categoria voleu moure-les.';
$string['categorymoveto'] = 'Guarda a la categoria';
$string['categorynamecantbeblank'] = 'El nom de la categoria no pot estar buit.';
$string['changeoptions'] = 'Canvia les opcions';
$string['changepublishstatuscat'] = 'Es canviarà l\'estat de publicació de la categoria <a href="{$a->caturl}">"{$a->name}"</a>, en el curs "{$a->coursename}", de <strong>{$a->changefrom} a {$a->changeto}</strong>.';
$string['check'] = 'Comprova';
$string['chooseqtypetoadd'] = 'Trieu el tipus de pregunta';
$string['clearwrongparts'] = 'Buida les respostes incorrectes';
$string['clickflag'] = 'Marca la pregunta';
$string['clicktoflag'] = 'Marqueu aquesta pregunta per a una referència futura';
$string['clicktounflag'] = 'Desmarca aquesta pregunta';
$string['clickunflag'] = 'Desmarca aquesta pregunta';
$string['closepreview'] = 'Tanca la previsualització';
$string['combinedfeedback'] = 'Retroacció combinada';
$string['comment'] = 'Comentari';
$string['commented'] = 'Comentat: {$a}';
$string['commentormark'] = 'Fes un comentari o torna a puntuar';
$string['comments'] = 'Comentaris';
$string['commentx'] = 'Comentari: {$a}';
$string['complete'] = 'Completa';
$string['contexterror'] = 'No hauríeu d\'haver arribat ací fora que mogueu una categoria cap a un altre context';
$string['copy'] = 'Copia des de: {$a} i canvia enllaços';
$string['correct'] = 'Correcte';
$string['correctfeedback'] = 'Per a qualsevol resposta correcta';
$string['correctfeedbackdefault'] = 'La teua resposta és correcta.';
$string['created'] = 'Creació';
$string['createdby'] = 'Creada per ';
$string['createdmodifiedheader'] = 'Creació / última modificació';
$string['createnewquestion'] = 'Crea una pregunta nova...';
$string['cwrqpfs'] = 'Preguntes aleatòries que seleccionen preguntes de subcategories';
$string['cwrqpfsinfo'] = '<p>Durant l\'actualització al Moodle 1.9 se separaran les categories de preguntes en diferents contextos. Caldrà canviar l\'estat de publicació d\'algunes preguntes i categories de preguntes del vostre lloc. Això és necessari en casos com el vostre, quan hi ha preguntes "aleatòries" en un qüestionari definides de manera que trien preguntes de subcategories i alguna d\'aquestes subcategories té un estat de publicació diferent de l\'estat de la categoria mare en què està creada la pregunta aleatòria.</p>
<p>Es canviarà l\'estat de publicació de les categories següents, d\'on trauen preguntes les preguntes "aleatòries" de categories mare, a l\'estat de publicació de la categoria que conté la pregunta aleatòria. Les preguntes afectades continuaran funcionant en tots els qüestionaris existents.</p>';
$string['cwrqpfsnoprob'] = 'El vostre lloc no conté categories afectades pel problema de les "preguntes aleatòries que seleccionen preguntes de subcategories".';
$string['decimalplacesingrades'] = 'Decimals en graus';
$string['defaultfor'] = 'Categoria per defecte en {$a}';
$string['defaultinfofor'] = 'La categoria per defecte per a preguntes compartides en el context \'{$a}\'';
$string['defaultmark'] = 'Puntuació per defecte';
$string['defaultmarkmustbepositive'] = 'La puntuació per defecte ha de ser positiva.';
$string['deletecoursecategorywithquestions'] = ' Hi ha preguntes del banc de preguntes associades amb aquesta categoria del curs. Si procediu, s\'esborraran. Podeu desplaçar-les abans de continuar des de la interfície del banc de preguntes.';
$string['deletequestioncheck'] = 'Esteu segur que voleu esborrar \'{$a}\'?';
$string['deletequestionscheck'] = 'Esteu segur que voleu esborrar aquestes preguntes?
<br /><br />{$a}';
$string['deletingbehaviour'] = 'S\'esborrarà el comportament de preguntes \'{$a}\'';
$string['deletingqtype'] = 'Suprimeix el tipus de pregunta \'{$a}\'';
$string['didnotmatchanyanswer'] = '[No es troba cap resposta]';
$string['disabled'] = 'Desactivada';
$string['displayoptions'] = 'Opcions de visualització';
$string['disterror'] = 'La distribució {$a} crea problemes';
$string['donothing'] = 'No copieu ni mogueu fitxers, ni canvieu enllaços';
$string['editcategories'] = 'Edita les categories';
$string['editcategories_help'] = 'En lloc de mantindre-ho tot en una llista molt llarga, les preguntes es poden organitzar en categories i subcategories.

Cada categoria pertany a un context que determina on es poden utilitzar les preguntes de la categoria:

* Context d\'activitat - Les preguntes només estan disponibles dins del mòdul de l\'activitat.
* Context del curs - Les preguntes estan disponibles en tots els mòduls d\'activitats del curs.
* Context de la categoria del curs - Les preguntes estan disponibles en tots els mòduls d\'activitats i cursos en la categoria de cursos.
 * Context de sistema - Les preguntes queden disponibles en tots els cursos i totes les activitats del lloc.

Les categories també es poden utilitzar per a preparar qüestionaris de preguntes aleatòries, com amb les preguntes triades d\'una categoria en particular.';
$string['editcategory'] = 'Edita la categoria';
$string['editingcategory'] = 'S\'està editant una categoria';
$string['editingquestion'] = 'S\'està editant una pregunta';
$string['editquestion'] = 'Edita la pregunta';
$string['editquestions'] = 'Edita les preguntes';
$string['editthiscategory'] = 'Edita aquesta categoria';
$string['emptyxml'] = 'Error desconegut  - imsmanifest.xml buit';
$string['enabled'] = 'Activada';
$string['erroraccessingcontext'] = 'Error: no hi ha accés al context';
$string['errordeletingquestionsfromcategory'] = 'S\'ha produït un error en intentar esborrar les preguntes de la categoria {$a}';
$string['errorduringpost'] = 'Error durant el postprocessament';
$string['errorduringpre'] = 'Error durant el preprocessament';
$string['errorduringproc'] = 'Error durant el processament';
$string['errorduringregrade'] = 'No es pot requalificar la pregunta {$a->quid}, es passa a l\'estat {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Error: no s\'ha pogut copiar el fitxer {$a}';
$string['errorfilecannotbemoved'] = 'Error: no s\'ha pogut moure el fitxer {$a}';
$string['errorfileschanged'] = 'Error: alguns fitxers enllaçats en les preguntes han canviat des de la visualització del formulari.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'La pregunta ({$a}) apareix diverses vegades amb diferents ponderacions en diferents llocs del qüestionari. L\'informe estadístic no ho permet i podria reduir la fiabilitat de les estadístiques d\'aquesta pregunta.';
$string['errormanualgradeoutofrange'] = 'La qualificació {$a->grade} no està entre 0 i {$a->maxgrade} a la pregunta [$a->name}. La puntuació i el comentari no s\'han guardat.';
$string['errormovingquestions'] = 'S\'ha produït un error en moure les preguntes amb identificador {$a}.';
$string['errorpostprocess'] = 'Error durant el postprocessament';
$string['errorpreprocess'] = 'Error durant el preprocessament';
$string['errorprocess'] = 'Error durant el processament';
$string['errorprocessingresponses'] = 'S\'ha produït un error mentre es processaven les respostes ({$a}). Feu clic en continua per a tornar a la pàgina on estàveu i torneu-ho a provar.';
$string['errorsavingcomment'] = 'S\'ha produït un error en guardar el comentari a la pregunta {$a->name} a la base de dades.';
$string['errorsavingflags'] = 'S\'ha produït un error en guardar l\'estat de l\'indicador';
$string['errorupdatingattempt'] = 'S\'ha produït un error en actualitzar l\'intent {$a->id} a la base de dades.';
$string['eventquestioncategorycreated'] = 'Categoria de preguntes creada';
$string['export'] = 'Exporta';
$string['exportcategory'] = 'Exporta la categoria';
$string['exportcategory_help'] = '<p>Aquest paràmetre determina la categoria de la qual s\'exportaran les preguntes.</p>
<p>Alguns formats d\'importació, com ara el GIFT i XML del Moodle, permeten copiar la categoria i el context al fitxer exportat, i això permet (opcionalment) recrear-les en una importació, marcant els quadres de selecció adequats.';
$string['exporterror'] = 'Errors durant l\'exportació!';
$string['exportfilename'] = 'preguntes';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exporta preguntes a un fitxer';
$string['exportquestions_help'] = 'Aquesta funció habilita l\'exportació d\'una categoria completa de preguntes (i les seues subcategories) en un fitxer. Tingueu en compte que, en funció del format de fitxer triat, algunes dades de les preguntes i certs tipus de preguntes possiblement no s\'exportaran.';
$string['feedback'] = 'Retroacció';
$string['filecantmovefrom'] = 'Els fitxers de preguntes no es poden desplaçar perquè no teniu prou permisos per a eliminar fitxers al lloc on ho intenteu.';
$string['filecantmoveto'] = 'Els fitxers de preguntes no es poden desplaçar ni copiar perquè no teniu prou permisos per a afegir fitxers al lloc on ho intenteu.';
$string['fileformat'] = 'Format del fitxer';
$string['filesareacourse'] = 'l\'àrea de fitxers del curs';
$string['filesareasite'] = 'l\'àrea de fitxers del lloc';
$string['filestomove'] = 'Voleu copiar o moure els fitxers a {$a}?';
$string['fillincorrect'] = 'Ompli amb les respostes correctes';
$string['firsttry'] = 'Primer intent';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marca aquesta pregunta';
$string['formquestionnotinids'] = 'El formulari contenia preguntes que no troben els identificadors';
$string['fractionsnomax'] = 'Una de les respostes ha de tindre una puntuació del 100% de manera que siga possible aconseguir tots els punts en aquesta pregunta.';
$string['generalfeedback'] = 'Retroacció general';
$string['generalfeedback_help'] = 'La retroacció general es mostra a l\'alumnat després que haja intentat contestar una pregunta. A diferència de la retroacció específica, que depén del tipus de pregunta i de la resposta que l\'alumnat done, es mostra el mateix text de retroacció general a tot l\'alumnat.

Podeu utilitzar la retroacció general per a donar a l\'alumnat una resposta més completa o potser un enllaç amb més informació que puguen utilitzar si no entenen les preguntes.';
$string['getcategoryfromfile'] = 'Agafa la categoria del fitxer';
$string['getcontextfromfile'] = 'Agafa el context del fitxer';
$string['hintn'] = 'Pista {no}';
$string['hintnoptions'] = 'Opcions de la pista {no}';
$string['hinttext'] = 'Text de la pista';
$string['howquestionsbehave'] = 'Com es comporten les preguntes';
$string['howquestionsbehave_help'] = 'Els estudiants poden interactuar amb les preguntes del qüestionari de diverses maneres. Per exemple, potser vulgueu que els estudiants donen una resposta a cada pregunta i després envien el qüestionari complet, abans que siga qualificat o reba retroacció. Aquest mode és la «retroacció diferida».

Alternativament, podeu voler que els estudiants responguen cada pregunta i obtinguen una retroacció immediata, i si no contesten correctament de manera immediata, tinguen una altra oportunitat amb menor puntuació. Aquest mode seria «interactiu amb diversos intents».

Aquests probablement són els dos modes de comportament usats més comunament.';
$string['ignorebroken'] = 'Ignora els enllaços trencats';
$string['import'] = 'Importa';
$string['importcategory'] = 'Importació d\'una categoria';
$string['importcategory_help'] = '<p>Aquest paràmetre determina la categoria cap a on aniran les preguntes importades.</p>
<p>Alguns formats d\'importació, com ara el GIFT i XML del Moodle poden incloure la categoria i el context en el fitxer d\'importació. Per a utilitzar aquesta informació, en lloc de la categoria seleccionada, cal haver marcat els quadres de selecció pertinents. Si les categories al fitxer d\'importació no es troben, se\'n crearan de noves.
';
$string['importerror'] = 'S\'ha produït un error en el procés d\'importació.';
$string['importerrorquestion'] = 'S\'ha produït un error en importar la pregunta.';
$string['importfromcoursefiles'] = '... o trieu un fitxer de curs per a importar.';
$string['importfromupload'] = 'Seleccioneu un fitxer per a penjar-lo ...';
$string['importingquestions'] = 'S\'importaran {$a} preguntes del fitxer';
$string['importparseerror'] = 'S\'han trobat errors en analitzar el fitxer d\'importació. No s\'ha importat cap pregunta. Si voleu aprofitar les preguntes ben formatades del fitxer, torneu-ho a provar amb el paràmetre \'Para si hi ha errors\' desactivat.';
$string['importquestions'] = 'Importació de preguntes des d\'un fitxer.';
$string['importquestions_help'] = 'Aquesta funció activa la importació de preguntes de formats diversos via un fitxer de text. El fitxer ha d\'estar codificat amb l\'UTF-8.';
$string['importwrongfiletype'] = 'El tipus de fitxer que heu triat ({$a->actualtype}) no conincideix amb el tipus esperat per aquest format d\'importació ({$a->expectedtype}).';
$string['impossiblechar'] = 'Un caràcter inviable {$a} detectat com a caràcter de parèntesi.';
$string['includesubcategories'] = 'Mostra també les preguntes de les subcategories.';
$string['incorrect'] = 'Incorrecte';
$string['incorrectfeedback'] = 'Per a qualsevol resposta incorrecta';
$string['incorrectfeedbackdefault'] = 'La teua resposta és incorrecta.';
$string['information'] = 'Informació';
$string['invalidanswer'] = 'Resposta no vàlida o incompleta';
$string['invalidarg'] = 'Arguments proporcionats invàlids o configuració incorrecta del servidor';
$string['invalidcategoryidforparent'] = 'Identificador invàlid de la categoria per a la categoria contenidora.';
$string['invalidcategoryidtomove'] = 'Identificador invàlid de la categoria per a desplaçar.';
$string['invalidconfirm'] = 'La cadena de confirmació és incorrecta';
$string['invalidcontextinhasanyquestions'] = 'El context passat a question_context_has_any_question és invàlid.';
$string['invalidgrade'] = 'Les qualificacions no coincideixen amb les opcions de qualificació - se salta la pregunta.';
$string['invalidpenalty'] = 'Penalització incorrecta';
$string['invalidwizardpage'] = 'La pàgina auxiliar és incorrecta o no està especificada.';
$string['lastmodifiedby'] = 'Última modificació feta per ';
$string['lasttry'] = 'Últim intent';
$string['linkedfiledoesntexist'] = 'El fitxer enllaçat {$a} no existeix';
$string['makechildof'] = 'Fes filla de: \'{$a}\'';
$string['makecopy'] = 'Fes-ne una còpia';
$string['maketoplevelitem'] = 'Mou al primer nivell';
$string['manualgradeoutofrange'] = 'Aquesta puntuació queda fora de l\'abast vàlid.';
$string['manuallygraded'] = 'Puntuat manualment {$a->mark} amb un comentari: {$a->comment}';
$string['mark'] = 'Puntua';
$string['markedoutof'] = 'Puntuat sobre ';
$string['markedoutofmax'] = 'Puntuat sobre {$a}';
$string['markoutofmax'] = 'Puntuació {$a->mark} sobre {$a->max}';
$string['marks'] = 'Puntuacions';
$string['matchgrades'] = 'Qualificacions coincidents';
$string['matchgradeserror'] = 'Error si la qualificació no és a la llista';
$string['matchgrades_help'] = 'Les qualificacions importades han de coincidir amb algun dels valors de la llista fixa de qualificacions vàlides: 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0  (els valors negatius també es permeten). Per als valors que no coincidisquen exactament amb la llista anterior, hi ha dues opcions:

* Error si no és a la llista - Si una pregunta conté qualificacions que no es troben a la llista, la pregunta no s\'importa i es visualitza un missatge d\'error.

* Valor més pròxim si no és a la llista - Si es troba una qualificació que no és a la llista, se substitueix pel valor més pròxim de la llista.';
$string['matchgradesnearest'] = 'Qualificació més pròxima si no és a la llista.';
$string['missingcourseorcmid'] = 'Cal el courseid o cmid per a imprimir la pregunta.';
$string['missingcourseorcmidtolink'] = 'Cal el courseid o cmid per al get_question_edit_link.';
$string['missingimportantcode'] = 'A aquest tipus de pregunta li falta un codi important: {$a}.';
$string['missingoption'] = 'A la pregunta de buits {$a} li falten les opcions';
$string['modified'] = 'Última modificació';
$string['move'] = 'Mou des de: {$a} i canvia els enllaços';
$string['movecategory'] = 'Mou la categoria';
$string['movedquestionsandcategories'] = 'S\'han desplaçat les preguntes i les categories de preguntes des de {$a->oldplace} fins a {$a->newplace}.';
$string['movelinksonly'] = 'No copies ni mogues fitxers, només canvia la destinació dels enllaços';
$string['moveq'] = 'Mou les preguntes';
$string['moveqtoanothercontext'] = 'Mou la pregunta a un altre context';
$string['moveto'] = 'Mou a >>';
$string['movingcategory'] = 'S\'està movent la categoria';
$string['movingcategoryandfiles'] = 'Esteu segur que voleu moure la categoria {$a->name}, i totes les categories que en són filles, al context "{$a->contextto}"?<br />S\'han detectat {$a->urlcount} fitxers enllaçats des de preguntes en {$a->fromareaname}. Voleu copiar o moure aquests fitxers a {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Esteu segur que voleu moure la categoria {$a->name}, i totes les categories que en són filles, al context "{$a->contextto}"?';
$string['movingquestions'] = 'S\'estan movent les preguntes i els fitxers';
$string['movingquestionsandfiles'] = 'Esteu segur que voleu moure les preguntes {$a->questions} al context <strong>"{$a->tocontext}"</strong>?<br />S\'han detectat {<strong>{$a->urlcount} fitxers</strong> enllaçats des d\'aquestes preguntes en {$a->fromareaname}. Voleu copiar o moure aquests fitxers a {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Esteu segur que voleu moure les preguntes {$a->questions} al context <strong>"{$a->tocontext}"</strong>?<br />No s\'ha detectat <strong>cap fitxer</strong> enllaçat des d\'aquestes preguntes en {$a->fromareaname}.';
$string['needtochoosecat'] = 'Heu de triar una categoria a la qual moure aquesta pregunta o cancel·lar.';
$string['nocate'] = 'No es troba la categoria {$a} (!)';
$string['nopermissionadd'] = 'No teniu permís per a afegir preguntes ací.';
$string['nopermissionmove'] = 'No teniu permisos per a desplaçar preguntes des d\'ací. Heu de guardar la pregunta en aquesta categoria o guardar-la com a pregunta nova.';
$string['noprobs'] = 'No s\'han trobat problemes en la vostra base de dades de preguntes.';
$string['noquestions'] = 'No s\'han trobat preguntes que es puguen exportar. Assegureu-vos que seleccioneu una categoria d\'exportació que continga preguntes.';
$string['noquestionsinfile'] = 'No hi ha preguntes en el fitxer';
$string['noresponse'] = '[Sense resposta]';
$string['notanswered'] = 'No s\'ha respost';
$string['notchanged'] = 'No ha canviat des de l\'últim intent';
$string['notenoughanswers'] = 'Aquest tipus de pregunta necessita almenys {$a} resposta/respostes';
$string['notenoughdatatoeditaquestion'] = 'No s\'han especificat l\'identificador de la pregunta, ni el de la categoria i el tipus de pregunta.';
$string['notenoughdatatomovequestions'] = 'Heu de proporcionar els identificadors de les preguntes que voleu moure.';
$string['notflagged'] = 'Desmarcada';
$string['notgraded'] = 'Sense qualificar';
$string['notshown'] = 'No es mostra';
$string['notyetanswered'] = 'No s\'ha respost encara';
$string['notyourpreview'] = 'Aquesta previsualització no us pertany';
$string['novirtualquestiontype'] = 'No es disposa d\'un tipus virtual de pregunta per a la pregunta {$a}';
$string['numqas'] = 'No hi ha intents de la pregunta';
$string['numquestions'] = 'Cap pregunta';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ocultes)';
$string['options'] = 'Opcions';
$string['orphanedquestionscategory'] = 'S\'han guardat les preguntes de les categories suprimides.';
$string['orphanedquestionscategoryinfo'] = 'Ocasionalment, de vegades a causa d\'antics errors del programari, les preguntes poden romandre en la base de dades encara que la categoria de preguntes corresponent s\'haja suprimit. Per descomptat que això no hauria de passar, però ha passat anteriorment en aquest lloc. Aquesta categoria s\'ha creat automàticament i les preguntes que havien quedat òrfenes s\'hi han traslladat perquè les pugueu gestionar. Recordeu que les imatges o fitxers multimèdia utilitzats per aquestes preguntes probablement s\'han perdut.';
$string['page-question-category'] = 'Pàgina de categories de preguntes';
$string['page-question-edit'] = 'Pàgina d\'edició de preguntes';
$string['page-question-export'] = 'Pàgina d\'exportació de preguntes';
$string['page-question-import'] = 'Pàgina d\'importació de preguntes';
$string['page-question-x'] = 'Qualsevol pàgina de preguntes';
$string['parent'] = 'Mare';
$string['parentcategory'] = 'Categoria mare';
$string['parentcategory_help'] = 'La categoria mare és la que contindrà la categoria nova. "Dalt de tot" significa que aquesta categoria no queda continguda dins de cap altra. Els contextos de les categories apareixen en negreta. Hi ha d\'haver com a mínim una categoria en cada context.';
$string['parenthesisinproperclose'] = 'El parèntesi d\'abans de ** no queda ben tancat a {$a}**';
$string['parenthesisinproperstart'] = 'El parèntesi de després de ** no queda ben obert a {$a}**.';
$string['parsingquestions'] = 'Analitza i inclou preguntes d\'un fitxer d\'importació.';
$string['partiallycorrect'] = 'Parcialment correcte';
$string['partiallycorrectfeedback'] = 'Per a qualsevol resposta parcialment correcta';
$string['partiallycorrectfeedbackdefault'] = 'La teua resposta és parcialment correcta.';
$string['penaltyfactor'] = 'Factor de penalització';
$string['penaltyfactor_help'] = '<p>Podeu especificar quina fracció de la puntuació aconseguida cal restar per cada resposta incorrecta. Això només és rellevant si el qüestionari funciona en mode adaptatiu, de manera que l\'estudiant puga donar respostes repetides a una pregunta. El factor de penalització ha de ser un número entre 0 i 1. Un factor de penalització d\'1 vol dir que l\'estudiant ha d\'aconseguir la resposta correcta la primera vegada per tal d\'obtindre-hi crèdit. Un factor de penalització de 0 vol dir que l\'estudiant pot provar tantes vegades com vulga i encara obté la puntuació completa.
</p';
$string['penaltyforeachincorrecttry'] = 'Penalització per a cada intent incorrecte';
$string['penaltyforeachincorrecttry_help'] = 'Quan feu respondre les preguntes fent servir el comportament \'Mode adaptatiu\' o \'Interactiu amb intents múltiples\', a fi que l\'alumnat dispose de diversos intents per a respondre bé les preguntes, aquesta opció controla la penalització per cada intent incorrecte.

La penalització és una proporció del valor total: si la qüestió es mereix 3 punts i la penalització és 0.3333333, l\'alumnat tindrà 3 punts si la completa bé la 1a vegada; 2 si la completa al segon intent; i 1 si la responen bé al tercer intent.';
$string['permissionedit'] = 'Edita aquesta pregunta';
$string['permissionmove'] = 'Mou aquesta pregunta';
$string['permissionsaveasnew'] = 'Guarda com a pregunta nova';
$string['permissionto'] = 'Teniu permís per a:';
$string['previewquestion'] = 'Previsualitza la pregunta: {$a}';
$string['published'] = 'pública';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'La pregunta <a href="{$a->qurl}">"{$a->name}" ({$a->qtype})</a> es troba en aquesta categoria, però també s\'utilitza al qüestionari <a href="{$a->qurl}">"{$a->quizname}"</a> d\'un altre curs ("{$a->coursename}").';
$string['questionbank'] = 'Banc de preguntes';
$string['questionbehaviouradminsetting'] = 'Paràmetres del comportament de la pregunta';
$string['questionbehavioursdisabled'] = 'Comportaments de preguntes que s\'han de desactivar';
$string['questionbehavioursdisabledexplained'] = 'Escriviu una llista separada per comes dels comportaments que no voleu que apareguen al menú de selecció.';
$string['questionbehavioursorder'] = 'Ordre dels comportaments de les preguntes';
$string['questionbehavioursorderexplained'] = 'Escriviu una llista separada per comes amb els comportaments de preguntes en l\'ordre que voleu que apareguen al menú de selecció.';
$string['questioncategory'] = 'Categoria de preguntes';
$string['questioncatsfor'] = 'Categories de preguntes en \'{$a}\'';
$string['questiondoesnotexist'] = 'Aquesta pregunta no existeix';
$string['questionidmismatch'] = 'Els identificadors de preguntes no corresponen';
$string['questionname'] = 'Nom de la pregunta';
$string['questionnamecopy'] = '{$a} (còpia)';
$string['questionno'] = 'Pregunta {$a}';
$string['questionpreviewdefaults'] = 'Valors per defecte de la previsualització de les preguntes';
$string['questionpreviewdefaults_desc'] = 'Aquests valors per defecte s\'utilitzen quan un usuari primer visualitza una pregunta al banc de preguntes. Una vegada que un usuari ha previsualitzat una pregunta, les seues preferències personals s\'emmagatzemen com a preferències d\'usuari.';
$string['questions'] = 'Preguntes';
$string['questionsaveerror'] = 'S\'ha produït un error en guardar la pregunta - {{$a}}';
$string['questionsinuse'] = '(* Les preguntes marcades amb un asterisc s\'utilitzen en algun qüestionari. No s\'hi poden eliminar, només es poden traure de la llista de la categoria.)';
$string['questionsmovedto'] = 'Una pregunta en ús s\'ha desplaçat a "{$a} a la categoria mare del curs.';
$string['questionsrescuedfrom'] = 'Preguntes guardades del context {$a}.';
$string['questionsrescuedfrominfo'] = 'Aquestes preguntes (alguna de les quals pot haver-se ocultat) s\'han guardat quan el context {$a} s\'ha esborrat, perquè encara les ulititzen alguns qüestionaris o altres activitats.';
$string['questiontext'] = 'Text de la pregunta';
$string['questiontype'] = 'Tipus de pregunta';
$string['questionuse'] = 'Usa pregunta en aquesta activitat';
$string['questionvariant'] = 'Variant de la pregunta';
$string['questionx'] = 'Pregunta {$a}';
$string['requiresgrading'] = 'Cal puntuar';
$string['responsehistory'] = 'Historial de les respostes';
$string['restart'] = 'Torna a començar';
$string['restartwiththeseoptions'] = 'Torna a començar amb aquestes opcions';
$string['reviewresponse'] = 'Revisa la resposta';
$string['rightanswer'] = 'Resposta correcta';
$string['rightanswer_help'] = 'un resum generat automàticament de la resposta correcta. Això es pot limitar, per la qual cosa potser vulgueu considerar explicar la solució correcta en la retroacció general de la pregunta i desactivar aquesta opció.';
$string['save'] = 'Guarda';
$string['savechangesandcontinueediting'] = 'Guarda els canvis i continua editant';
$string['saved'] = 'Guardada: {$a}';
$string['saveflags'] = 'Guarda l\'estat dels marcadors';
$string['selectacategory'] = 'Tria una categoria:';
$string['selectaqtypefordescription'] = 'Seleccioneu un tipus de pregunta per a veure\'n la descripció.';
$string['selectcategoryabove'] = 'Selecciona una categoria';
$string['selectquestionsforbulk'] = 'Seleccioneu les preguntes per a aplicar-hi accions de conjunt';
$string['settingsformultipletries'] = 'Paràmetres per a intents múltiples';
$string['shareincontext'] = 'Publica en el context {$a}';
$string['showhidden'] = 'Mostra també les preguntes antigues';
$string['showmarkandmax'] = 'Mostra la puntuació i el màxim';
$string['showmaxmarkonly'] = 'Mostra només la puntuació màxima';
$string['shown'] = 'Mostrat';
$string['shownumpartscorrect'] = 'Mostra el nombre de respostes correctes';
$string['shownumpartscorrectwhenfinished'] = 'Mostra el nombre de respostes correctes';
$string['showquestiontext'] = 'Mostra el text de la pregunta a la llista de preguntes';
$string['specificfeedback'] = 'Retroacció específica';
$string['specificfeedback_help'] = 'Retroacció que depén de la resposta donada per  l\'estudiant.';
$string['started'] = 'Iniciat';
$string['state'] = 'Estat';
$string['step'] = 'Pas';
$string['stoponerror'] = 'Para quan es produïsca un error';
$string['stoponerror_help'] = 'Aquest paràmetre determina si el procés d\'importació es para quan es detecta un error, i no s\'importa cap pregunta; o si s\'ignoren les preguntes amb errors i s\'importen les completes.';
$string['submissionoutofsequence'] = 'Eixiu fora de la seqüència. No feu clic per a anar arrere quan treballeu en preguntes de qüestionaris.';
$string['submissionoutofsequencefriendlymessage'] = 'Heu introduït dades fora de la seqüència normal. Pot passar si feu servir els controls d\'avançar i retrocedir del navegador d\'Internet; no els feu servir mentre completeu el test. També podria passar si feu clic en algun punt quan es carrega una pàgina. Feu clic a <strong>Continua</strong> per a continuar.';
$string['submit'] = 'Envia';
$string['submitandfinish'] = 'Envia i acaba';
$string['submitted'] = 'Tramet: {$a}';
$string['technicalinfo'] = 'Informació tècnica';
$string['technicalinfo_help'] = 'Aquesta informació tècnica és, probablement, només útil per a desenvolupadors que treballen en nous tipus de pregunta. També pot ser útil quan es tracta de diagnosticar problemes amb les preguntes.';
$string['technicalinfomaxfraction'] = 'Fracció màxima: {$a}';
$string['technicalinfominfraction'] = 'Fracció mínima: {$a}';
$string['technicalinfoquestionsummary'] = 'Resum de la pregunta: {$a}';
$string['technicalinforightsummary'] = 'Resum de la resposta correcta: {$a}';
$string['technicalinfostate'] = 'Estat de la pregunta: {$a}';
$string['tofilecategory'] = 'Inclou la categoria al fitxer';
$string['tofilecontext'] = 'Inclou el context al fitxer';
$string['uninstallbehaviour'] = 'Desinstal·la aquest comportament de preguntes.';
$string['uninstallqtype'] = 'Desinstal·la aquest tipus de pregunta';
$string['unknown'] = 'Desconegut';
$string['unknownbehaviour'] = 'Comportament desconegut: {$a}.';
$string['unknownorunhandledtype'] = 'Tipus de pregunta desconegut o no utilitzable: {$a}';
$string['unknownquestion'] = 'Pregunta desconeguda: {$a}.';
$string['unknownquestioncatregory'] = 'Categoria de preguntes desconeguda: {$a}.';
$string['unknownquestiontype'] = 'Tipus de pregunta desconegut: {$a}.';
$string['unknowntolerance'] = 'Tipus de tolerància {$a} desconegut';
$string['unpublished'] = 'no pública';
$string['unusedcategorydeleted'] = 'S\'ha suprimit aquesta categoria perquè, després de suprimir el curs, les seues preguntes ja no s\'utilitzaven en cap altre curs.';
$string['updatedisplayoptions'] = 'Actualitza les opcions de visualització';
$string['upgradeproblemcategoryloop'] = 'S\'ha detectat un problema en actualitzar una categoria de preguntes. Hi ha un salt en l\'arbre de categories. Els identificadors de categories afectats són {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'No es pot actualitzar la categoria de preguntes {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'S\'ha detectat un problema en actualitzar les categories de preguntes. La categoria {$a->id} es refereix a una categoria mare, {$a->parent},inexistent. Es canvia la categoria mare per a arreglar el problema';
$string['whethercorrect'] = 'Si és correcte';
$string['whethercorrect_help'] = 'Això es refereix tant a la descripció textual \'Correcte\', \'Parcialment correcte\' i \'Incorrecte\', com a qualsevol ressaltat de color que transmet la mateixa informació.';
$string['whichtries'] = 'Quins intents';
$string['withselected'] = 'Amb el que s\'ha seleccionat';
$string['wrongprefix'] = 'Nom de prefix mal format ({$a})';
$string['xoutofmax'] = '{$a->mark} sobre {$a->max}';
$string['yougotnright'] = 'Heu seleccionat correctament {$a->num}.';
$string['youmustselectaqtype'] = 'Cal que trieu el tipus de pregunta';
$string['yourfileshoulddownload'] = 'El fitxer d\'exportació hauria de començar a descarregar-se immediatament. Si no és així, feu clic <a href="{$a}">ací</a>.';
