<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de fitxers accessible';
$string['activaterep'] = 'Repositoris actius';
$string['activerepository'] = 'Connectors de repositori disponibles';
$string['activitybackup'] = 'Còpia de seguretat d\'activitat';
$string['add'] = 'Afig';
$string['addfile'] = 'Afig...';
$string['addplugin'] = 'Afig un connector de repositori';
$string['allowexternallinks'] = 'Permet enllaços externs';
$string['areacategoryintro'] = 'Introducció a la categoria';
$string['areacourseintro'] = 'Introducció al curs';
$string['areacourseoverviewfiles'] = 'Fitxers resum del curs';
$string['areamainfile'] = 'Fitxer principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Còpia de seguretat de l\'usuari';
$string['areauserdraft'] = 'Esborrany';
$string['areauserpersonal'] = 'Fitxers privats';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Fitxers adjunts';
$string['attachment'] = 'Adjunt';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Còpies de seguretat automatitzades';
$string['back'] = '&laquo; Arrere';
$string['backtodraftfiles'] = '« Torna al gestor d\'esborranys';
$string['cachecleared'] = 'Els fitxers en memòria cau s\'han eliminat';
$string['cacheexpire'] = 'Venciment de la memòria cau';
$string['cannotaccessparentwin'] = 'Si la finestra mare usa HTTPS, no es pot accedir a l\'objecte window.opener, per tant el repositori no es pot refrescar automàticament. Tanmateix com que ja es disposa de la vostra sessió, torneu arrere cap al selector de fitxers i seleccioneu el repositori de nou, això hauria de funcionar.';
$string['cannotdelete'] = 'No es pot esborrar aquest fitxer.';
$string['cannotdownload'] = 'No es pot baixar aquest fitxer';
$string['cannotdownloaddir'] = 'No es pot baixar aquesta carpeta';
$string['cannotinitplugin'] = 'La crida a plugin_init ha fallat';
$string['choosealink'] = 'Trieu un enllaç...';
$string['chooselicense'] = 'Tria una llicència';
$string['cleancache'] = 'Esborra els fitxers de la memòria cau';
$string['close'] = 'Tanca';
$string['commonrepositorysettings'] = 'Paràmetres comuns dels repositoris';
$string['configallowexternallinks'] = 'Aquesta opció permet als usuaris triar si les memòries externes es copien al Moodle o no. Si està desactivat llavors les memòries externes sempre es copiaran al Moodle (això és el millor per a la integritat de dades en general i la seguretat). Si aquesta opció està habilitada l\'usuari podrà triar cada vegada que s\'afig un suport si s\'importa el text.';
$string['configcacheexpire'] = 'Temps (en segons) que es mantenen a la memòria cau els llistats de fitxers quan s\'exploren repositoris externs.';
$string['configgetfiletimeout'] = 'Temps d\'espera en segons per a baixar el fitxer extern en el Moodle.';
$string['configsaved'] = 'Configuració guardada!';
$string['configsyncfiletimeout'] = 'Temps d\'espera en segons per a sincronitzar la mida del fitxer extern.';
$string['configsyncimagetimeout'] = 'Temps d\'espera en segons per a baixar el fitxer d\'imatge des d\'un repositori extern durant la sincronització.';
$string['confirmdelete'] = 'Esteu segur que voleu suprimir aquest repositori: {$a}? Si trieu «Continua i descarrega», les referències del fitxer a continguts externs es descarregaran al Moodle, però podria ser molt llarg de processar.';
$string['confirmdeletefile'] = 'Esteu segur que voleu suprimir el fitxer?';
$string['confirmdeletefilewithhref'] = 'Esteu segur que voleu suprimir el fitxer? Hi ha {$a} àlies o accessos directes de fitxer que utilitzen aquest fitxer com a font. Si procediu, aquests àlies es convertiran en còpies autèntiques.';
$string['confirmdeletefolder'] = 'Esteu segur que voleu suprimir la carpeta? Se suprimiran tots els fitxers i les subcarpetes.';
$string['confirmremove'] = 'Esteu segur que voleu suprimir el connector de repositori, les seues opcions i <strong>totes les seues instàncies</strong>: {$a}? Si trieu «Continua i descarrega», les referències del fitxer a continguts externs es descarregaran al Moodle, però podria ser molt llarg de processar.';
$string['confirmrenamefile'] = 'Esteu segur que voleu canviar el nom o moure el fitxer? Hi ha {$a} àlies o accessos directes de fitxer que utilitzen aquest fitxer com a font. Si procediu, aquests àlies es convertiran en còpies autèntiques.';
$string['confirmrenamefolder'] = 'Esteu segur que voleu moure o canviar el nom de la carpeta? Qualsevol àlies o accés directe de fitxers que referencie a fitxers d\'aquesta carpeta es convertiran en còpies autèntiques.';
$string['continueuninstall'] = 'Continua';
$string['continueuninstallanddownload'] = 'Continua i descarrega';
$string['copying'] = 'S\'està copiant';
$string['coursebackup'] = 'Còpies de seguretat de cursos';
$string['create'] = 'Crea';
$string['createfolderfail'] = 'S\'ha produït un error en crear aquesta carpeta';
$string['createfoldersuccess'] = 'S\'ha creat la carpeta correctament';
$string['createinstance'] = 'Crea la instància del repositori';
$string['createrepository'] = 'Crea la instància del repositori';
$string['createxxinstance'] = 'Crea la instància "{$a}"';
$string['date'] = 'Data';
$string['datecreated'] = 'Creat';
$string['deleted'] = 'S\'ha esborrat el repositori';
$string['deleterepository'] = 'Suprimeix aquest repositori';
$string['detailview'] = 'Visualitza els detalls';
$string['dimensions'] = 'Dimensions';
$string['disabled'] = 'Inhabilitat';
$string['displaydetails'] = 'Mostra la carpeta amb els detalls dels fitxers';
$string['displayicons'] = 'Mostra la carpeta amb les icones dels fitxers';
$string['displaytree'] = 'Mostra la carpeta amb l\'arbre dels fitxers';
$string['download'] = 'Descarrega';
$string['downloadfolder'] = 'Descarrega-ho tot';
$string['downloadsucc'] = 'El fitxer s\'ha baixat correctament';
$string['draftareanofiles'] = 'No es pot baixar perquè no s\'ha adjuntat cap fitxer';
$string['editrepositoryinstance'] = 'Edita la instància del repositori';
$string['emptylist'] = 'Llista buida';
$string['emptytype'] = 'No es pot crear el tipus de repositori: el nom del tipus està buit';
$string['enablecourseinstances'] = 'Permet als usuaris afegir una instància del repositori al curs';
$string['enableuserinstances'] = 'Permet als usuaris afegir una instància del repositori en el context de l\'usuari';
$string['enter'] = 'Introdueix';
$string['entername'] = 'Introduïu el nom de la carpeta';
$string['enternewname'] = 'Introduïu el nom del fitxer nou';
$string['error'] = 'S\'ha produït un error desconegut!';
$string['errordoublereference'] = 'No es pot sobreescriure el fitxer amb una drecera/àlies perquè ja existeixen dreceres a aquest fitxer.';
$string['errornotyourfile'] = 'No podeu triar un fitxer que no heu afegit';
$string['errorpostmaxsize'] = 'Pot ser que el fitxer penjat excedisca la directiva max_post_size de php.ini.';
$string['erroruniquename'] = 'El nom de la instància del repositori cal que siga únic';
$string['errorwhilecommunicatingwith'] = 'S\'ha produït un error durant la comunicació amb el repositori \'{$a}\'.';
$string['errorwhiledownload'] = 'S\'ha produït un error durant la baixada del fitxer {$a}';
$string['existingrepository'] = 'Aquest repositori ja existeix';
$string['federatedsearch'] = 'Cerca federada';
$string['fileexists'] = 'El nom ja està en ús, utilitzeu un altre nom';
$string['fileexistsdialog_editor'] = 'Ja s\'ha adjuntat un fitxer amb aquest nom al text que esteu editant';
$string['fileexistsdialog_filemanager'] = 'Ja s\'ha adjuntat un fitxer amb aquest nom';
$string['fileexistsdialogheader'] = 'El fitxer existeix';
$string['filename'] = 'Nom de fitxer';
$string['filenotnull'] = 'Cal que seleccioneu un fitxer per a carregar';
$string['filepicker'] = 'Selector de fitxers';
$string['filesaved'] = 'El fitxer s\'ha guardat';
$string['filesizenull'] = 'No es pot determinar la dimensió del fitxer';
$string['folderexists'] = 'El nom de la carpeta ja està en ús, utilitzeu un altre nom';
$string['foldernotfound'] = 'No s\'ha trobat la carpeta';
$string['folderrecurse'] = 'La carpeta no es pot moure a la seua pròpia subcarpeta';
$string['getfile'] = 'Seleccioneu aquest fitxer';
$string['getfiletimeout'] = 'Temps d\'espera per a obtindre el fitxer';
$string['help'] = 'Ajuda';
$string['iconview'] = 'Mostra com a icones';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instància';
$string['instancedeleted'] = 'Instància suprimida';
$string['instances'] = 'Instàncies del repositori';
$string['instancesforcourses'] = 'Instàncies comunes de curs {$a}';
$string['instancesforsite'] = 'Instàncies comunes de lloc {$a}';
$string['instancesforusers'] = 'Instàncies privades d\'usuari {$a}';
$string['invalidfiletype'] = 'El tipus de fitxer {$a} no es pot acceptar';
$string['invalidjson'] = 'Cadena JSON invàlida';
$string['invalidparams'] = 'Paràmetres invàlids';
$string['invalidplugin'] = 'Connector del repositori {$a} invàlid';
$string['invalidrepositoryid'] = 'ID de repositori invàlid';
$string['isactive'] = 'Actiu?';
$string['keyword'] = 'Paraula clau';
$string['lastmodified'] = 'Última modificació';
$string['license'] = 'Llicència';
$string['linkexternal'] = 'Lloc extern';
$string['listview'] = 'Visualitza com a llista';
$string['loading'] = 'S\'està carregant...';
$string['login'] = 'Inicia la sessió';
$string['logout'] = 'Tanca la sessió';
$string['lostsource'] = 'Error. No es troba la font. {$a}';
$string['makefileinternal'] = 'Fes una còpia del fitxer';
$string['makefilelink'] = 'Enllaça el fitxer directament';
$string['makefilereference'] = 'Crea un àlies o accés directe al fitxer';
$string['manage'] = 'Gestiona els repositoris';
$string['manageurl'] = 'Gestiona';
$string['manageuserrepository'] = 'Gestiona el repositori individual';
$string['moving'] = 'S\'està movent';
$string['name'] = 'Nom';
$string['newfolder'] = 'Carpeta nova';
$string['newfoldername'] = 'Nom de la carpeta nova';
$string['noenter'] = 'No s\'ha introduït res';
$string['nofilesattached'] = 'No s\'ha adjuntat cap fitxer';
$string['nofilesavailable'] = 'No hi ha cap fitxer disponible';
$string['nomorefiles'] = 'No es permeten més adjuncions';
$string['nopathselected'] = 'No s\'ha seleccionat cap camí a la destinació (feu doble clic al node per a seleccionar-lo)';
$string['nopermissiontoaccess'] = 'No teniu permís per a accedir a aquest repositori';
$string['norepositoriesavailable'] = 'Cap dels vostres repositoris actuals pot retornar fitxers del format requerit.';
$string['norepositoriesexternalavailable'] = 'Cap dels vostres repositoris actuals pot retornar fitxers externs.';
$string['noresult'] = 'Cap resultat a la cerca';
$string['notyourinstances'] = 'No podeu veure/editar instàncies del repositori d\'altres usuaris';
$string['off'] = 'Habilitat però ocult';
$string['on'] = 'Habilitat i visible';
$string['openpicker'] = 'Tria un fitxer...';
$string['operation'] = 'Operació';
$string['original'] = 'Original';
$string['overwrite'] = 'Sobreescriu';
$string['overwriteall'] = 'Sobreescriu-ho tot';
$string['path'] = 'Camí';
$string['personalrepositories'] = 'Instàncies del repositori disponibles';
$string['plugin'] = 'Connectors de repositori';
$string['pluginerror'] = 'Errors al connector del repositori';
$string['pluginname'] = 'Nom del connector de repositori';
$string['pluginnamehelp'] = 'Si ho deixeu buit el nom per defecte serà l\'utilitzat';
$string['popup'] = 'Feu clic al botó «Inicia la sessió» per a iniciar la sessió';
$string['popupblockeddownload'] = 'La finestra de baixada està bloquejada, habiliteu la finestra emergent, i torneu-ho a provar';
$string['preview'] = 'Previsualització';
$string['privatefilesof'] = '{$a} fitxers privats';
$string['readonlyinstance'] = 'No podeu editar/suprimir una instància de només lectura.';
$string['referencesexist'] = 'Hi ha {$a} àlies o accessos directes de fitxer que utilitzen aquest fitxer com a font';
$string['referenceslist'] = 'Àlies o accessos directes';
$string['refresh'] = 'Refresca';
$string['refreshnonjsfilepicker'] = 'Tanqueu aquesta finestra i refresqueu el selector de fitxers no-javascript';
$string['removed'] = 'Repositori suprimit';
$string['renameall'] = 'Canvia el nom de tot';
$string['renameto'] = 'Canvia el nom a "{$a}"';
$string['repositories'] = 'Repositoris';
$string['repository'] = 'Repositori';
$string['repositorycourse'] = 'Repositori del curs';
$string['repositoryerror'] = 'El repositori remot ha retornat l\'error: {$a}';
$string['repositoryicon'] = 'Icona del repositori';
$string['save'] = 'Guarda';
$string['saveas'] = 'Anomena i guarda';
$string['saved'] = 'Guardat';
$string['saving'] = 'S\'està guardant';
$string['search'] = 'Cerca';
$string['searching'] = 'Cerca a';
$string['searchrepo'] = 'Cerca repositori';
$string['sectionbackup'] = 'Còpies de seguretat de la secció';
$string['select'] = 'Selecciona';
$string['setmainfile'] = 'Configura el fitxer principal';
$string['setmainfile_help'] = 'Si hi ha múltiples fitxers a la carpeta, el fitxer principal és el que apareix en la pàgina de visualització. Altres fitxers com ara imatges o vídeos poden aparéixer incrustats en la pàgina. En el gestor de fitxers, s\'indica quin és el fitxer principal amb el títol en negreta.';
$string['settings'] = 'Configuració';
$string['setupdefaultplugins'] = 'Configuració dels connectors de repositori per defecte';
$string['siteinstances'] = 'Instàncies de repositori del lloc';
$string['size'] = 'Mida';
$string['submit'] = 'Envia';
$string['sync'] = 'Sync';
$string['syncfiletimeout'] = 'Temps d\'espera per a la sincronització del fitxer';
$string['syncimagetimeout'] = 'Temps d\'espera per a la sincronització de la imatge';
$string['thumbview'] = 'Vista d\'icones';
$string['title'] = 'Tria un fitxer...';
$string['type'] = 'Tipus';
$string['typenotvisible'] = 'Tipus no visible';
$string['undisclosedreference'] = '(No revelat)';
$string['undisclosedsource'] = '(No revelat)';
$string['unknownoriginal'] = 'Desconegut';
$string['unzipped'] = 'Descomprimit correctament';
$string['upload'] = 'Penja el fitxer';
$string['uploading'] = 'S\'està carregant...';
$string['uploadsucc'] = 'El fitxer s\'ha carregat correctament';
$string['uselatestfile'] = 'Utilitza el fitxer més recent';
$string['usenonjsfilemanager'] = 'Obri el gestor de fitxers en una altra finestra';
$string['usenonjsfilepicker'] = 'Obri el selector de fitxers en una altra finestra';
$string['usercontextrepositorydisabled'] = 'No podeu editar aquest repositori en el context de l\'usuari';
$string['wrongcontext'] = 'No podeu accedir a aquest context';
$string['xhtmlerror'] = 'Probablement esteu utilitzant les capçaleres en mode XHTML estricte. Alguns components YUI no poden treballar en aquest mode; inhabiliteu-lo al Moodle.';
$string['ziped'] = 'La carpeta s\'ha comprimit correctament';
