<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Feu clic en l\'enllaç {$a} per a baixar el fitxer.';
$string['clicktoopen2'] = 'Feu clic en l\'enllaç {$a} per a veure el fitxer.';
$string['configdisplayoptions'] = 'Selecciona totes les opcions que estiguen disponibles, els paràmetres que ja existeixen no es modificaran. Prem la tecla CTRL per a seleccionar múltiples camps.';
$string['configframesize'] = 'Quan una pàgina web o un fitxer penjat es visualitzen dins d\'un marc, aquest valor és l\'alçària (en píxels) del marc superior (el que conté la navegació).';
$string['configparametersettings'] = 'Defineix el valor per defecte de la secció de configuració de Paràmetres quan s\'afigen alguns recursos nous. Després de la primera vegada esdevé una preferència individual de l\'usuari.';
$string['configpopup'] = 'Quan s\'està afegint un recurs nou que es puga visualitzar en una finestra emergent, aquesta opció ha d\'estar habilitada per defecte?';
$string['configpopupdirectories'] = 'Les finestres emergents han de mostrar per defecte la barra d\'enllaços del navegador?';
$string['configpopupheight'] = 'Quina alçària han de tindre per defecte les noves finestres emergents?';
$string['configpopuplocation'] = 'Les finestres emergents han de mostrar per defecte la barra d\'ubicació?';
$string['configpopupmenubar'] = 'Les finestres emergents han de mostrar per defecte la barra de menús?';
$string['configpopupresizable'] = 'Les finestres emergents han de ser per defecte redimensionables?';
$string['configpopupscrollbars'] = 'Les finestres emergents han de permetre per defecte el desplaçament?';
$string['configpopupstatus'] = 'Les finestres emergents han de mostrar per defecte la barra d\'estat?';
$string['configpopuptoolbar'] = 'Les finestres emergents han de mostrar per defecte la barra d\'eines?';
$string['configpopupwidth'] = 'Quina amplària han de tindre per defecte les noves finestres emergents?';
$string['contentheader'] = 'Contingut';
$string['displayoptions'] = 'Opcions de visualització disponibles';
$string['displayselect'] = 'Mostra';
$string['displayselectexplain'] = 'Tria el tipus de visualització, dissortadament tots els tipus no estan disponibles per a tots els fitxers.';
$string['displayselect_help'] = 'Aquest paràmetre, junt amb el tipus de fitxer i si el navegador permet la incrustació, determina com es mostra el fitxer. Les opcions poden incloure:

* Automàtic - Se selecciona de forma automàtica la millor opció per a visualitzar el tipus de fitxer.

* Incrustat - El fitxer es mostra dins de la pàgina, davall de la barra de navegació amb la descripció del fitxer i qualsevol bloc.

* Imposa la descàrrega - A l\'usuari se li demana descarregar el fitxer.

* Obri - Sols es mostra el fitxer en la finestra del navegador.

* Finestra emergent - El fitxer es mostra en una finestra nova del navegador sense menús ni barres d\'adreces.

* Marc - El fitxer es mostra dins d\'un marc davall de la barra de navegació i la descripció del fitxer

* Finestra nova - El fitxer es mostra en una finestra nova del navegador amb menús i barra d\'adreces';
$string['dnduploadresource'] = 'Crea un recurs de fitxer';
$string['encryptedcode'] = 'Codi xifrat';
$string['filenotfound'] = 'No s\'ha trobat el fitxer';
$string['filterfiles'] = 'Utilitza filtres en el contingut del fitxer';
$string['filterfilesexplain'] = 'Selecciona el tipus de filtratge de contingut del fitxer, fixeu-vos que això pot provocar problemes en algunes aplicacions de Java i Flash. Comproveu que tots els fitxers de text estan codificats en UTF-8.';
$string['filtername'] = 'Enllaços automàtics a recursos';
$string['forcedownload'] = 'Imposa que es baixe';
$string['framesize'] = 'Alçària del marc';
$string['legacyfiles'] = 'Migració d\'un fitxer de curs antic';
$string['legacyfilesactive'] = 'Actiu';
$string['legacyfilesdone'] = 'Finalitzat';
$string['modulename'] = 'Fitxer';
$string['modulename_help'] = 'El mòdul de fitxer permet al professorat proporcionar un fitxer com un recurs del curs. Sempre que siga possible, es mostrarà el fitxer en la interfície del curs; en cas contrari, a l\'estudiantat se li presentarà l\'opció de baixar-lo. El fitxer pot incloure altres fitxers de suport, per exemple una pàgina HTML pot incloure imatges o objectes Flash.

Tingueu en compte que l\'estudiantat necessita tindre el programari adequat en els seus equips per tal d\'obrir el fitxer.

Un fitxer pot servir per a:

* Compartir presentacions utilitzades a classe.
* Incloure un minilloc web com un recurs dins del curs
* Proporcionar plantilles o esborranys de documents de certes aplicacions (per exemple .psd de Photoshop) de manera que l\'estudiantat puga editar-les i trametre-les per a avaluar-les.';
$string['modulenameplural'] = 'Fitxers';
$string['notmigrated'] = 'Aquest tipus de recurs heretat ({$a}) encara no s\'ha migrat.';
$string['optionsheader'] = 'Opcions';
$string['page-mod-resource-x'] = 'Qualsevol pàgina del mòdul de fitxers';
$string['pluginadministration'] = 'Administració del mòdul del fitxer';
$string['pluginname'] = 'Fitxer';
$string['popupheight'] = 'Alçària de la finestra emergent (en píxels)';
$string['popupheightexplain'] = 'Especifica l\'alçària per defecte de les finestres emergents.';
$string['popupresource'] = 'Aquest recurs ha d\'aparéixer en una finestra emergent.';
$string['popupresourcelink'] = 'Si no, feu clic ací: {$a}';
$string['popupwidth'] = 'Amplària de la finestra emergent (en píxels)';
$string['popupwidthexplain'] = 'Especifica l\'amplària per defecte de les finestres emergents.';
$string['printintro'] = 'Mostra la descripció del recurs';
$string['printintroexplain'] = 'Voleu mostrar la descripció del recurs per davall del contingut? Algunes pàgines no mostren la descripció malgrat que estiga activat.';
$string['resource:addinstance'] = 'Afig un recurs nou';
$string['resourcecontent'] = 'Fitxers i subcarpetes';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Exporta el recurs';
$string['resource:view'] = 'Visualitza eleure recurs';
$string['selectmainfile'] = 'Seleccioneu el fitxer principal prement la icona a la vora del nom.';
$string['showdate'] = 'Mostra la data de la càrrega/modificació';
$string['showdate_help'] = 'Mostra la data de la càrrega/modificació al costat dels enllaços al fitxer.

Si hi ha diversos fitxers en aquest recurs, es mostra la data del fitxer d\'inici de la càrrega/modificació.';
$string['showsize'] = 'Mostra la mida';
$string['showsize_desc'] = 'Mostra la mida del fitxer en la pàgina principal del curs?';
$string['showsize_help'] = 'Mostra la mida del fitxer, p.ex. \'3,1 MB\', junt a l\'enllaç al fitxer.

Si hi ha diversos fitxers en aquest recurs, es mostra la mida total del conjunt de fitxers.';
$string['showtype'] = 'Mostra el tipus';
$string['showtype_desc'] = 'Mostra el tipus de fitxer en la pàgina principal del curs (p.ex. "document Word")?';
$string['showtype_help'] = 'Mostra el tipus de fitxer, p.ex. \'document Word\', junt a l\'enllaç al fitxer.

Si hi ha diversos fitxers en aquest recurs, es mostra el tipus del primer fitxer.

Si el sistema no reconeix el tipus de fitxer, no es mostrarà.';
$string['uploadeddate'] = 'Penjat el dia {$a}';
