<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'S\'està afegint un rol nou';
$string['addrole'] = 'Afig un rol nou';
$string['advancedoverride'] = 'Redefinició avançada de rols';
$string['allow'] = 'Permet';
$string['allowassign'] = 'Permís per a assignar rols';
$string['allowed'] = 'Permés';
$string['allowoverride'] = 'Permís per a redefinir rols';
$string['allowroletoassign'] = 'Permet que els usuaris amb rol {$a->fromrole} assignen el rol {$a->targetrole}';
$string['allowroletooverride'] = 'Permet que els usuaris amb rol {$a->fromrole} redefinisquen el rol {$a->targetrole}';
$string['allowroletoswitch'] = 'Permet que els usuaris amb rol {$a->fromrole} commuten al rol {$a->targetrole}';
$string['allowswitch'] = 'Permís per a commutar rols';
$string['allsiteusers'] = 'Tots els usuaris del lloc';
$string['archetype'] = 'Arquetipus del rol';
$string['archetypecoursecreator'] = 'ARQUETIPUS: Creador de cursos';
$string['archetypeeditingteacher'] = 'ARQUETIPUS: Professor (editor)';
$string['archetypefrontpage'] = 'ARQUETIPUS: Usuari autenticat a la primera pàgina';
$string['archetypeguest'] = 'ARQUETIPUS: Convidat';
$string['archetype_help'] = 'L\'arquetipus de rol determina els permisos quan un rol es reinicia als valors per defecte. També determina qualsevol nou permís per al rol quan s\'actualitza el lloc.';
$string['archetypemanager'] = 'ARQUETIPUS: Gestor';
$string['archetypestudent'] = 'ARQUETIPUS: Estudiant';
$string['archetypeteacher'] = 'ARQUETIPUS: Professor (no-editor)';
$string['archetypeuser'] = 'ARQUETIPUS: Usuari autenticat';
$string['assignanotherrole'] = 'Assigna un altre rol';
$string['assignedroles'] = 'Rols assignats';
$string['assignerror'] = 'S\'ha produït un error en assignar el rol {$a->role} a l\'usuari {$a->user}.';
$string['assignglobalroles'] = 'Assigna rols globals';
$string['assignmentcontext'] = 'Context d\'assignació';
$string['assignmentoptions'] = 'Opcions d\'assignació';
$string['assignrole'] = 'Assigna un rol';
$string['assignrolenameincontext'] = 'Assigna el rol \'{$a->role}\' en el context \'{$a->context}';
$string['assignroles'] = 'Assigna rols';
$string['assignroles_help'] = 'Quan assigneu un rol a un usuari en un context, li esteu atorgant els permisos que conté aquest rol, en aquest context i en tots els contextos "inferiors". Per exemple, si atorgueu el rol d\'estudiant a un usuari en un curs, aquesta persona tindrà aquest rol en el curs i en tots els blocs i activitats dins del curs.';
$string['assignrolesin'] = 'Assigna rols en {$a}';
$string['assignrolesrelativetothisuser'] = 'Assigna rols relatius a aquest usuari';
$string['backtoallroles'] = 'Torna a la llista de tots els rols';
$string['backup:anonymise'] = 'Anonimitza les dades d\'usuari en fer la còpia de seguretat';
$string['backup:backupactivity'] = 'Còpia de seguretat d\'activitats';
$string['backup:backupcourse'] = 'Còpia de seguretat de cursos';
$string['backup:backupsection'] = 'Còpia de seguretat de seccions';
$string['backup:backuptargethub'] = 'Còpia de seguretat del concentrador';
$string['backup:backuptargetimport'] = 'Còpia de seguretat de la importació';
$string['backup:configure'] = 'Configura les opcions de còpia de seguretat';
$string['backup:downloadfile'] = 'Descarrega fitxers de l\'àrea de còpies de seguretat';
$string['backup:userinfo'] = 'Còpia de seguretat de les dades d\'usuari';
$string['badges:awardbadge'] = 'Concedeix una insígnia a un usuari';
$string['badges:configurecriteria'] = 'Configura/edita els criteris per a guanyar una insígnia';
$string['badges:configuredetails'] = 'Configura/edita els detalls de la insígnia';
$string['badges:configuremessages'] = 'Configura els missatges de la insígnia';
$string['badges:createbadge'] = 'Crea/duplica insígnies';
$string['badges:deletebadge'] = 'Suprimeix insígnies';
$string['badges:earnbadge'] = 'Guanya una insígnia';
$string['badges:manageglobalsettings'] = 'Gestiona la configuració global de les insígnies';
$string['badges:manageownbadges'] = 'Visualitza i gestiona les pròpies insígnies guanyades';
$string['badges:viewawarded'] = 'Visualitza els usuaris que guanyaren una insígnia concreta sense que pogueren guanyar una insígnia';
$string['badges:viewbadges'] = 'Visualitza les insígnies disponibles sense guanyar-les';
$string['badges:viewotherbadges'] = 'Visualitza les insígnies públiques en els perfils d\'altres usuaris';
$string['block:edit'] = 'Edita els paràmetres d\'un bloc';
$string['block:view'] = 'Visualitza un bloc';
$string['blog:associatecourse'] = 'Aquesta capacitat és obsoleta i no fa res.';
$string['blog:associatemodule'] = 'Aquesta capacitat és obsoleta i no fa res.';
$string['blog:create'] = 'Crear noves entrades del blog';
$string['blog:manageentries'] = 'Edita i gestiona entrades';
$string['blog:manageexternal'] = 'Edita i gestiona blogs externs';
$string['blog:manageofficialtags'] = 'Gestiona les etiquetes oficials';
$string['blog:managepersonaltags'] = 'Gestiona les etiquetes personals';
$string['blog:search'] = 'Cerca d\'entrades del blogs';
$string['blog:view'] = 'Visualitza entrades del blog';
$string['blog:viewdrafts'] = 'Visualitza esborranys d\'entrades del blog';
$string['calendar:manageentries'] = 'Gestiona totes les entrades del calendari';
$string['calendar:managegroupentries'] = 'Gestiona les entrades de calendari de grup';
$string['calendar:manageownentries'] = 'Gestiona les entrades pròpies del calendari';
$string['capabilities'] = 'Capacitats';
$string['capability'] = 'Capacitat';
$string['category:create'] = 'Crea categories';
$string['category:delete'] = 'Suprimeix categories';
$string['category:manage'] = 'Gestiona les categories';
$string['category:update'] = 'Actualitza les categories';
$string['category:viewhiddencategories'] = 'Mostra les categories ocultes';
$string['category:visibility'] = 'Mostra les categories ocultes';
$string['checkglobalpermissions'] = 'Comprova els permisos del sistema';
$string['checkpermissions'] = 'Comprova els permisos';
$string['checkpermissionsin'] = 'Comprova els permisos a {$a}';
$string['checksystempermissionsfor'] = 'Comprova els permisos de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Comprova els permisos que {$a->fullname} té en aquest {$a->contextlevel}';
$string['chooseroletoassign'] = 'Trieu un rol per a assignar';
$string['cohort:assign'] = 'Afig i elimina membres de la cohort';
$string['cohort:manage'] = 'Crea, esborra i mou cohorts';
$string['cohort:view'] = 'Mostra les cohorts globals al lloc';
$string['comment:delete'] = 'Esborra els comentaris';
$string['comment:post'] = 'Envia un comentari';
$string['comment:view'] = 'Llig els comentaris';
$string['community:add'] = 'Utilitza el bloc de comunitat per a buscar concentradors (hubs) i trobar cursos';
$string['community:download'] = 'Descarrega un curs des del bloc de comunitat';
$string['confirmaddadmin'] = 'Esteu segur que voleu afegir l\'usuari <strong>{$a}</strong> com a nou administrador del lloc?';
$string['confirmdeladmin'] = 'Esteu segur que voleu eliminar l\'usuari <strong>{$a}</strong> de la llista d\'administradors del lloc?';
$string['confirmroleprevent'] = 'Esteu segur que voleu eliminar <strong>{$a->role}</strong> de la llista de rols permesos per a la capacitat {$a->cap} en el context {$a->context}?';
$string['confirmroleunprohibit'] = 'Esteu segur que voleu eliminar <strong>{$a->role}</strong> de la llista de rols prohibits per a la capacitat {$a->cap} en el context {$a->context}?';
$string['confirmunassign'] = 'Esteu segur que voleu eliminar aquest rol d\'aquest usuari?';
$string['confirmunassignno'] = 'Cancel·la';
$string['confirmunassigntitle'] = 'Confirma el canvi de rol';
$string['confirmunassignyes'] = 'Esborra';
$string['context'] = 'Context';
$string['course:activityvisibility'] = 'Oculta/mostra activitats';
$string['course:bulkmessaging'] = 'Envia un missatge a moltes persones';
$string['course:changecategory'] = 'Canvia la categoria del curs';
$string['course:changefullname'] = 'Canvia el nom complet del curs';
$string['course:changeidnumber'] = 'Canvia el número ID del curs';
$string['course:changeshortname'] = 'Canvia el nom curt del curs';
$string['course:changesummary'] = 'Canvia el resum del curs';
$string['course:create'] = 'Crea cursos';
$string['course:delete'] = 'Suprimeix cursos';
$string['course:enrolconfig'] = 'Configura les instàncies d\'inscripció als cursos';
$string['course:enrolreview'] = 'Revisa les inscripcions als cursos';
$string['course:ignorefilesizelimits'] = 'Utilitza fitxers més grans que les restriccions de mida de fitxer';
$string['course:isincompletionreports'] = 'Mostra en els informes de compleció';
$string['course:manageactivities'] = 'Gestiona activitats';
$string['course:managefiles'] = 'Gestiona fitxers';
$string['course:managegrades'] = 'Gestiona qualificacions';
$string['course:managegroups'] = 'Gestiona grups';
$string['course:managescales'] = 'Gestiona escales';
$string['course:markcomplete'] = 'Marca usuaris com a completats en la compleció del curs';
$string['course:movesections'] = 'Mou seccions';
$string['course:publish'] = 'Publica un curs a la col·lectivitat';
$string['course:request'] = 'Demana nous cursos';
$string['course:reset'] = 'Reinicia un curs';
$string['course:reviewotherusers'] = 'Revisa altres usuaris';
$string['course:sectionvisibility'] = 'Controla la visibilitat de seccions';
$string['course:setcurrentsection'] = 'Defineix la secció actual';
$string['course:update'] = 'Actualitza els paràmetres del curs';
$string['course:useremail'] = 'Habilita/inhabilita adreces de correu';
$string['course:view'] = 'Mostra els cursos sense participació';
$string['course:viewcoursegrades'] = 'Visualitza qualificacions dels cursos';
$string['course:viewhiddenactivities'] = 'Visualitza activitats ocultes';
$string['course:viewhiddencourses'] = 'Visualitza cursos ocults';
$string['course:viewhiddensections'] = 'Visualitza seccions ocultes';
$string['course:viewhiddenuserfields'] = 'Visualitza camps d\'usuari ocults';
$string['course:viewparticipants'] = 'Visualitza els participants';
$string['course:viewscales'] = 'Visualitza les escales';
$string['course:viewsuspendedusers'] = 'Mostra els usuaris amb la inscripció suspesa.';
$string['course:visibility'] = 'Oculta/mostra cursos';
$string['createrolebycopying'] = 'Crea un nou rol copiant {$a}';
$string['createthisrole'] = 'Crea aquest rol';
$string['currentcontext'] = 'Context actual';
$string['currentrole'] = 'Rol actual';
$string['customroledescription'] = 'Descripció personalitzada';
$string['customroledescription_help'] = 'Les descripcions dels rols estàndard es tradueixen automàticament si la descripció personalitzada és buida.';
$string['customrolename'] = 'Nom complet personalitzat';
$string['customrolename_help'] = 'Els noms dels rols estàndard es tradueixen automàticament si el nom personalitzat és buit. Heu de proporcionar un nom complet per a tots els rols personalitzats.';
$string['defaultrole'] = 'Rol per defecte';
$string['defaultx'] = 'Per defecte: {$a}';
$string['defineroles'] = 'Definició de rols';
$string['deletecourseoverrides'] = 'Suprimeix totes les redefinicions del curs';
$string['deletelocalroles'] = 'Suprimeix totes les assignacions de rols locals';
$string['deleterolesure'] = '<p>Esteu segur que voleu suprimir el rol «{$a->name} ({$a->shortname})»?</p><p>Actualment aquest rol està assignat a {$a->count} usuaris.</p>';
$string['deletexrole'] = 'Esborra el rol {$a}';
$string['duplicaterole'] = 'Duplica el rol';
$string['duplicaterolesure'] = 'Esteu segur que voleu duplicar el rol "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'S\'està editant el rol «{$a}»';
$string['editrole'] = 'Edita el rol';
$string['editxrole'] = 'Edita el rol {$a}';
$string['errorbadrolename'] = 'El nom del rol és incorrecte';
$string['errorbadroleshortname'] = 'El nom curt del rol és incorrecte';
$string['errorexistsrolename'] = 'Aquest nom de rol ja existeix';
$string['errorexistsroleshortname'] = 'El nom ja existeix';
$string['eventroleallowassignupdated'] = 'Habilita l\'assignació de rol';
$string['eventroleallowoverrideupdated'] = 'Habilita la sobreescriptura del rol';
$string['eventroleallowswitchupdated'] = 'Habilita la commutació de rols';
$string['eventroleassigned'] = 'Rol assignat';
$string['eventrolecapabilitiesupdated'] = 'S\'han actualitzat les capacitats del rol';
$string['eventroledeleted'] = 'Rol suprimit';
$string['eventroleunassigned'] = 'Rol sense assignar';
$string['existingadmins'] = 'Administradors actuals del lloc';
$string['existingusers'] = '{$a} usuaris existents';
$string['explanation'] = 'Explicació';
$string['export'] = 'Exporta';
$string['extusers'] = 'Usuaris existents';
$string['extusersmatching'] = 'Usuaris existents que concorden amb «{$a}»';
$string['filter:manage'] = 'Gestiona els paràmetres del filtre local';
$string['frontpageuser'] = 'Usuari autenticat a la primera plana';
$string['frontpageuserdescription'] = 'Tots els usuaris i usuàries amb sessió iniciada al curs de la primera pàgina.';
$string['globalrole'] = 'Rol del sistema';
$string['globalroleswarning'] = 'AVÍS! Els rols que assigneu des d\'aquesta pàgina s\'aplicaran als usuaris assignats en tot el sistema, inclosos en tots els cursos i en la pàgina principal.';
$string['gotoassignroles'] = 'Vés a Assigna rols per a aquest {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Vés a Assigna rols globals';
$string['grade:edit'] = 'Edita qualificacions';
$string['grade:export'] = 'Exporta qualificacions';
$string['grade:hide'] = 'Mostra/oculta qualificacions o elements';
$string['grade:import'] = 'Importa qualificacions';
$string['grade:lock'] = 'Bloqueja qualificacions o elements';
$string['grade:manage'] = 'Gestiona elements de qualificació';
$string['grade:managegradingforms'] = 'Gestiona mètodes avançats de qualificació';
$string['grade:manageletters'] = 'Gestiona qualificacions per lletres';
$string['grade:manageoutcomes'] = 'Gestiona competències per a la qualificació';
$string['grade:managesharedforms'] = 'Gestiona qualificacions avançades des de plantilles';
$string['grade:override'] = 'Esmena qualificacions';
$string['grade:sharegradingforms'] = 'Comparteix el formulari de qualificacions avançades com a plantilla';
$string['grade:unlock'] = 'Desbloqueja qualificacions o elements';
$string['grade:view'] = 'Visualitza les qualificacions pròpies';
$string['grade:viewall'] = 'Visualitza les qualificacions d\'altres usuaris';
$string['grade:viewhidden'] = 'Visualitza les qualificacions ocultes pròpies';
$string['highlightedcellsshowdefault'] = 'Les cel·les ressaltades de la taula de davall mostren els permisos per defecte per a aquest tipus de rol, basat en el «tipus de rol heretat» de damunt.';
$string['highlightedcellsshowinherit'] = 'Les cel·les ressaltades de la taula de davall mostren els permisos (si n\'hi ha) que s\'heretaran. Heu de deixar-ho tot establit a «Hereta» llevat d\'aquelles capacitats de les quals voleu alterar els permisos.';
$string['inactiveformorethan'] = 'inactiu més de {$a->timeperiod}';
$string['ingroup'] = 'en el grup «{$a->group}»';
$string['inherit'] = 'Hereta';
$string['invalidpresetfile'] = 'Fitxer de definició de rol invàlid';
$string['legacy:admin'] = 'ROL HERETAT: Administrador/a';
$string['legacy:coursecreator'] = 'ROL HERETAT: Creador/a de cursos';
$string['legacy:editingteacher'] = 'ROL HERETAT: Professor/a (edició)';
$string['legacy:guest'] = 'ROL HERETAT: Visitant';
$string['legacy:student'] = 'ROL HERETAT: Estudiant';
$string['legacy:teacher'] = 'ROL HERETAT: Professor/a (sense edició)';
$string['legacytype'] = 'Tipus de rol heretat';
$string['legacy:user'] = 'ROL HERETAT: Usuari autenticat';
$string['listallroles'] = 'Llista tots els rols';
$string['localroles'] = 'Rols assignats localment';
$string['mainadmin'] = 'Administrador/a principal';
$string['mainadminset'] = 'Definir l\'administrador/a principal';
$string['manageadmins'] = 'Gestiona els administradors del lloc';
$string['manager'] = 'Gestor';
$string['managerdescription'] = 'Els gestors poden accedir als cursos i modificar-los. Normalment no participen als cursos.';
$string['manageroles'] = 'Gestiona els rols';
$string['maybeassignedin'] = 'Tipus de context en què es pot assignar aquest rol';
$string['morethan'] = 'Més que {$a}';
$string['multipleroles'] = 'Rols múltiples';
$string['my:configsyspages'] = 'Configura les plantilles del sistema per a les pàgines d\'«El meu Moodle»';
$string['my:manageblocks'] = 'Gestiona els blocs de la pàgina «El meu Moodle»';
$string['neededroles'] = 'Rols amb permís';
$string['nocapabilitiesincontext'] = 'No hi ha capacitats disponibles en aquest context';
$string['noneinthisx'] = 'Cap en aquest {$a}';
$string['noneinthisxmatching'] = 'No hi ha usuaris que concorden amb «{$a->search}» en aquest {$a->contexttype}';
$string['norole'] = 'Sense rol';
$string['noroleassignments'] = 'Aquest usuari no té cap rol assignat enlloc del web';
$string['noroles'] = 'Sense rols';
$string['notabletoassignroleshere'] = 'No esteu autoritzat a assignar rols ací';
$string['notabletooverrideroleshere'] = 'No teniu capacitat per a sobreescriure els permisos de cap rol d\'ací.';
$string['notes:manage'] = 'Gestiona les anotacions';
$string['notes:view'] = 'Visualitza les anotacions';
$string['notset'] = 'No definit';
$string['overrideanotherrole'] = 'Redefineix un altre rol';
$string['overridecontext'] = 'Redefineix el context';
$string['overridepermissions'] = 'Redefineix els permisos';
$string['overridepermissionsforrole'] = 'Redefineix els permisos del rol «{$a->role}» a {$a->context}';
$string['overridepermissions_help'] = 'La redefinició de permisos possibilita habilitar o inhabilitar capacitats concretes en contextos específics.';
$string['overridepermissionsin'] = 'Defineix excepcions als permisos en {$a}';
$string['overrideroles'] = 'Redefineix els rols';
$string['overriderolesin'] = 'Defineix excepcions als rols en {$a}';
$string['overrides'] = 'Redefinicions';
$string['overridesbycontext'] = 'Sobreescriu (en el context)';
$string['permission'] = 'Permís';
$string['permission_help'] = 'Els permisos són les definicions de capacitats. Hi ha quatre opcions:

* No establit
* Permés - S\'atorga el permís per a aquesta capacitat
* Denegat - Se suprimeix el permís per a aquesta capacitat, fins i tot en cas que s\'haja atorgat el permís en un context superior.
* Prohibit - Es denega completament el permís i no es poden definir excepcions en un context inferior (més específic).';
$string['permissions'] = 'Permisos';
$string['permissionsforuser'] = 'Permisos de l\'usuari {$a}';
$string['permissionsincontext'] = 'Permisos en {$a}';
$string['portfolio:export'] = 'Exporta als portafolis';
$string['potentialusers'] = '{$a} usuaris potencials';
$string['potusers'] = 'Usuaris potencials';
$string['potusersmatching'] = 'Usuaris potencials que concorden amb «{$a}»';
$string['prevent'] = 'Denega';
$string['prohibit'] = 'Prohibeix';
$string['prohibitedroles'] = 'Prohibit';
$string['question:add'] = 'Afig preguntes noves';
$string['question:config'] = 'Configura els tipus de preguntes';
$string['question:editall'] = 'Edita totes les preguntes';
$string['question:editmine'] = 'Edita les preguntes pròpies';
$string['question:flag'] = 'Marca les preguntes mentre s\'estan responent';
$string['question:managecategory'] = 'Edita categories de preguntes';
$string['question:moveall'] = 'Mou totes les preguntes';
$string['question:movemine'] = 'Mou les preguntes pròpies';
$string['question:useall'] = 'Utilitza totes les preguntes';
$string['question:usemine'] = 'Utilitza les preguntes pròpies';
$string['question:viewall'] = 'Visualitza totes les preguntes';
$string['question:viewmine'] = 'Visualitza les preguntes pròpies';
$string['rating:rate'] = 'Afig puntuacions a ítems';
$string['rating:view'] = 'Visualitza la puntuació total rebuda';
$string['rating:viewall'] = 'Visualitza totes les puntuacions en brut subministrades pels particulars';
$string['rating:viewany'] = 'Visualitza les puntuacions totals rebudes per qualsevol';
$string['resetrole'] = 'Reinicia';
$string['resettingrole'] = 'S\'està reiniciant el rol \'{$a}\'';
$string['restore:configure'] = 'Configura les opcions de restauració';
$string['restore:createuser'] = 'Crea usuaris en restaurar';
$string['restore:restoreactivity'] = 'Restaura activitats';
$string['restore:restorecourse'] = 'Restaura cursos';
$string['restore:restoresection'] = 'Restaura seccions';
$string['restore:restoretargethub'] = 'Restaura des de fitxers destinats al concentrador';
$string['restore:restoretargetimport'] = 'Restaura des de fitxers destinats a importar';
$string['restore:rolldates'] = 'Permet recalcular les dates de configuració de l\'activitat en restaurar.';
$string['restore:uploadfile'] = 'Puja fitxers a les àrees de còpies de seguretat';
$string['restore:userinfo'] = 'Restaura les dades d\'usuari';
$string['restore:viewautomatedfilearea'] = 'Restaura cursos des de les còpies de seguretat automàtiques';
$string['risks'] = 'Riscos';
$string['roleallowheader'] = 'Permet el rol:';
$string['roleallowinfo'] = 'Trieu un rol per tal d\'afegir-lo a la llista de rols permesos en el context {$a->context}, capacitat {$a->cap}:';
$string['role:assign'] = 'Assigna rols a usuaris';
$string['roleassignments'] = 'Assignacions de rol';
$string['roledefinitions'] = 'Definicions de rols';
$string['rolefullname'] = 'Nom del rol';
$string['roleincontext'] = '{$a->role} a {$a->context}';
$string['role:manage'] = 'Crea i gestiona rols';
$string['role:override'] = 'Redefineix els permisos d\'altri';
$string['roleprohibitheader'] = 'Prohibeix el rol';
$string['roleprohibitinfo'] = 'Trieu un rol per tal d\'afegir-lo a la llista de rols prohibits en el context {$a->context}, capacitat {$a->cap}:';
$string['rolerepreset'] = 'Utilitza el rol preconfigurat';
$string['roleresetdefaults'] = 'Per defecte';
$string['roleresetrole'] = 'Utilitza el rol o l\'arquetipus';
$string['role:review'] = 'Revisa els permisos d\'altri';
$string['rolerisks'] = 'Riscos del rol';
$string['roles'] = 'Rols';
$string['role:safeoverride'] = 'Redefineix els permisos segurs d\'altri';
$string['roleselect'] = 'Trieu un rol';
$string['rolesforuser'] = 'Rols per a l\'usuari {$a}';
$string['roles_help'] = 'Un rol és una col·leció de permisos, definits per a tot el lloc, que podeu assignar a usuaris específics en contextos específics.';
$string['roleshortname'] = 'Nom curt';
$string['roleshortname_help'] = 'El nom curt del rol és un identificador de rol de nivell baix en el qual només s\'admeten caràcters alfanumèrics ASCII. No canvieu els noms curts dels rols estàndard.';
$string['role:switchroles'] = 'Canvia de rol';
$string['roletoassign'] = 'Rol per assignar';
$string['roletooverride'] = 'Excepcions pel que fa al rol';
$string['safeoverridenotice'] = 'Nota: Les capacitats amb risc més elevat estan bloquejades perquè només teniu permís per a redefinir les capacitats segures.';
$string['selectanotheruser'] = 'Trieu un altre usuari';
$string['selectauser'] = 'Trieu un usuari';
$string['selectrole'] = 'Seleccioneu un rol';
$string['showallroles'] = 'Mostra tots els rols';
$string['showthisuserspermissions'] = 'Mostra els permisos d\'aquest usuari';
$string['site:accessallgroups'] = 'Accedeix a tots els grups';
$string['siteadministrators'] = 'Administradors del lloc';
$string['site:approvecourse'] = 'Aprova la creació de cursos';
$string['site:backup'] = 'Fes còpies de seguretat de cursos';
$string['site:config'] = 'Canvia la configuració del lloc';
$string['site:doanything'] = 'Tot permés';
$string['site:doclinks'] = 'Mostra enllaços a documents fora del lloc';
$string['site:forcelanguage'] = 'Canvia l\'idioma del curs';
$string['site:import'] = 'Importa altres cursos en un curs';
$string['site:manageblocks'] = 'Gestiona blocs en una pàgina';
$string['site:mnetloginfromremote'] = 'Inicia la sessió des d\'una aplicació remota via MNet';
$string['site:mnetlogintoremote'] = 'Deriva a una aplicació remota via MNet';
$string['site:readallmessages'] = 'Llig tots els missatges del lloc';
$string['site:restore'] = 'Restaura cursos';
$string['site:sendmessage'] = 'Envia missatges a qualsevol usuari';
$string['site:trustcontent'] = 'Confia en continguts tramesos';
$string['site:uploadusers'] = 'Carrega usuaris nous des d\'un fitxer';
$string['site:viewfullnames'] = 'Visualitza sempre els noms complets dels usuaris';
$string['site:viewparticipants'] = 'Visualitza els participants';
$string['site:viewreports'] = 'Visualitza els informes';
$string['site:viewuseridentity'] = 'Visualitza la identitat completa de l\'usuari en les llistes';
$string['tag:create'] = 'Crea etiquetes noves';
$string['tag:edit'] = 'Edita etiquetes existents';
$string['tag:editblocks'] = 'Edita blocs en pàgines d\'etiquetes';
$string['tag:flag'] = 'Marca etiquetes com a inadequades';
$string['tag:manage'] = 'Gestiona totes les etiquetes';
$string['thisnewrole'] = 'Aquest rol nou';
$string['thisusersroles'] = 'Rols assignats a aquest usuari';
$string['unassignarole'] = 'Desassigna el rol {$a}';
$string['unassignconfirm'] = 'Esteu segur que voleu desassignar el rol «{$a->role}» de l\'usuari «{$a->user}»?';
$string['unassignerror'] = 'S\'ha produït un error en desassignar el rol {$a->role} a l\'usuari {$a->user}.';
$string['user:changeownpassword'] = 'Canvia la contrasenya pròpia';
$string['user:create'] = 'Crea usuaris';
$string['user:delete'] = 'Suprimeix usuaris';
$string['user:editmessageprofile'] = 'Edita el perfil de missatgeria dels usuaris';
$string['user:editownmessageprofile'] = 'Edita el propi perfil de missatgeria';
$string['user:editownprofile'] = 'Edita el propi perfil d\'usuari';
$string['user:editprofile'] = 'Edita perfils d\'usuari';
$string['user:ignoreuserquota'] = 'Ignora el límit de quota d\'usuari';
$string['user:loginas'] = 'Inicia la sessió com un altre usuari';
$string['user:manageblocks'] = 'Gestiona els blocs del perfil d\'usuari d\'altres usuaris';
$string['user:manageownblocks'] = 'Gestiona els blocs del propi perfil públic d\'usuari';
$string['user:manageownfiles'] = 'Gestiona els fitxers de les àrees privades pròpies';
$string['user:managesyspages'] = 'Configura la disposició per defecte de la pàgina per als perfils públics d\'usuari';
$string['user:readuserblogs'] = 'Visualitza els blogs dels usuaris';
$string['user:readuserposts'] = 'Visualitza tots els missatges als fòrums dels usuaris';
$string['usersfrom'] = 'Usuaris de {$a}';
$string['usersfrommatching'] = 'Usuaris de {$a->contextname} que concorden amb «{$a->search}»';
$string['usersinthisx'] = 'Usuaris en aquest {$a}';
$string['usersinthisxmatching'] = 'Usuaris en aquest {$a->contexttype} que concorden amb «{$a->search}»';
$string['userswithrole'] = 'Tots els usuaris amb rol';
$string['userswiththisrole'] = 'Usuaris amb el rol';
$string['user:update'] = 'Actualitza els perfils d\'usuari';
$string['user:viewalldetails'] = 'Mostra la informació completa de l\'usuari';
$string['user:viewdetails'] = 'Visualitza els perfils d\'usuari';
$string['user:viewhiddendetails'] = 'Visualitza els detalls ocults dels usuaris';
$string['user:viewlastip'] = 'Visualitza l\'última adreça IP de l\'usuari';
$string['user:viewuseractivitiesreport'] = 'Visualitza els informes d\'activitat dels usuaris';
$string['user:viewusergrades'] = 'Visualitza les qualificacions dels usuaris';
$string['useshowadvancedtochange'] = 'Utilitza «Mostra els avançats» per a canviar';
$string['viewingdefinitionofrolex'] = 'S\'està mostrant la definició del rol «{$a}»';
$string['viewrole'] = 'Visualitza els detalls dels rols';
$string['webservice:createmobiletoken'] = 'Crea un testimoni de servei web per a l\'accés amb dispositius mòbils';
$string['webservice:createtoken'] = 'Crea una fitxa de servei web';
$string['whydoesuserhavecap'] = 'Per què {$a->fullname} té la capacitat {$a->capability} en el context {$a->context}?';
$string['whydoesusernothavecap'] = 'Per què {$a->fullname} no té la capacitat {$a->capability} en el context {$a->context}?';
$string['xroleassignments'] = 'Assignació de rols de {$a}';
$string['xuserswiththerole'] = 'Usuaris amb el rol "{$a->role}"';
