<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'ca', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Acceptació';
$string['acknowledgementtext'] = 'Entenc que és responsabilitat meua fer còpies de seguretat completes d\'aquest lloc abans d\'instal·lar complements. Accepte i entenc que els complements (especialment els no oficials però no sols els de fonts no oficials) poden contindre forats de seguretat, poden fer que el lloc estiga no disponible, o provocar fuites o pèrdua de dades privades.';
$string['featuredisabled'] = 'L\'instal·lador d\'aquest complement està inhabilitat en aquest lloc.';
$string['installaddon'] = 'Instal·la un complement';
$string['installaddons'] = 'Instal·la complements';
$string['installfromrepo'] = 'Instal·la complements des del directori de connectors del Moodle';
$string['installfromrepo_help'] = 'Sereu redirigits al directori de connectors del Moodle per a buscar i instal·lar un complement. Fixeu-vos que s\'enviarà el nom complet del vostre lloc, l\'URL i la versió del Moodle per a facilitar-vos-en la instal·lació.';
$string['installfromzip'] = 'Instal·la un complement des d\'un fitxer ZIP';
$string['installfromzipfile'] = 'Paquet ZIP';
$string['installfromzipfile_help'] = 'El paquet ZIP del connector ha de contindre un directori anomenat amb el nom del connector. El fitxer ZIP s\'extraurà en la localització adequada per al tipus de connector. Si el paquet s\'ha baixat des del directori de connectors del Moodle tindrà aquesta estructura.';
$string['installfromzip_help'] = 'Una alternativa per a instal·lar complements directament des del directori de complements del Moodle és carregar un paquet ZIP del complement. L\'estructura ZIP ha de tindre la mateixa estructura que el paquet baixat des del directori de connectors del Moodle.';
$string['installfromziprootdir'] = 'Canvia el nom del directori arrel';
$string['installfromziprootdir_help'] = 'Alguns paquets ZIP, com ara els generats per GitHub poden contindre un nom incorrecte per al directori arrel. Si passa això podreu introduir el nom correcte ací.';
$string['installfromzipsubmit'] = 'Instal·la un complement des d\'un fitxer ZIP';
$string['installfromziptype'] = 'Tipus de connector';
$string['installfromziptype_help'] = 'Trieu el tipus correcte de connector que voleu instal·lar. Avís: El procediment d\'instal·lació pot anar molt malament si especifiqueu un tipus incorrecte de connector.';
$string['permcheck'] = 'Comproveu que el directori arrel del tipus de connector té permisos d\'escriptura per al procés del servidor web.';
$string['permcheckerror'] = 'S\'ha produït un error mentre s\'estaven comprovant els permisos d\'escriptura';
$string['permcheckprogress'] = 'S\'està comprovant el permís d\'escriptura...';
$string['permcheckresultno'] = 'No es pot escriure en la ubicació del connector <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Sí que es pot escriure en la ubicació del connector <em>{$a->path}</em>';
$string['pluginname'] = 'Instal·lador del complement';
$string['remoterequestalreadyinstalled'] = 'Hi ha una petició per a instal·lar el complement {$a->name} ({$a->component}) amb versió {$a->version} des del directori de connectors del Moodle en aquest lloc. Tanmateix el connector <strong>ja està instal·lat</strong> en aquest lloc.';
$string['remoterequestconfirm'] = 'Hi ha una petició per a instal·lar el complement {$a->name} ({$a->component}) amb versió {$a->version} des del directori de connectors del Moodle en aquest lloc. Si continueu el ZIP amb el complement es baixarà per a ser validat. No s\'instal·larà res encara.';
$string['remoterequestinvalid'] = 'Hi ha una petició per a instal·lar un complement des del directori de connectors del Moodle en aquest lloc. Desafortunadament la petició no és vàlida i per això no es pot instal·lar el complement.';
$string['remoterequestpermcheck'] = 'Hi ha una petició per a instal·lar el complement {$a->name} ({$a->component}) amb versió {$a->version} des del directori de connectors del Moodle en aquest lloc. Tanmateix, la ubicació del connector <strong>{$a->typepath}</strong> no té <strong>permís d\'escriptura</strong>. Us cal donar permís d\'escriptura a l\'usuari del servidor web per a la ubicació del connector, després premeu el botó continua per a reprendre la comprovació.';
$string['remoterequestpluginfoexception'] = 'S\'ha produït un error quan es provava d\'obtindre informació sobre el complement {$a->name} ({$a->component}) amb versió {$a->version}. El complement no es pot instal·lar. Activeu el mode de depuració per a veure els detalls de l\'error.';
