<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   local_moodlecloudsignup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brand:brandname'] = 'MoodleCloud';
$string['brand:logout'] = 'salir';
$string['FOSUserBundle:change_password.flash.success'] = 'La contraseña ha sido cambiada';
$string['FOSUserBundle:change_password.submit'] = 'Cambiar contraseña';
$string['FOSUserBundle:form.current_password'] = 'Contraseña actual:';
$string['FOSUserBundle:form.email'] = 'Email:';
$string['FOSUserBundle:form.group_name'] = 'Nombre del grupo:';
$string['FOSUserBundle:form.new_password'] = 'Nueva contraseña:';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Repetir nueva contraseña:';
$string['FOSUserBundle:form.password'] = 'Contraseña:';
$string['FOSUserBundle:form.password_confirmation'] = 'Repetir contraseña:';
$string['FOSUserBundle:form.username'] = 'Nombre de usuario:';
$string['FOSUserBundle:group.edit.submit'] = 'Actualizar grupo';
$string['FOSUserBundle:group.flash.created'] = 'El grupo ha sido creado';
$string['FOSUserBundle:group.flash.deleted'] = 'El grupo ha sido borrado';
$string['FOSUserBundle:group.flash.updated'] = 'El grupo ha sido actualizado';
$string['FOSUserBundle:group.new.submit'] = 'Crear grupo';
$string['FOSUserBundle:group.show.name'] = 'Nombre del grupo';
$string['FOSUserBundle:layout.logged_in_as'] = 'Identificado como %username%';
$string['FOSUserBundle:layout.login'] = 'Entrar';
$string['FOSUserBundle:layout.logout'] = 'Salir';
$string['FOSUserBundle:layout.register'] = 'Registro';
$string['FOSUserBundle:profile.edit.submit'] = 'Actualización';
$string['FOSUserBundle:profile.flash.updated'] = 'El perfil ha sido actualizado';
$string['FOSUserBundle:profile.show.email'] = 'Email';
$string['FOSUserBundle:profile.show.username'] = 'Nombre de usuario';
$string['FOSUserBundle:registration.back'] = 'Volver a la página inicial.';
$string['FOSUserBundle:registration.check_email'] = 'Un email ha sido enviado a %email%. Contiene un enlace de activación que debes seguir para activar tu cuenta.';
$string['FOSUserBundle:registration.confirmed'] = 'Enhorabuena %username%, tu cuenta está ahora activada.';
$string['FOSUserBundle:resetting.check_email'] = 'Un email ha sido enviado a %email%. Contiene un enlace de activación que debes pulsar para restablecer tu contraseña.';
$string['FOSUserBundle:resetting.password_already_requested'] = 'La contraseña para este usuario ya ha sido solicitada dentro de las últimas 24 horas.';
$string['homepage:general.servicestatus'] = 'Estado del servicio';
$string['pluginname'] = 'Registro MoodleCloud y Portal';
$string['portal:list.table.titles.sites'] = 'Sitios';
$string['portal:messages.csrffailure'] = 'Imposible confirmar los cambios. Por favor inténtalo de nuevo.';
$string['portal:messages.removalqueued'] = 'En cola para su borrado.';
$string['portal:messages.sitenotfound'] = 'El sitio no pudo ser cargado. Por favor inténtalo de nuevo.';
$string['portal:page.title'] = 'MoodleCloud: Portal';
$string['portal:siteinfo.page.title'] = 'Información del sitio para %subdomain%';
$string['portal:siteinfo.panels.historical.title'] = 'Histórico de estadísticas';
$string['portal:siteinfo.panels.info.status'] = 'Estado';
$string['portal:siteinfo.panels.info.title'] = 'Información';
$string['portal:siteinfo.panels.info.version'] = 'Versión';
$string['portal:siteinfo.panels.statistics.title'] = 'Estadísticas';
$string['portal:statistics.fetchfailure.lead'] = 'Lo siento, no hemos podido obtener tus estadísticas actuales. Si regresas más tarde, podríamos tenerlas listas para tí.';
$string['portal:statistics.graphs.databasesize'] = 'Tamaño de base de datos';
$string['portal:statistics.graphs.files'] = 'Ficheros';
$string['portal:statistics.graphs.users'] = 'Usuarios';
$string['portal:view.danger.modal.buttons.cancel'] = '¡No, ha sido una completa confusión!';
$string['portal:view.danger.modal.buttons.continue'] = 'Sí, de verdad. Borrar mi sitio MoodleCloud';
$string['portal:view.danger.modal.lead'] = 'Al confirmar abajo, estás confirmando que ya has obtenido todo el contenido, y aceptas que tu sitio será permanentemente borrado de nuestros sistemas.';
$string['portal:view.danger.modal.title'] = 'Confirmar borrado';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Borrar mi sitio de MoodleCloud';
$string['portal:view.danger.panel.body.lead'] = '<p>Una vez que borres este sitio MoodleCloud, este realmente desaparecerá.</p>
<p>Por favor, asegurate de que has terminado con él y que has obtenido y puesto a salvo cualquier contenido que puedas necesitar.</p>';
$string['portal:view.danger.panel.body.title'] = 'Borrar mi sitio de MoodleCloud';
$string['portal:view.danger.panel.title'] = 'Cosas peligrosas';
$string['regions:ap-southeast-2'] = 'Australia';
$string['regions:eu-west-1'] = 'Irlanda';
$string['regions:us-west-2'] = 'Estados Unidos';
$string['signup:authcode.body.lead'] = 'Acabamos de enviar un código de verificación a tu teléfono vía SMS, necesitarás introducirlo a continuación.';
$string['signup:authcode.body.title'] = 'Confirma tu número de teléfono.';
$string['signup:authcode.form.fields.authcode'] = 'Código de verificación';
$string['signup:authcode.form.fields.continue'] = 'Continuar';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Lo siento, este sitio no está disponible.';
$string['signup:errors.invalidinline'] = 'Lo siento, los nombres de los sitios deben tener entre 3 y 53 caracteres y únicamente pueden estar compuestos de letras (a-z), números y guiones.';
$string['signup:errors.maxsites'] = 'Ya existe una cuenta de usuario con ese número de teléfono. Los usuarios únicamente pueden crear un sitio MoodleCloud.';
$string['signup:errors.reserved'] = '¡Oh no! Alguien ya ha registrado este nombre.';
$string['signup:messages.failedvalidationcode'] = 'Algo no está del todo bien. ¿La has introducido correctamente?';
$string['signup:messages.passwordupdated'] = '¡Genial! Hemos actualizado tu contraseña. Puedes utilizarla para acceder a tu sitio MoodleCloud.';
$string['signup:messages.validationcode'] = '¡Hola desde MoodleCloud!  Para completar el proceso de configuración de %subdomain%.moodlecloud.com utiliza este código de verificación:  %code%';
$string['signup:page.breadcrumb'] = 'Registrarse';
$string['signup:page.description'] = 'Software de aprendizaje gratuito Moodle alojado en servidores en la nube para que profesores e instructores desplieguen sitios Moodle en un instante';
$string['signup:page.title'] = 'MoodleCloud: Registro para Alojamiento Moodle gratuito';
$string['signup:password.body.restoredpassword'] = '¡Buenas noticias! Hemos encontrado una contraseña para tu cuenta actual de MoodleCloud. Si quieres continuar utilizando esta contraseña, puedes saltarte esta sección.';
$string['signup:password.body.title'] = 'Por último, ¡indica tu contraseña!';
$string['signup:password.form.fields.password'] = 'Nueva contraseña';
$string['signup:password.form.fields.password_confirmation'] = 'Y otra vez, solo para estar seguros';
$string['signup:password.form.fields.save'] = 'Guardar contraseña';
$string['signup:personal.body.lead'] = 'Únicamente necesitamos saber quién eres y estar seguros de que aceptas nuestras Condiciones de Servicio.';
$string['signup:personal.body.title'] = '¡Tu sitio está disponible!';
$string['signup:personal.form.fields.continue'] = 'Continuar';
$string['signup:personal.form.fields.email'] = 'Correo electrónico';
$string['signup:personal.form.fields.firstname'] = 'Nombre';
$string['signup:personal.form.fields.lastname'] = 'Apellido(s)';
$string['signup:personal.form.fields.phonenumber'] = 'Teléfono móvil';
$string['signup:personal.form.fields.timezone'] = 'Zona horaria';
$string['signup:personal.form.placeholders.timezone'] = 'Selecciona la zona horaria';
$string['signup:provision_mail.page.html'] = '<h1>¡Bienvenido a MoodleCloud!</h1>
<p>Tu sitio Moodle gratuito <a href="%url%">%url%</a> ha sido creado.</p>
<p>Puedes acceder a tu sitio Moodle utilizando el nombre de usuario "admin" y la contraseña que configuraste durante el registro.</p>
<p>Tu sitio gratuito está limitado a 50 usuarios activos por cuenta y a 200Mb de espacio en disco.</p>
<p>Consejos:</p>
<ul>
<li>Puedes eliminar usuarios no deseados desde la Administración de Sitio dejando espacio para más.</li>
<li>Para evitar tener contenido reduciendo tu espacio disponible, utiliza recursos públicos que están disponibles en la red, como páginas web, videos de Youtube y similares.</li>
</ul>
<p>Para monitorizar tu uso, en cualquier momento puedes visitar tu portal MoodleCloud en moodlecloud.com. Accede utilizando el nombre de tu sitio "%subdomain%" y la misma contraseña que la de la cuenta "admin" de tu sitio.</p>
<p>Saludos,</p>
<p>El equipo MoodleCloud</p>';
$string['signup:provision_mail.page.plain'] = '¡Bienvenido a MoodleCloud!
Tu sitio Moodle gratuito <a href="%url%">%url%</a> ha sido creado.
Puedes acceder a tu sitio Moodle utilizando el nombre de usuario "admin" y la contraseña que configuraste durante el registro.
Tu sitio gratuito está limitado a 50 usuarios activos por cuenta y a 200Mb de espacio en disco.
Consejos:
  - Puedes eliminar usuarios no deseados desde la Administración de Sitio dejando espacio para más.
  - Para evitar tener contenido reduciendo tu espacio disponible, utiliza recursos públicos que están disponibles en la red, como páginas web, videos de Youtube y similares.

Para monitorizar tu uso, en cualquier momento puedes visitar tu portal MoodleCloud en moodlecloud.com. Accede utilizando el nombre de tu sitio "%subdomain%" y la misma contraseña que la de la cuenta "admin" de tu sitio.

Saludos,
El equipo MoodleCloud';
$string['signup:provision_mail.page.title'] = '¡Tu sitio MoodleCloud %fqdn% está preparado!';
$string['signup:provision_mail.subject'] = '¡Tu sitio MoodleCloud %site.fqdn% está preparado!';
$string['signup:reserve.available'] = '!Hurra! El nombre de tu sitio está disponible.';
$string['signup:reserve.body.lead'] = 'Elige un nombre único para tu sitio y selecciona una localización (en ella es donde tu sitio será alojado, así que te recomendamos que elijas la más próxima a tí y tus estudiantes).';
$string['signup:reserve.body.title'] = '¡Tu sitio MoodleCloud está a solo unos clicks de distancia!';
$string['signup:reserve.form.fields.continue'] = 'Obtener mi sitio';
$string['signup:reserve.form.fields.region'] = 'Localización';
$string['signup:reserve.form.placeholders.subdomain'] = 'tusitio.moodlecloud.com';
$string['signup:reserve.form.tooltips.region'] = 'La localización es donde tu sitio será alojado. Recomendamos que elijas la más próxima a ti y tus estudiantes.';
$string['signup:status.body.ariasetupcomplete'] = 'La configuración de tu nuevo sitio se ha completado. Ahora puedes acceder.';
$string['signup:status.body.lead'] = '<p>¡Ha sido rápido!</p>
<p>Lo querías, ahora tienes tu propio sitio Moodle.</p>
<p>Entra y continua creando tu precioso espacio de apredizaje.</p>';
$string['signup:status.body.login'] = 'Acceder';
$string['signup:status.body.title'] = '¡Listo! Tu propio sitio Moodle, ¡gratuito!';
$string['signup:steps.x'] = 'Paso %x%';
$string['signup:steps.xofy'] = 'Paso %x% de %y%';
$string['signup:terms.title'] = 'Condiciones de Servicio del sitio MoodleCloud';
$string['signup:texts.statusintro'] = 'TODO';
$string['signup:texts.statustitle'] = 'Lo estabas esperando. Tu propio sitio Moodle, ¡gratuito!';
$string['status:label.expired'] = 'Borrado por inactividad';
$string['status:label.pendingIdentityConfirmation'] = 'Pendiente de verificación';
$string['status:label.pendingProvision'] = 'En cola para su creación';
$string['status:label.pendingRemoval'] = 'En cola para su borrado';
$string['status:label.provisioned'] = 'Funcionando';
$string['status:label.removed'] = 'Borrado';
$string['status:label.reserved'] = 'Reservado';
$string['status:tooltip.expired'] = 'Este sitio ha sido borrado de nuestros sistemas por inactividad.';
$string['status:tooltip.pendingIdentityConfirmation'] = 'Este sitio ha sido reservado y una confirmación ha sido enviada vía SMS';
$string['status:tooltip.pendingProvision'] = 'Este sitio ha sido enviado a nuestros sistemas y estará disponible para tí ¡realmente pronto!';
$string['status:tooltip.pendingRemoval'] = 'Este sitio ha sido programado para ser borrado y pronto desaparecerá de nuestros sistemas de forma completa.';
$string['status:tooltip.provisioned'] = 'Este sitio está actualmente funcionando y disponible.';
$string['status:tooltip.removed'] = 'Este sitio ha sido borrado.';
$string['status:tooltip.reserved'] = 'Este sitio ha sido reservado pero el proceso de registro todavía no se ha completado.';
$string['telephony:lookup.apifailure'] = '¡Oh, no! Algo fue mal con nuestro sistema de mensajes. Por favor, inténtalo de nuevo en unos momentos.';
$string['telephony:lookup.invalidnumber'] = 'Número de teléfono inválido.';
$string['telephony:lookup.notacellphone'] = 'Debes introducir un número válido de teléfono móvil/celular.';
$string['telephony:validator.apifailure'] = '¡Oh, no! Algo fue mal con nuestro sistema de mensajes. Por favor, inténtalo de nuevo en unos momentos.';
$string['validators:fos_user.current_password.invalid'] = 'La contraseña introducida es inválida';
$string['validators:fos_user.email.already_used'] = 'La dirección de email ya está siendo utilizada';
$string['validators:fos_user.email.blank'] = 'Por favor, introduce tu dirección de email';
$string['validators:fos_user.email.invalid'] = 'La dirección de email no es válida';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]La dirección de email es muy larga';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]La dirección de email es muy corta';
$string['validators:fos_user.group.blank'] = 'Por favor, introduce un nombre';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]El nombre es muy largo';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]El nombre es muy corto';
$string['validators:fos_user.new_password.blank'] = 'Por favor, introduce una nueva contraseña';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]La nueva contraseña es muy corta';
$string['validators:fos_user.password.blank'] = 'Por favor, introduce una contraseña';
$string['validators:fos_user.password.mismatch'] = 'Las contraseñas introducidas no coinciden';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]La contraseña es muy corta';
$string['validators:fos_user.username.already_used'] = 'El nombre de usuario ya está en uso';
$string['validators:fos_user.username.blank'] = 'Por favor, introduce un nombre de usuario';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]El nombre de usuario es muy largo';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]El nombre de usuario es muy corto';
$string['validators:signup.tandc.mustagree'] = 'Para utilizar el Servicio MoodleCloud debes aceptar las Condiciones de Servicio definidas.';
$string['validators:signup.timezone.mustselect'] = 'Por favor, selecciona tu zona horaria';
$string['validators:site.email.mustexist'] = 'Debes especificar tu dirección de email';
$string['validators:site.email.validformat'] = 'Por favor, especifica tu dirección de email con un formato correcto';
$string['validators:site.firstname.mustexist'] = 'Debes especificar tu nombre';
$string['validators:site.lastname.mustexist'] = 'Debes especificar tu apellido(s)';
$string['validators:site.subdomain.format'] = 'El nombre del sitio debe comenzar por una letra. Tiene que contener una combinación de letras, números y guiones únicamente.';
$string['validators:site.subdomain.maxlength'] = 'El nombre del sitio (sin el dominio) debe tener 53 caracteres o menos';
$string['validators:site.subdomain.minlength'] = 'El nombre del sitio (sin el dominio) debe tener por los menos 3 caracteres';
$string['validators:site.subdomain.mustexist'] = 'Debes especificar un nombre del sitio';
