<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['actions'] = 'Acciones';
$string['addappointment'] = 'Añadir otro estudiante';
$string['comments'] = 'Comentarios';
$string['composeemail'] = 'Redactar email:';
$string['contentformat'] = 'Formato';
$string['course'] = 'Curso';
$string['createexport'] = 'Crear fichero de exportación';
$string['csvfieldseparator'] = 'Separador de campos para CSV';
$string['csvformat'] = 'CSV';
$string['date'] = 'Fecha';
$string['duration'] = 'Duración';
$string['emailreminder'] = 'Recordatorio por email';
$string['everyone'] = 'Todos';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Exclusivo';
$string['exclusivity'] = 'Exclusividad';
$string['export'] = 'Exportar';
$string['field-date'] = 'Fecha';
$string['field-grade'] = 'Calificación';
$string['field-location'] = 'Localización';
$string['field-starttime'] = 'Hora de comienzo';
$string['field-studentemail'] = 'Correo del estudiante';
$string['field-studentfirstname'] = 'Nombre del estudiante';
$string['field-studentfullname'] = 'Nombre completo del estudiante';
$string['field-studentidnumber'] = 'ID del estudiante';
$string['field-studentlastname'] = 'Apellidos del estudiante';
$string['field-studentusername'] = 'Usuario del estudiante';
$string['fileformat'] = 'Formato del fichero';
$string['fileformat_help'] = 'Los siguientes formatos están disponibles:
     <ul>
          <li>Comma Separated Value (CSV). El separador de los campos, por defecto una coma, puede ser elegido debajo. Los archivos CSV se pueden abrir con la mayoría de aplicaciones de hoja de cálculo;</li>
          <li>Microsoft Excel (formato Excel 2007);</li>
          <li>Open Document spreadsheets (ODS);</li>
          <li>Formato HTML - una página web mostrando la información en formato de tabla, pudiendo ser impresa desde el navegador;</li>
          <li>PDF. Puedes elegir entre orientación vertical u horizontal del documento.</li>
     </ul>';
$string['finalgrade'] = 'Calificación final';
$string['friday'] = 'Viernes';
$string['generalconfig'] = 'Configuración general';
$string['grade'] = 'Calificación';
$string['gradeingradebook'] = 'Calificación en el calificador';
$string['group'] = 'grupo';
$string['groupbreakdown'] = 'Por tamaño del grupo';
$string['groupsize'] = 'Tamaño del grupo';
$string['htmlformat'] = 'HTML';
$string['introduction'] = 'Introducción';
$string['invitation'] = 'Invitación';
$string['maxgrade'] = 'Tomar la calificación más alta';
$string['maxstudentlistsize'] = 'Tamaño máximo de la lista de alumnos';
$string['minutes'] = 'minutos';
$string['mode'] = 'Modo';
$string['monday'] = 'Lunes';
$string['move'] = 'Cambiar';
$string['never'] = 'Nunca';
$string['note'] = 'Calificación';
$string['now'] = 'Ahora';
$string['odsformat'] = 'ODS';
$string['options'] = 'Opciones';
$string['pagination'] = 'Paginación';
$string['pdfformat'] = 'PDF';
$string['reminder'] = 'Recordatorio';
$string['saturday'] = 'Sábado';
$string['save'] = 'Guardar';
$string['savecomment'] = 'Guardar el comentario';
$string['sepcolon'] = 'Dos puntos';
$string['sepcomma'] = 'Coma';
$string['sepsemicolon'] = 'Punto y coma';
$string['septab'] = 'Pestaña';
$string['showparticipants'] = 'Mostrar participantes';
$string['staffbreakdown'] = 'Por {$a}';
$string['start'] = 'Comenzar';
$string['starttime'] = 'Hora de comienzo';
$string['statistics'] = 'Estadísticas';
$string['student'] = 'Estudiante';
$string['students'] = 'Estudiantes';
$string['sunday'] = 'Domingo';
$string['teacher'] = 'Profesor';
$string['thiscourse'] = 'este curso';
$string['thursday'] = 'Jueves';
$string['totalgrade'] = 'Calificación total';
$string['tuesday'] = 'Martes';
$string['wednesday'] = 'Miércoles';
$string['what'] = '¿Qué?';
$string['whathappened'] = '¿Qué ocurrió?';
$string['whatresulted'] = '¿Qué resultó?';
$string['when'] = '¿Cuándo?';
$string['where'] = '¿Dónde?';
$string['who'] = '¿Con quien?';
$string['whosthere'] = '¿Quién está?';
$string['yesallgroups'] = 'Sí, para todos los grupos';
$string['yourappointmentnote'] = 'Comentarios personales';
$string['yourslotnotes'] = 'Comentarios sobre la reunion';
